*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 09948
*                   NATIONAL YOUTH SURVEY (1983): WAVE 6
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\09948-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da09948-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=3105.
DATA LIST FILE=DATA /
        CASEID 3098-3105                    V1 1                    V2 2
                  V6 3-4                  V7 5-6                  V8 7-8
                 V9 9-10               V10 11-12               V11 13-14
               V12 15-16               V13 17-18               V14 19-20
               V15 21-22               V16 23-24               V17 25-26
               V18 27-28               V19 29-30               V20 31-32
               V21 33-34               V22 35-36               V23 37-38
               V24 39-40               V25 41-42               V26 43-44
               V27 45-46               V28 47-48               V29 49-50
               V30 51-52               V31 53-54               V32 55-56
               V33 57-58               V34 59-60               V35 61-62
               V36 63-64               V37 65-66               V38 67-68
               V39 69-70               V40 71-72               V41 73-74
               V42 75-76               V43 77-78               V44 79-80
               V45 81-82               V46 83-85                  V47 86
               V48 87-90                  V49 91               V50 92-93
               V51 94-95               V52 96-97               V53 98-99
             V54 100-101             V55 102-103             V56 104-105
             V57 106-107             V58 108-109             V59 110-111
             V60 112-113             V61 114-115             V62 116-117
             V63 118-119             V64 120-121             V65 122-123
             V66 124-125             V67 126-127             V68 128-129
             V69 130-131             V70 132-133             V71 134-135
             V72 136-137             V73 138-139             V74 140-141
             V75 142-143             V76 144-145             V77 146-147
             V78 148-149             V79 150-151             V80 152-153
             V81 154-155                 V82 156             V83 157-158
             V84 159-160             V85 161-162             V86 163-164
             V87 165-166             V88 167-168             V89 169-170
             V90 171-172             V91 173-174             V92 175-176
             V93 177-178             V94 179-180             V95 181-182
             V96 183-184             V97 185-186             V98 187-188
             V99 189-190            V100 191-192            V101 193-194
            V102 195-196            V103 197-198            V104 199-200
            V105 201-202            V106 203-204            V107 205-206
            V108 207-208            V109 209-210            V110 211-212
            V111 213-214            V112 215-216            V113 217-218
            V114 219-220            V115 221-222            V116 223-224
            V117 225-226            V118 227-228            V119 229-230
            V120 231-232            V121 233-234            V122 235-236
            V123 237-238            V124 239-240            V125 241-242
            V126 243-244            V127 245-246            V128 247-248
            V129 249-250            V130 251-252            V131 253-254
            V132 255-256            V133 257-258            V134 259-260
            V135 261-262            V136 263-264            V137 265-266
            V138 267-268            V139 269-270            V140 271-272
            V141 273-274            V142 275-276            V143 277-278
            V144 279-280            V145 281-282            V146 283-284
            V147 285-286            V148 287-288            V149 289-290
            V150 291-292            V151 293-294            V152 295-296
            V153 297-298            V154 299-300            V155 301-302
            V156 303-304            V157 305-306            V158 307-308
            V159 309-310            V160 311-312            V161 313-314
            V162 315-316            V163 317-318            V164 319-320
            V165 321-322            V166 323-324            V167 325-326
            V168 327-328            V169 329-330            V170 331-332
            V171 333-334            V172 335-336            V173 337-338
            V174 339-340            V175 341-345            V176 346-347
            V177 348-349            V178 350-351            V179 352-353
            V180 354-355            V181 356-357            V182 358-359
            V183 360-361            V184 362-363            V185 364-365
            V186 366-367            V187 368-369            V188 370-371
            V189 372-373            V190 374-375            V191 376-377
            V192 378-379            V193 380-381            V194 382-383
            V195 384-385            V196 386-387            V197 388-389
            V198 390-391            V199 392-393            V200 394-395
            V201 396-397            V202 398-399            V203 400-401
            V204 402-406            V205 407-408            V206 409-410
            V207 411-412            V208 413-414            V209 415-416
            V210 417-418            V211 419-420            V212 421-422
            V213 423-424            V214 425-426            V215 427-428
            V216 429-430            V217 431-432            V218 433-434
            V219 435-436            V220 437-438            V221 439-440
            V222 441-442            V223 443-444            V224 445-446
            V225 447-448            V226 449-450            V227 451-452
            V228 453-454            V229 455-456            V230 457-458
            V231 459-460            V232 461-462            V233 463-464
            V234 465-466            V235 467-468            V236 469-470
            V237 471-472            V238 473-474            V239 475-476
            V240 477-478            V241 479-480            V242 481-482
            V243 483-484            V244 485-486            V245 487-488
            V246 489-490            V247 491-492            V248 493-494
            V249 495-496            V250 497-498            V251 499-500
            V252 501-502            V253 503-504            V254 505-506
            V255 507-508            V256 509-510            V257 511-513
            V258 514-515            V259 516-517            V260 518-519
            V261 520-521            V262 522-523            V263 524-525
                V264 526            V265 527-528                V266 529
            V267 530-531                V268 532            V269 533-534
                V270 535            V271 536-537                V272 538
            V273 539-540                V274 541            V275 542-543
                V276 544            V277 545-546                V278 547
            V279 548-549                V280 550            V281 551-552
                V282 553            V283 554-555            V284 556-557
            V285 558-559            V286 560-561            V287 562-563
            V288 564-565            V289 566-567            V290 568-569
            V291 570-571            V292 572-573            V293 574-575
            V294 576-577            V295 578-579            V296 580-581
            V297 582-583            V298 584-585            V299 586-587
            V300 588-589            V301 590-591            V302 592-593
            V303 594-595            V304 596-597            V305 598-599
            V306 600-601            V307 602-603            V308 604-605
            V309 606-607            V310 608-609            V311 610-611
            V312 612-613            V313 614-615            V314 616-617
            V315 618-619            V316 620-621            V317 622-623
            V318 624-625            V319 626-627            V320 628-629
            V321 630-631            V322 632-633            V323 634-635
            V324 636-637            V325 638-639            V326 640-641
            V327 642-643            V328 644-645            V329 646-647
            V330 648-649            V331 650-651            V332 652-653
            V333 654-655            V334 656-657            V335 658-659
            V336 660-661            V337 662-663            V338 664-665
            V339 666-667            V340 668-669            V341 670-671
            V342 672-673            V343 674-675            V344 676-677
            V345 678-679            V346 680-681            V347 682-683
            V348 684-685            V349 686-687            V350 688-689
            V351 690-691            V352 692-693            V353 694-695
            V354 696-697            V355 698-699            V356 700-701
            V357 702-703            V358 704-705            V359 706-707
            V360 708-709            V361 710-711            V362 712-713
            V363 714-715            V364 716-717            V365 718-719
            V366 720-721            V367 722-723            V368 724-725
            V369 726-727            V370 728-729            V371 730-731
            V372 732-733            V373 734-735            V374 736-737
            V375 738-739            V376 740-741            V377 742-743
            V378 744-745            V379 746-747            V380 748-749
            V381 750-751            V382 752-753            V383 754-755
            V384 756-757            V385 758-759            V386 760-761
            V387 762-763            V388 764-765            V389 766-767
            V390 768-769            V391 770-771            V392 772-773
            V393 774-775            V394 776-777            V395 778-780
            V396 781-782            V397 783-784            V398 785-786
            V399 787-789            V400 790-791            V401 792-794
            V402 795-796            V403 797-798            V404 799-800
            V405 801-802            V406 803-804            V407 805-806
            V408 807-808            V409 809-810            V410 811-812
            V411 813-815            V412 816-817            V413 818-820
            V414 821-822            V415 823-825            V416 826-827
            V417 828-830            V418 831-832            V419 833-835
            V420 836-837            V421 838-839            V422 840-841
            V423 842-843            V424 844-845            V425 846-847
            V426 848-849            V427 850-851            V428 852-853
            V429 854-855            V430 856-857            V431 858-860
            V432 861-862            V433 863-865            V434 866-867
            V435 868-870            V436 871-872            V437 873-874
            V438 875-876            V439 877-879            V440 880-881
            V441 882-884            V442 885-886            V443 887-888
            V444 889-890            V445 891-892            V446 893-894
            V447 895-897            V448 898-899            V449 900-902
            V450 903-904            V451 905-906            V452 907-908
            V453 909-910            V454 911-912            V455 913-914
            V456 915-916            V457 917-918            V458 919-920
            V459 921-922            V460 923-924            V461 925-926
            V462 927-928            V463 929-931            V464 932-933
            V465 934-935            V466 936-937            V467 938-939
            V468 940-941            V469 942-943            V470 944-945
            V471 946-948            V472 949-950            V473 951-952
            V474 953-954            V475 955-956            V476 957-958
            V477 959-960            V478 961-962            V479 963-964
            V480 965-966            V481 967-968            V482 969-970
            V483 971-972            V484 973-974            V485 975-976
            V486 977-978            V487 979-980            V488 981-982
            V489 983-984            V490 985-986            V491 987-988
            V492 989-990            V493 991-992            V494 993-994
            V495 995-996            V496 997-998           V497 999-1000
          V498 1001-1002          V499 1003-1004          V500 1005-1006
          V501 1007-1008          V502 1009-1010          V503 1011-1012
          V504 1013-1014          V505 1015-1016          V506 1017-1018
          V507 1019-1020          V508 1021-1022          V509 1023-1024
          V510 1025-1026          V511 1027-1028          V512 1029-1030
          V513 1031-1032          V514 1033-1034          V515 1035-1036
          V516 1037-1038          V517 1039-1040          V518 1041-1042
          V519 1043-1044          V520 1045-1046          V521 1047-1048
          V522 1049-1050          V523 1051-1052          V524 1053-1055
          V525 1056-1057          V526 1058-1060          V527 1061-1062
          V528 1063-1065          V529 1066-1067          V530 1068-1070
          V531 1071-1072          V532 1073-1076          V533 1077-1078
          V534 1079-1081          V535 1082-1083          V536 1084-1086
          V537 1087-1088          V538 1089-1091          V539 1092-1093
          V540 1094-1095          V541 1096-1097          V542 1098-1099
          V543 1100-1101          V544 1102-1103          V545 1104-1105
          V546 1106-1107          V547 1108-1110          V548 1111-1112
          V549 1113-1114          V550 1115-1116          V551 1117-1118
          V552 1119-1120          V553 1121-1122          V554 1123-1124
          V555 1125-1126          V556 1127-1129          V557 1130-1131
          V558 1132-1133          V559 1134-1135          V560 1136-1137
          V561 1138-1139          V562 1140-1141          V563 1142-1143
          V564 1144-1145          V565 1146-1148          V566 1149-1150
          V567 1151-1153          V568 1154-1155          V569 1156-1157
          V570 1158-1159          V571 1160-1161          V572 1162-1164
          V573 1165-1166          V574 1167-1169          V575 1170-1171
          V576 1172-1173          V577 1174-1175          V578 1176-1177
          V579 1178-1180          V580 1181-1182          V581 1183-1185
          V582 1186-1187          V583 1188-1189          V584 1190-1191
          V585 1192-1193          V586 1194-1196          V587 1197-1198
          V588 1199-1200          V589 1201-1204          V590 1205-1206
          V591 1207-1209          V592 1210-1212          V593 1213-1214
          V594 1215-1216          V595 1217-1218          V596 1219-1220
          V597 1221-1222          V598 1223-1224          V599 1225-1226
          V600 1227-1228          V601 1229-1230          V602 1231-1232
          V603 1233-1235          V604 1236-1237          V605 1238-1239
          V606 1240-1241          V607 1242-1243          V608 1244-1245
          V609 1246-1247          V610 1248-1249          V611 1250-1252
          V612 1253-1254          V613 1255-1256          V614 1257-1258
          V615 1259-1260          V616 1261-1262          V617 1263-1264
          V618 1265-1266          V619 1267-1269          V620 1270-1271
          V621 1272-1273          V622 1274-1275          V623 1276-1277
          V624 1278-1279          V625 1280-1281          V626 1282-1283
          V627 1284-1285          V628 1286-1287          V629 1288-1289
          V630 1290-1291          V631 1292-1293          V632 1294-1295
          V633 1296-1297          V634 1298-1299          V635 1300-1301
          V636 1302-1304          V637 1305-1306          V638 1307-1308
          V639 1309-1310          V640 1311-1312          V641 1313-1314
          V642 1315-1316          V643 1317-1318          V644 1319-1320
          V645 1321-1322          V646 1323-1324          V647 1325-1326
          V648 1327-1328          V649 1329-1330          V650 1331-1332
          V651 1333-1334          V652 1335-1336          V653 1337-1338
          V654 1339-1340          V655 1341-1342          V656 1343-1344
          V657 1345-1347          V658 1348-1349          V659 1350-1352
          V660 1353-1354          V661 1355-1358          V662 1359-1362
          V663 1363-1364          V664 1365-1367          V665 1368-1369
          V666 1370-1371          V667 1372-1374          V668 1375-1376
          V669 1377-1378          V670 1379-1380          V671 1381-1383
          V672 1384-1385          V673 1386-1387          V674 1388-1389
          V675 1390-1392          V676 1393-1394          V677 1395-1396
          V678 1397-1399          V679 1400-1402          V680 1403-1404
          V681 1405-1406          V682 1407-1408          V683 1409-1410
          V684 1411-1412          V685 1413-1414          V686 1415-1416
          V687 1417-1418          V688 1419-1420          V689 1421-1422
          V690 1423-1424          V691 1425-1426          V692 1427-1428
          V693 1429-1430          V694 1431-1432          V695 1433-1434
          V696 1435-1436          V697 1437-1438          V698 1439-1440
          V699 1441-1442          V700 1443-1444          V701 1445-1446
          V702 1447-1448          V703 1449-1450          V704 1451-1452
          V705 1453-1454          V706 1455-1456          V707 1457-1458
          V708 1459-1460          V709 1461-1462          V710 1463-1464
          V711 1465-1466          V712 1467-1469          V713 1470-1471
          V714 1472-1473          V715 1474-1475          V716 1476-1477
          V717 1478-1479          V718 1480-1481          V719 1482-1483
          V720 1484-1485          V721 1486-1487          V722 1488-1489
          V723 1490-1491          V724 1492-1493          V725 1494-1495
          V726 1496-1498          V727 1499-1500          V728 1501-1502
          V729 1503-1504          V730 1505-1506          V731 1507-1508
          V732 1509-1510          V733 1511-1513          V734 1514-1516
          V735 1517-1518          V736 1519-1520          V737 1521-1522
          V738 1523-1524          V739 1525-1526          V740 1527-1529
          V741 1530-1532          V742 1533-1534          V743 1535-1538
          V744 1539-1540          V745 1541-1543          V746 1544-1545
          V747 1546-1547          V748 1548-1551          V749 1552-1555
          V750 1556-1557          V751 1558-1559          V752 1560-1562
          V753 1563-1564          V754 1565-1566          V755 1567-1568
          V756 1569-1570          V757 1571-1572          V758 1573-1574
          V759 1575-1577          V760 1578-1579          V761 1580-1581
          V762 1582-1583          V763 1584-1585          V764 1586-1587
          V765 1588-1589          V766 1590-1591          V767 1592-1593
          V768 1594-1595          V769 1596-1597          V770 1598-1599
          V771 1600-1601          V772 1602-1603          V773 1604-1605
          V774 1606-1607          V775 1608-1609          V776 1610-1611
          V777 1612-1613          V778 1614-1615          V779 1616-1617
          V780 1618-1619          V781 1620-1621          V782 1622-1623
          V783 1624-1625          V784 1626-1627          V785 1628-1629
          V786 1630-1631          V787 1632-1633          V788 1634-1635
          V789 1636-1637          V790 1638-1639          V791 1640-1641
          V792 1642-1643          V793 1644-1645          V794 1646-1647
          V795 1648-1649          V796 1650-1651          V797 1652-1653
          V798 1654-1655          V799 1656-1658          V800 1659-1660
          V801 1661-1662          V802 1663-1664          V803 1665-1666
          V804 1667-1668          V805 1669-1670          V806 1671-1672
          V807 1673-1674          V808 1675-1676          V809 1677-1678
          V810 1679-1680          V811 1681-1682          V812 1683-1684
          V813 1685-1686          V814 1687-1688          V815 1689-1690
          V816 1691-1692          V817 1693-1694          V818 1695-1696
          V819 1697-1698          V820 1699-1700          V821 1701-1702
          V822 1703-1704          V823 1705-1706          V824 1707-1708
          V825 1709-1710          V826 1711-1713          V827 1714-1716
          V828 1717-1718          V829 1719-1721          V830 1722-1723
          V831 1724-1725          V832 1726-1728          V833 1729-1731
          V834 1732-1733          V835 1734-1735          V836 1736-1737
          V837 1738-1739          V838 1740-1741          V839 1742-1744
          V840 1745-1747          V841 1748-1749          V842 1750-1751
          V843 1752-1753          V844 1754-1755          V845 1756-1757
          V846 1758-1760          V847 1761-1762          V848 1763-1764
          V849 1765-1766          V850 1767-1768          V851 1769-1770
          V852 1771-1772          V853 1773-1775          V854 1776-1777
          V855 1778-1779          V856 1780-1782          V857 1783-1784
          V858 1785-1786          V859 1787-1788          V860 1789-1790
          V861 1791-1792          V862 1793-1794          V863 1795-1796
          V864 1797-1798          V865 1799-1800          V866 1801-1803
          V867 1804-1806          V868 1807-1808          V869 1809-1810
          V870 1811-1812          V871 1813-1814          V872 1815-1816
          V873 1817-1818          V874 1819-1820          V875 1821-1822
          V876 1823-1824          V877 1825-1826          V878 1827-1828
          V879 1829-1830          V880 1831-1833          V881 1834-1836
          V882 1837-1839          V883 1840-1841               V884 1842
          V885 1843-1844               V886 1845          V887 1846-1847
          V888 1848-1849          V889 1850-1851          V890 1852-1854
          V891 1855-1856               V892 1857          V893 1858-1860
          V894 1861-1862               V895 1863          V896 1864-1866
          V897 1867-1868               V898 1869          V899 1870-1872
          V900 1873-1874               V901 1875          V902 1876-1878
          V903 1879-1880               V904 1881          V905 1882-1884
          V906 1885-1886               V907 1887          V908 1888-1890
          V909 1891-1892               V910 1893          V911 1894-1896
          V912 1897-1898               V913 1899          V914 1900-1901
          V915 1902-1903               V916 1904          V917 1905-1907
          V918 1908-1909               V919 1910          V920 1911-1912
          V921 1913-1915          V922 1916-1917               V923 1918
          V924 1919-1920          V925 1921-1922          V926 1923-1924
          V927 1925-1926          V928 1927-1928          V929 1929-1930
          V930 1931-1932          V931 1933-1934          V932 1935-1936
          V933 1937-1938          V934 1939-1940          V935 1941-1942
          V936 1943-1944          V937 1945-1946          V938 1947-1948
          V939 1949-1950          V940 1951-1952          V941 1953-1954
          V942 1955-1956          V943 1957-1958          V944 1959-1960
          V945 1961-1962          V946 1963-1964          V947 1965-1966
          V948 1967-1968          V949 1969-1970          V950 1971-1972
               V951 1973               V952 1974               V953 1975
               V954 1976               V955 1977               V956 1978
               V957 1979               V958 1980               V959 1981
               V960 1982               V961 1983               V962 1984
          V963 1985-1987          V964 1988-1990          V965 1991-1993
          V966 1994-1996          V967 1997-1999          V968 2000-2002
          V969 2003-2005          V970 2006-2008          V971 2009-2011
          V972 2012-2013          V973 2014-2015          V974 2016-2017
          V975 2018-2019          V976 2020-2021          V977 2022-2023
          V978 2024-2025          V979 2026-2027          V980 2028-2029
          V981 2030-2031          V982 2032-2033          V983 2034-2035
          V984 2036-2037          V985 2038-2039          V986 2040-2041
          V987 2042-2043          V988 2044-2045          V989 2046-2047
          V990 2048-2049          V991 2050-2051          V992 2052-2053
          V993 2054-2055          V994 2056-2057          V995 2058-2059
          V996 2060-2061          V997 2062-2063          V998 2064-2065
          V999 2066-2067         V1000 2068-2069         V1001 2070-2071
         V1002 2072-2073         V1003 2074-2075         V1004 2076-2077
         V1005 2078-2079         V1006 2080-2081         V1007 2082-2083
         V1008 2084-2085         V1009 2086-2087         V1010 2088-2089
         V1011 2090-2091         V1012 2092-2093         V1013 2094-2095
         V1014 2096-2097         V1015 2098-2099         V1016 2100-2101
         V1017 2102-2103         V1018 2104-2105         V1019 2106-2107
         V1020 2108-2109         V1021 2110-2111         V1022 2112-2113
         V1023 2114-2115         V1024 2116-2117         V1025 2118-2119
         V1026 2120-2121         V1027 2122-2123         V1028 2124-2125
         V1029 2126-2127         V1030 2128-2129         V1031 2130-2131
         V1032 2132-2133         V1033 2134-2135         V1034 2136-2137
         V1035 2138-2139         V1036 2140-2141         V1037 2142-2143
         V1038 2144-2145         V1039 2146-2147         V1040 2148-2149
         V1041 2150-2151         V1042 2152-2153         V1043 2154-2155
         V1044 2156-2157         V1045 2158-2159         V1046 2160-2161
         V1047 2162-2163         V1048 2164-2165         V1049 2166-2167
         V1050 2168-2169         V1051 2170-2171         V1052 2172-2173
         V1053 2174-2175         V1054 2176-2177         V1055 2178-2179
         V1056 2180-2181         V1057 2182-2183         V1058 2184-2185
         V1059 2186-2187         V1060 2188-2189         V1061 2190-2191
         V1062 2192-2193         V1063 2194-2195         V1064 2196-2197
         V1065 2198-2199         V1066 2200-2201         V1067 2202-2203
         V1068 2204-2205         V1069 2206-2207         V1070 2208-2209
         V1071 2210-2211         V1072 2212-2213         V1073 2214-2215
         V1074 2216-2217         V1075 2218-2219         V1076 2220-2221
         V1077 2222-2223         V1078 2224-2225         V1079 2226-2227
         V1080 2228-2229         V1081 2230-2231         V1082 2232-2233
         V1083 2234-2235         V1084 2236-2237         V1085 2238-2239
         V1086 2240-2241         V1087 2242-2243         V1088 2244-2245
         V1089 2246-2247         V1090 2248-2249         V1091 2250-2251
         V1092 2252-2253         V1093 2254-2255         V1094 2256-2257
         V1095 2258-2259         V1096 2260-2261         V1097 2262-2263
         V1098 2264-2265         V1099 2266-2267         V1100 2268-2269
         V1101 2270-2271         V1102 2272-2273         V1103 2274-2275
         V1104 2276-2277         V1105 2278-2279         V1106 2280-2281
         V1107 2282-2283         V1108 2284-2285         V1109 2286-2287
         V1110 2288-2289         V1111 2290-2291         V1112 2292-2293
         V1113 2294-2295         V1114 2296-2297         V1115 2298-2299
         V1116 2300-2301         V1117 2302-2303         V1118 2304-2305
         V1119 2306-2307         V1120 2308-2309         V1121 2310-2311
         V1122 2312-2313         V1123 2314-2315         V1124 2316-2317
         V1125 2318-2319         V1126 2320-2321         V1127 2322-2323
         V1128 2324-2325         V1129 2326-2327         V1130 2328-2329
         V1131 2330-2331         V1132 2332-2333         V1133 2334-2335
         V1134 2336-2337         V1135 2338-2339         V1136 2340-2341
         V1137 2342-2343         V1138 2344-2345         V1139 2346-2347
         V1140 2348-2350         V1141 2351-2352         V1142 2353-2354
         V1143 2355-2356         V1144 2357-2358         V1145 2359-2360
         V1146 2361-2362         V1147 2363-2364         V1148 2365-2366
         V1149 2367-2368         V1150 2369-2370         V1151 2371-2372
         V1152 2373-2374         V1153 2375-2376         V1154 2377-2378
         V1155 2379-2380         V1156 2381-2382         V1157 2383-2384
         V1158 2385-2386         V1159 2387-2388         V1160 2389-2390
         V1161 2391-2392         V1162 2393-2394         V1163 2395-2396
         V1164 2397-2398         V1165 2399-2400         V1166 2401-2402
         V1167 2403-2404         V1168 2405-2406         V1169 2407-2408
         V1170 2409-2410         V1171 2411-2412         V1172 2413-2414
         V1173 2415-2416         V1174 2417-2418         V1175 2419-2420
         V1176 2421-2422         V1177 2423-2424         V1178 2425-2426
         V1179 2427-2428         V1180 2429-2430         V1181 2431-2432
         V1182 2433-2434         V1183 2435-2436         V1184 2437-2438
         V1185 2439-2440         V1186 2441-2442         V1187 2443-2444
         V1188 2445-2446         V1189 2447-2448         V1190 2449-2450
         V1191 2451-2452         V1192 2453-2454         V1193 2455-2456
         V1194 2457-2458         V1195 2459-2461         V1196 2462-2464
         V1197 2465-2466         V1198 2467-2468         V1199 2469-2470
         V1200 2471-2472         V1201 2473-2474         V1202 2475-2476
         V1203 2477-2478         V1204 2479-2480         V1205 2481-2482
         V1206 2483-2484         V1207 2485-2486         V1208 2487-2488
         V1209 2489-2490              V1210 2491         V1211 2492-2493
         V1212 2494-2495         V1213 2496-2497         V1214 2498-2499
         V1215 2500-2501         V1216 2502-2503         V1217 2504-2505
         V1218 2506-2507         V1219 2508-2509         V1220 2510-2511
         V1221 2512-2513         V1222 2514-2515         V1223 2516-2517
         V1224 2518-2519         V1225 2520-2521         V1226 2522-2523
         V1227 2524-2525         V1228 2526-2527         V1229 2528-2529
         V1230 2530-2531         V1231 2532-2533         V1232 2534-2535
         V1233 2536-2537         V1234 2538-2539         V1235 2540-2541
         V1236 2542-2543         V1237 2544-2545         V1238 2546-2547
         V1239 2548-2549         V1240 2550-2551         V1241 2552-2553
         V1242 2554-2555         V1243 2556-2557         V1244 2558-2559
         V1245 2560-2561         V1246 2562-2563         V1247 2564-2565
         V1248 2566-2567         V1249 2568-2569         V1250 2570-2571
         V1251 2572-2573         V1252 2574-2575         V1253 2576-2577
         V1254 2578-2579         V1255 2580-2581         V1256 2582-2583
         V1257 2584-2585         V1258 2586-2587         V1259 2588-2589
         V1260 2590-2591         V1261 2592-2593         V1262 2594-2595
         V1263 2596-2597         V1264 2598-2599         V1265 2600-2601
         V1266 2602-2603         V1267 2604-2605         V1268 2606-2607
         V1269 2608-2609         V1270 2610-2611         V1271 2612-2613
         V1272 2614-2615         V1273 2616-2617         V1274 2618-2619
         V1275 2620-2621         V1276 2622-2623         V1277 2624-2625
         V1278 2626-2627         V1279 2628-2629         V1280 2630-2631
         V1281 2632-2633         V1282 2634-2635         V1283 2636-2637
         V1284 2638-2639         V1285 2640-2641         V1286 2642-2643
         V1287 2644-2645         V1288 2646-2647         V1289 2648-2649
         V1290 2650-2651         V1291 2652-2654         V1292 2655-2656
         V1293 2657-2658         V1294 2659-2660         V1295 2661-2662
         V1296 2663-2665         V1297 2666-2667         V1298 2668-2669
         V1299 2670-2671         V1300 2672-2673         V1301 2674-2676
         V1302 2677-2678         V1303 2679-2680         V1304 2681-2682
         V1305 2683-2684         V1306 2685-2687         V1307 2688-2689
         V1308 2690-2691         V1309 2692-2693         V1310 2694-2695
         V1311 2696-2698         V1312 2699-2700         V1313 2701-2702
         V1314 2703-2704         V1315 2705-2706         V1316 2707-2709
         V1317 2710-2711         V1318 2712-2713         V1319 2714-2715
         V1320 2716-2717         V1321 2718-2720         V1322 2721-2722
         V1323 2723-2724         V1324 2725-2726         V1325 2727-2728
         V1326 2729-2731         V1327 2732-2733         V1328 2734-2735
         V1329 2736-2737         V1330 2738-2739         V1331 2740-2742
         V1332 2743-2744         V1333 2745-2746         V1334 2747-2748
         V1335 2749-2750         V1336 2751-2753         V1337 2754-2755
         V1338 2756-2757         V1339 2758-2759         V1340 2760-2761
         V1341 2762-2764         V1342 2765-2766         V1343 2767-2768
         V1344 2769-2770         V1345 2771-2772         V1346 2773-2775
         V1347 2776-2777         V1348 2778-2779         V1349 2780-2781
         V1350 2782-2783         V1351 2784-2786         V1352 2787-2788
         V1353 2789-2790         V1354 2791-2792         V1355 2793-2794
         V1356 2795-2797         V1357 2798-2799         V1358 2800-2801
         V1359 2802-2803         V1360 2804-2805         V1361 2806-2807
         V1362 2808-2809         V1363 2810-2811         V1364 2812-2813
         V1365 2814-2815         V1366 2816-2818         V1367 2819-2820
         V1368 2821-2822         V1369 2823-2824         V1370 2825-2826
         V1371 2827-2828         V1372 2829-2830         V1373 2831-2832
         V1374 2833-2834              V1375 2835              V1376 2836
              V1377 2837              V1378 2838              V1379 2839
              V1380 2840              V1381 2841              V1382 2842
         V1383 2843-2844         V1384 2845-2846         V1385 2847-2848
         V1386 2849-2850         V1387 2851-2852              V1388 2853
              V1389 2854              V1390 2855              V1391 2856
              V1392 2857              V1393 2858              V1394 2859
              V1395 2860         V1396 2861-2862         V1397 2863-2864
         V1398 2865-2866         V1399 2867-2868         V1400 2869-2870
         V1401 2871-2872         V1402 2873-2874         V1403 2875-2876
         V1404 2877-2878         V1405 2879-2880         V1406 2881-2882
         V1407 2883-2884         V1408 2885-2886         V1409 2887-2888
         V1410 2889-2890         V1411 2891-2892         V1412 2893-2894
         V1413 2895-2896         V1414 2897-2898         V1415 2899-2900
         V1416 2901-2902         V1417 2903-2904         V1418 2905-2906
         V1419 2907-2908         V1420 2909-2910         V1421 2911-2912
         V1422 2913-2914         V1423 2915-2916         V1424 2917-2918
         V1425 2919-2920         V1426 2921-2923         V1427 2924-2925
         V1428 2926-2928         V1429 2929-2930         V1430 2931-2933
         V1431 2934-2935         V1432 2936-2937         V1433 2938-2939
         V1434 2940-2941         V1435 2942-2943         V1436 2944-2945
         V1437 2946-2947         V1438 2948-2949         V1439 2950-2952
         V1440 2953-2954         V1441 2955-2956         V1442 2957-2958
         V1443 2959-2960         V1444 2961-2962         V1445 2963-2964
         V1446 2965-2966         V1447 2967-2968         V1448 2969-2970
         V1449 2971-2972         V1450 2973-2974         V1451 2975-2976
         V1452 2977-2978         V1453 2979-2980         V1454 2981-2982
         V1455 2983-2984         V1456 2985-2986         V1457 2987-2989
         V1458 2990-2991         V1459 2992-2993         V1460 2994-2995
         V1461 2996-2997         V1462 2998-2999         V1463 3000-3001
         V1464 3002-3003         V1465 3004-3006         V1466 3007-3008
         V1467 3009-3011         V1468 3012-3014         V1469 3015-3016
         V1470 3017-3019         V1471 3020-3021         V1472 3022-3023
         V1473 3024-3025         V1474 3026-3027         V1475 3028-3029
         V1476 3030-3031         V1477 3032-3034         V1478 3035-3037
         V1479 3038-3039         V1480 3040-3041         V1481 3042-3043
         V1482 3044-3045         V1483 3046-3047         V1484 3048-3049
         V1485 3050-3051         V1486 3052-3053         V1487 3054-3055
         V1488 3056-3057         V1489 3058-3059         V1490 3060-3061
         V1491 3062-3063         V1492 3064-3065         V1493 3066-3067
         V1494 3068-3069         V1495 3070-3071         V1496 3072-3073
         V1497 3074-3075         V1498 3076-3077         V1499 3078-3079
         V1500 3080-3081         V1501 3082-3083         V1502 3084-3085
         V1503 3086-3087         V1504 3088-3089         V1505 3090-3091
         V1506 3092-3093         V1507 3094-3095         V1508 3096-3097

   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   V1        'Y6-1:SEX' /
   V2        'Y6-2:ETHNICITY' /
   V6        'Y6-6:AGE' /
   V7        'Y6-7:MARITAL STATUS' /
   V8        'Y6-8:DATE OF 1ST MARRIAGE-MONTH' /
   V9        'Y6-9:DATE OF 1ST MARRIAGE-YEAR' /
   V10       'Y6-10:MARRIED MORE THAN ONCE' /
   V11       'Y6-11:DATE OF OTHER MARRIAGE A-MONTH' /
   V12       'Y6-12:DATE OF OTHER MARRIAGE A-YEAR' /
   V13       'Y6-13:DATE OF OTHER MARRIAGE B-MONTH' /
   V14       'Y6-14:DATE OF OTHER MARRIAGE B-YEAR' /
   V15       'Y6-15:MARRIED FOR ANY PART OF 1981' /
   V16       'Y6-16:MARRIED FOR ANY PART OF 1982' /
   V17       'Y6-17:MARRIED FOR ANY PART OF 1983' /
   V18       'Y6-18:DIVORCED ANYTIME DURING 1981' /
   V19       'Y6-19:DIVORCED ANYTIME DURING 1982' /
   V20       'Y6-20:DIVORCED ANYTIME DURING 1983' /
   V21       'Y6-21:EVENTS 81/82/83-SERIOUS ACCIDENT' /
   V22       'Y6-22:SERIOUS ACCIDENT-MONTH' /
   V23       'Y6-23:SERIOUS ACCIDENT-YEAR' /
   V24       'Y6-24:EVENTS 81/82/83-SERIOUS ILLNESS' /
   V25       'Y6-25:SERIOUS ILLNESS-MONTH' /
   V26       'Y6-26:SERIOUS ILLNESS-YEAR' /
   V27       'Y6-27:SPOUSE EVENT 81/82/83-SER ACC' /
   V28       'Y6-28:SPOUSE SERIOUS ACCIDENT-MO' /
   V29       'Y6-29:SPOUSE SERIOUS ACCIDENT-YR' /
   V30       'Y6-30:SPOUSE EVENT 81/82/83-SER ILL' /
   V31       'Y6-31:SPOUSE SERIOUS ILLNESS-MO' /
   V32       'Y6-32:SPOUSE SERIOUS ILLNESS-YR' /
   V33       'Y6-33:SPOUSE EVENT 81/82/83-UNEMPLOYED' /
   V34       'Y6-34:SPOUSE UNEMPLOYED 1981-MOS' /
   V35       'Y6-35:SPOUSE UNEMPLOYED 1982-MOS' /
   V36       'Y6-36:SPOUSE UNEMPLOYED 1983-MOS' /
   V37       'Y6-37:EVENTS PARENTS DIVORCE-1981' /
   V38       'Y6-38:EVENTS PARENTS DIVORCE-1982' /
   V39       'Y6-39:EVENTS PARENTS DIVORCE-1983' /
   V40       'Y6-40:EVENTS PARENTS SEPARATION-1981' /
   V41       'Y6-41:EVENTS PARENTS SEPARATION-1982' /
   V42       'Y6-42:EVENTS PARENTS SEPARATION-1983' /
   V43       'Y6-43:EVENTS PARENTS REMARRIAGE-1981' /
   V44       'Y6-44:EVENTS PARENTS REMARRIAGE-1982' /
   V45       'Y6-45:EVENTS PARENTS REMARRIAGE-1983' /
   V46       'DATA SET NUMBER' /
   V47       'FUNDING AGENCIES' /
   V48       'HOUSEHOLD IDENTIFICATION' /
   V49       'REPONDENT IDENTIFICATION' /
   V50       'Y6-46:EVENTS PARENTS DEATH-1981' /
   V51       'Y6-47:EVENTS PARENTS DEATH-1982' /
   V52       'Y6-48:EVENTS PARENTS DEATH-1983' /
   V53       'Y6-49:EVENT PARENT SER ACCIDENT-1981' /
   V54       'Y6-50:EVENT PARENT SER ACCIDENT-1982' /
   V55       'Y6-51:EVENT PARENT SER ACCIDENT-1983' /
   V56       'Y6-52:EVENT PARENT SER ILLNESS-1981' /
   V57       'Y6-53:EVENT PARENT SER ILLNESS-1982' /
   V58       'Y6-54:EVENT PARENT SER ILLNESS-1983' /
   V59       'Y6-55:EVENT PAR FATHER LOST JOB-1981' /
   V60       'Y6-56:EVENT PAR FATHER LOST JOB-1982' /
   V61       'Y6-57:EVENT PAR FATHER LOST JOB-1983' /
   V62       'Y6-58:EVENT PAR MOTHER LOST JOB-1981' /
   V63       'Y6-59:EVENT PAR MOTHER LOST JOB-1982' /
   V64       'Y6-60:EVENT PAR MOTHER LOST JOB-1983' /
   V65       'Y6-61:WITH WHOM LIVING' /
   V66       'Y6-62:NEIGH PROB-HIGH UNEMPLOYMENT' /
   V67       'Y6-63:NEIGH PROB-RACIAL CONFLICT' /
   V68       'Y6-64:NEIGH PROB-VANDALISM' /
   V69       'Y6-65:NEIGH PROB-LAWLESSNESS' /
   V70       'Y6-66:NEIGH PROB-WINOS AND JUNKIES' /
   V71       'Y6-67:NEIGH PROB-PROSTITUTION' /
   V72       'Y6-68:NEIGH PROB-TRAFFIC' /
   V73       'Y6-69:NEIGH PROB-ABANDONED HOUSES' /
   V74       'Y6-70:NEIGH PROB-SEX ASSAULTS/RAPES' /
   V75       'Y6-71:NEIGH PROB-BURGLARIES/THEFTS' /
   V76       'Y6-72:NEIGH PROB-GAMBLING' /
   V77       'Y6-73:NEIGH PROB-RUN DOWN BUILDINGS' /
   V78       'Y6-74:NEIGH PROB-ORGANIZED CRIME' /
   V79       'Y6-75:NEIGH PROB-ASSAULTS/MUGGINGS' /
   V80       'Y6-76:NEIGH PROB-DELINQUENT GANGS' /
   V81       'Y6-77:PARTICULAR GROUP OF FRIENDS' /
   V82       'Y6-78:ANY CLOSE FRIENDS' /
   V83       'Y6-79:HOW IMPORTANT TO HAVE FRIENDS' /
   V84       'Y6-80:STRESS FROM NOT HAVING FRIENDS' /
   V85       'Y6-81:AFT/WK SPENT W/FRIENDS' /
   V86       'Y6-82:EVE/WKDAY SPENT W/FRIENDS' /
   V87       'Y6-83:TIME SPENT W/FRIENDS ON WKENDS' /
   V88       'Y6-84:HRS PER WK SPENT W/FRIENDS' /
   V89       'Y6-85:FRIENDS'' INFLUENCE' /
   V90       'Y6-86:WANT TO BE LIKE CLOSEST FRIENDS' /
   V91       'Y6-87:HOW IMP WAS IT TO HAVE FRIENDS' /
   V92       'Y6-88:HOW SATISFIED W/GROUP OF FRIENDS' /
   V93       'Y6-89:INTEREST/ACTIVITY SHARED W/FRIEND' /
   V94       'Y6-90:STRESS/PRESSURE W/FRIENDS' /
   V95       'Y6-91:WARMTH/AFFECTION FROM FRIENDS' /
   V96       'Y6-92:SUPPORT/ENCOURAGE FROM FRIENDS' /
   V97       'Y6-93:LOYALTY FOR ONE ANOTHER' /
   V98       'Y6-94:RESP IN BUSINESS/VOC SCHOOL' /
   V99       'Y6-95:ATTEND ACADEMIC SCHOOL PROGRAM' /
   V100      'Y6-96:HIGHEST GRADE COMPLETED' /
   V101      'Y6-97:LAST YEAR IN SCHOOL' /
   V102      'Y6-98:SATISFIED W/EDUCATION EXPERIENCE' /
   V103      'Y6-99:IMP PAST EDUCATION EXPERIENCE' /
   V104      'Y6-100:STRESS/PRESSURE FROM SIG OTHERS' /
   V105      'Y6-101:GRADE IN SCHOOL' /
   V106      'Y6-102:IN SCHOOL DURING SPRING 1983' /
   V107      'Y6-103:WHAT GRADE' /
   V108      'Y6-104:HIGHEST GRADE COMPLETED' /
   V109      'Y6-105:GRADE POINT AVERAGE' /
   V110      'Y6-106:AFT/SCHOOL WK SPENT STUDYING' /
   V111      'Y6-107:EVE/SCHOOL WK SPENT STUDYING' /
   V112      'Y6-108:TIME SPENT STUDYING ON WKENDS' /
   V113      'Y6-109:HRS PER WK SPENT STUDYING' /
   V114      'Y6-110:HOW IMP SCHOOL/COLLEGE WORK' /
   V115      'Y6-111:SATISFIED W/EDUCATION EXPERIENCE' /
   V116      'Y6-112:STRESS/PRESSURE IN SCHOOL/COLLEGE' /
   V117      'Y6-113:ANY JOBS IN THE PAST YEAR' /
   V118      'Y6-114:LOOKED COULDN''T FIND JOB IN 1983' /
   V119      'Y6-115:LACKED NECESSARY SKILLS' /
   V120      'Y6-116:LACKED EXPERIENCE' /
   V121      'Y6-117:LACKED EDUCATIONAL REQUIREMENTS' /
   V122      'Y6-118:RACIAL DISCRIMINATION' /
   V123      'Y6-119:SEXUAL DISCRIMINATION' /
   V124      'Y6-120:JOB DIDN''T PAY ENOUGH' /
   V125      'Y6-121:NO JOBS AVAILABLE' /
   V126      'Y6-122:PRISON RECORD' /
   V127      'Y6-123:TRANSPORTATION PROBLEMS' /
   V128      'Y6-124:TOO YOUNG' /
   V129      'Y6-125:TIMING PROBLEMS' /
   V130      'Y6-126:OTHER' /
   V131      'Y6-127:RECEIVE WELFARE/PUBLIC ASSISTANCE' /
   V132      'Y6-128:HOW IMPORTANT TO HAVE A JOB' /
   V133      'Y6-129:HOW MUCH STRESS/PRESSURE SIG OTH' /
   V134      'Y6-130:TOTAL NO. JOBS REPORTED FOR 1983' /
   V135      'Y6-131:HIGHEST HOURLY WAGE IN 1983' /
   V136      'Y6-132:HOLLINGSHEAD CODE MAJOR JOB 1983' /
   V137      'Y6-133:DUNCAN SOCIOECONOMIC INDEX 1983' /
   V138      'Y6-134:HOW IMPORTANT WAS MAJOR JOB' /
   V139      'Y6-135:HOW SATISFIED WITH MAJOR JOB' /
   V140      'Y6-136:HOW MUCH PRESSURE/STRESS AT WORK' /
   V141      'Y6-137:LOOKED COULDN''T FIND JOB IN 1983' /
   V142      'Y6-138:LACKED NECESSARY SKILLS' /
   V143      'Y6-139:LACKED EXPERIENCE' /
   V144      'Y6-140:LACKED EDUCATIONAL REQUIREMENTS' /
   V145      'Y6-141:RACIAL DISCRIMINATION' /
   V146      'Y6-142:SEXUAL DISCRIMINATION' /
   V147      'Y6-143:JOB DIDN''T PAY ENOUGH' /
   V148      'Y6-144:NO JOBS AVAILABLE' /
   V149      'Y6-145:PRISON RECORD' /
   V150      'Y6-146:TRANSPORTATION PROBLEMS' /
   V151      'Y6-147:TOO YOUNG' /
   V152      'Y6-148:TIMING PROBLEMS' /
   V153      'Y6-149:OTHER' /
   V154      'Y6-150:WELFARE/PUBLIC ASSISTANCE' /
   V155      'Y6-151:BEEN FIRED/LAID OFF PAST YEAR' /
   V156      'Y6-152:REDUCTION IN FORCE' /
   V157      'Y6-153:LOW SENIORITY' /
   V158      'Y6-154:FOR VIOLATION OF COMPANY RULES' /
   V159      'Y6-155:RACIAL DISCRIMINATION' /
   V160      'Y6-156:SEXUAL DISCRIMINATION' /
   V161      'Y6-157:LACK OF SKILLS FOR THE JOB' /
   V162      'Y6-158:PERSONALITY CONFLICT' /
   V163      'Y6-159:USING ALCOHOL/DRUGS ON THE JOB' /
   V164      'Y6-160:USING ALCOHOL/DRUGS OFF THE JOB' /
   V165      'Y6-161:THEFT OF COMPANY CASH/PROPERTY' /
   V166      'Y6-162:SEXUAL HARRASSMENT' /
   V167      'Y6-163:WAS TERMINATION JUSTIFIED' /
   V168      'Y6-164:INTERPERSONAL SKILLS' /
   V169      'Y6-165:JOB SKILLS' /
   V170      'Y6-166:LEVEL OF EDUCATIONAL ACHIEVEMENT' /
   V171      'Y6-167:AMOUNT OF JOB EXPERIENCE' /
   V172      'Y6-168:SEXUAL DISCRIMINATION' /
   V173      'Y6-169:RACIAL DISCRIMINATION' /
   V174      'Y6-170:APPEARANCE' /
   V175      'Y6-171:AMOUNT INCOME OTHER THAN JOB EARN' /
   V176      'Y6-172:EMPLOYED DURING 1982' /
   V177      'Y6-173:NUMBER OF JOBS IN 1982' /
   V178      'Y6-174:HOLLINGSHEAD CODE MAJOR JOB 1982' /
   V179      'Y6-175:DUNCAN SOCIOECONOMIC INDEX 1982' /
   V180      'Y6-176:HIGHEST HOURLY WAGE IN 1982' /
   V181      'Y6-177:EMPLOYED DURING 1981' /
   V182      'Y6-178:NUMBER OF JOBS IN 1981' /
   V183      'Y6-179:HOLLINGSHEAD CODE MAJOR JOB 1981' /
   V184      'Y6-180:DUNCAN SOCIOECONOMIC INDEX 1981' /
   V185      'Y6-181:HIGHEST HOURLY WAGE IN 1981' /
   V186      'Y6-182:DURING 1983 MOST RECENT PARTNER' /
   V187      'Y6-183:MONTHS LIVED WITH PARTNER' /
   V188      'Y6-184:HOW IMPORTANT ACTIVIT W/PARTNER' /
   V189      'Y6-185:PARTNER''S INFLUENCE' /
   V190      'Y6-186:WANT TO BE LIKE PARTNER' /
   V191      'Y6-187:SATISFIED W/RELATION W/PARTNER' /
   V192      'Y6-188:INTEREST/ACTIVIT SHARED W/PARTNER' /
   V193      'Y6-189:HOW MUCH WARMTH/AFF FROM PARTNER' /
   V194      'Y6-190:HOW SATISFIED W/SEXUAL RELATIONS' /
   V195      'Y6-191:HOW MUCH SUPP/ENCOURAGE F/PARTNER' /
   V196      'Y6-192:HOW MUCH LOYALTY BETWN YOU/PART' /
   V197      'Y6-193:HOW MUCH STRESS/PRESS IN RELATION' /
   V198      'Y6-194:PARTNER TRY INFLUENCE YOU WRONG' /
   V199      'Y6-195:PARTNER EMPLOYED DURING 1983' /
   V200      'Y6-196:NO. JOBS PARTNER HAD IN 1983' /
   V201      'Y6-197:HOLLINGSHEAD CODE FOR MAJOR JOB' /
   V202      'Y6-198:DUNCAN SOCIOECONOMIC INDEX' /
   V203      'Y6-199:HIGHEST GRADE PARTNER COMPLETED' /
   V204      'Y6-200:PARTNER''S TOTAL INCOME IN 1983' /
   V205      'Y6-201:FREQ PARTICIPATION FAM ACTIVITY' /
   V206      'Y6-202:NO. MOS LIVED W/FAMILY' /
   V207      'Y6-203:FREQ CONTACT W/FAMILY' /
   V208      'Y6-204:PARENTS'' INFLUENCE' /
   V209      'Y6-205:IMPORTANCE FAMILY ACTIVITIES' /
   V210      'Y6-206:HOW SATISFIED W/REL W/PARENTS' /
   V211      'Y6-207:HOW MUCH STRESS/PRESS REL PARENTS' /
   V212      'Y6-208:FREQ PARTICIPATION PART FAM ACTIV' /
   V213      'Y6-209:NO. MOS LIVED W/PARTNER''S FAMILY' /
   V214      'Y6-210:FREQ CONTACT W/PARTNER''S FAMILY' /
   V215      'Y6-211:PARTNER''S PARENTS'' INFLUENCE' /
   V216      'Y6-212:IMPORTANCE PARTNER''S FAM ACTIVITY' /
   V217      'Y6-213:STRESS/PRESS REL W/PART PAR' /
   V218      'Y6-214:HOW SATISFIED W/REL W/' /
   V219      'Y6-215:AFT/SCHOOL WK SPENT W/FAMILY' /
   V220      'Y6-216:EVE/SCHOOL WK SPENT W/FAMILY' /
   V221      'Y6-217:TIME WKNDS SPENT W/FAMILY' /
   V222      'Y6-218:FREQ PARTICIPATION FAM ACTIV' /
   V223      'Y6-219:NO. MOS LIVED W/FAMILY' /
   V224      'Y6-220:FREQ OF CONTACT W/FAMILY' /
   V225      'Y6-221:PARENTS'' INFLUENCE' /
   V226      'Y6-222:IMPORTANCE OF FAMILY ACTIVITIES' /
   V227      'Y6-223:HOW SATISFIED W/REL W/PARENTS' /
   V228      'Y6-224:HOW MUCH WARMTH/AFF FROM PARENTS' /
   V229      'Y6-225:HOW MUCH SUPPORT/ENCOURAGE F/PAR' /
   V230      'Y6-226:HOW MUCH STRESS/PRESS REL W/PAR' /
   V231      'Y6-227:HAVE ANY CHILDREN' /
   V232      'Y6-228:OLDEST CHILD-BIRTHDATE MO' /
   V233      'Y6-229:OLDEST CHILD-BIRTHDATE YR' /
   V234      'Y6-230:OLDEST CHILD-SEX' /
   V235      'Y6-231:OLDEST CHILD-LIVING W/RESP' /
   V236      'Y6-232:OLDEST CHILD-BIOLOGICAL' /
   V237      'Y6-233:NEXT OLDEST CHILD-BIRTHDATE MO' /
   V238      'Y6-234:NEXT OLDEST CHILD-BIRTHDATE YR' /
   V239      'Y6-235:NEXT OLDEST CHILD-SEX' /
   V240      'Y6-236:NEXT OLDEST CHILD-LIVING W/RESP' /
   V241      'Y6-237:NEXT OLDEST CHILD-BIOLOGICAL' /
   V242      'Y6-238:NEXT OLDEST CHILD-BIRTHDATE MO' /
   V243      'Y6-239:NEXT OLDEST CHILD-BIRTHDATE YR' /
   V244      'Y6-240:NEXT OLDEST CHILD-SEX' /
   V245      'Y6-241:NEXT OLDEST CHILD-LIVING W/RESP' /
   V246      'Y6-242:NEXT OLDEST CHILD-BIOLOGICAL' /
   V247      'Y6-243:NEXT OLDEST CHILD-BIRTHDATE MO' /
   V248      'Y6-244:NEXT OLDEST CHILD-BIRTHDATE YR' /
   V249      'Y6-245:NEXT OLDEST CHILD-SEX' /
   V250      'Y6-246:NEXT OLDEST CHILD-LIVING W/RESP' /
   V251      'Y6-247:NEXT OLDEST CHILD-BIOLOGICAL' /
   V252      'Y6-248:NEXT OLDEST CHILD-BIRTHDATE MO' /
   V253      'Y6-249:NEXT OLDEST CHILD-BIRTHDATE YR' /
   V254      'Y6-250:NEXT OLDEST CHILD-SEX' /
   V255      'Y6-251:NEXT OLDEST CHILD-LIVING W/RESP' /
   V256      'Y6-252:NEXT OLDEST CHILD-BIOLOGICAL' /
   V257      'Y6-253:HOW MUCH TIME SPENT W/CHILDREN' /
   V258      'Y6-254:ENJOYED BEING W/CHILDREN' /
   V259      'Y6-255:HOW SATISFIED W/RELATIONSHIP' /
   V260      'Y6-256:STRESS/PRESS IN REL W/CHILD' /
   V261      'Y6-257:ATTENDANCE AT RELIGIOUS SERVICES' /
   V262      'Y6-258:IMPORTANCE OF RELIGION' /
   V263      'Y6-259:SUCCESS IN WORK-HOW IMPORTANT' /
   V264      'Y6-260:SUCCESS IN WORK-HOW DOING' /
   V265      'Y6-261:HIGH GPA-HOW IMPORTANT' /
   V266      'Y6-262:HIGH GPA-HOW DOING' /
   V267      'Y6-263:ABILITIES IN WORK-HOW IMPORTANT' /
   V268      'Y6-264:ABILITIES IN WORK-HOW DOING' /
   V269      'Y6-265:GET AHEAD IN WORK-HOW IMPORTANT' /
   V270      'Y6-266:GET AHEAD IN WORK-HOW DOING' /
   V271      'Y6-267:HAVE GOOD JOB-HOW IMPORTANT' /
   V272      'Y6-268:HAVE GOOD JOB-HOW DOING' /
   V273      'Y6-269:GRAD FROM COLLEGE-HOW IMPORTANT' /
   V274      'Y6-270:GRAD FROM COLLEGE-HOW DOING' /
   V275      'Y6-271:GET MARRIED-HOW IMPORTANT' /
   V276      'Y6-272:GET MARRIED-HOW DOING' /
   V277      'Y6-273:HAVE LONG TERM REL-HOW IMPORTANT' /
   V278      'Y6-274:HAVE LONG TERM REL-HOW DOING' /
   V279      'Y6-275:HAVE CHILDREN-HOW IMPORTANT' /
   V280      'Y6-276:HAVE CHILDREN-HOW DOING' /
   V281      'Y6-277:EARN $20K ANNUAL-HOW IMPORTANT' /
   V282      'Y6-278:EARN $20K ANNUAL-HOW DOING' /
   V283      'Y6-279:CAN SUCCEED AT WORK W/O CHEATING' /
   V284      'Y6-280:LIE TO PARTNER AVOID ARGUMENTS' /
   V285      'Y6-281:LIE TO GET A JOB' /
   V286      'Y6-282:W/FRIENDS GOOD IMPRESS FOREMOST' /
   V287      'Y6-283:TO AVOID TROUBLE LIE TO TEACHERS' /
   V288      'Y6-284:W/PARENTS GOOD IMPRESS FOREMOST' /
   V289      'Y6-285:LIKING WORKERS REQUIRES COVER UP' /
   V290      'Y6-286:LIE OK KEEP PARTNER OUT/O TROUBLE' /
   V291      'Y6-287:CAN SUCCEED SCHOOL W/O CHEATING' /
   V292      'Y6-288:IMPORTANT TO BE HONEST W/PARENTS' /
   V293      'Y6-289:TO BE POPULAR MUST BREAK RULES' /
   V294      'Y6-290:OWN WORK MORE IMPORTANT' /
   V295      'Y6-291:BEAT UP KIDS GAIN RESPECT' /
   V296      'Y6-292:BREAK RULES TO SUCCEED AT WORK' /
   V297      'Y6-293:TO HAVE GOOD REL MUST DECEIVE' /
   V298      'Y6-294:PLAY DIRTY TO WIN AT SCHOOL' /
   V299      'Y6-295:LIE TO PARENTS TO KEEP TRUST' /
   V300      'Y6-296:W/TEACHERS GOOD IMPRESS FOREMOST' /
   V301      'Y6-297:BREAK PROMISE GET ALONG W/PARTNER' /
   V302      'Y6-298:LIE OK KEEP FRIEND OUT OF TROUBLE' /
   V303      'Y6-299:BREAK PARENT RULE KEEP FRIENDS' /
   V304      'Y6-300:WELL-LIKED' /
   V305      'Y6-301:NEED HELP' /
   V306      'Y6-302:BAD KID' /
   V307      'Y6-303:OFTEN UPSET' /
   V308      'Y6-304:GOOD CITIZEN' /
   V309      'Y6-305:GET ALONG WELL W/OTHERS' /
   V310      'Y6-306:MESSED UP' /
   V311      'Y6-307:BREAK RULES' /
   V312      'Y6-308:PERSONAL PROBLEMS' /
   V313      'Y6-309:GET INTO TROUBLE' /
   V314      'Y6-310:LIKELY TO SUCCEED' /
   V315      'Y6-311:DO THINGS AGAINST THE LAW' /
   V316      'Y6-312:CHEATED' /
   V317      'Y6-313:STOLE SOMETHING WORTH < $5' /
   V318      'Y6-314:SOLD HARD DRUGS' /
   V319      'Y6-315:USED MARIJUANA' /
   V320      'Y6-316:STOLE SOMETHING WORTH > $50' /
   V321      'Y6-317:HIT SOMEONE' /
   V322      'Y6-318:USED ALCOHOL' /
   V323      'Y6-319:DESTROYED PROPERTY' /
   V324      'Y6-320:BROKE INTO VEHICLE' /
   V325      'Y6-321:CHEATED' /
   V326      'Y6-322:STOLE SOMETHING WORTH < $5' /
   V327      'Y6-323:SOLD HARD DRUGS' /
   V328      'Y6-324:USED MARIJUANA' /
   V329      'Y6-325:STOLE SOMETHING WORTH > $50' /
   V330      'Y6-326:HIT SOMEONE' /
   V331      'Y6-327:USED ALCOHOL' /
   V332      'Y6-328:PRESSURED SOMEONE SEXUALLY' /
   V333      'Y6-329:DESTROYED PROPERTY' /
   V334      'Y6-330:BROKE INTO VEHICLE' /
   V335      'Y6-331:HAD SEXUAL INTERCOURSE' /
   V336      'Y6-332:CHEATED' /
   V337      'Y6-333:STOLE SOMETHING WORTH < $5' /
   V338      'Y6-334:SOLD HARD DRUGS' /
   V339      'Y6-335:USED MARIJUANA' /
   V340      'Y6-336:STOLE SOMETHING WORTH > $50' /
   V341      'Y6-337:HIT SOMEONE' /
   V342      'Y6-338:USED ALCOHOL' /
   V343      'Y6-339:DESTROYED PROPERTY' /
   V344      'Y6-340:BROKE INTO VEHICLE' /
   V345      'Y6-341:CHEATED' /
   V346      'Y6-342:STOLE SOMETHING WORTH < $5' /
   V347      'Y6-343:SOLD HARD DRUGS' /
   V348      'Y6-344:USED MARIJUANA' /
   V349      'Y6-345:STOLE SOMETHING WORTH > $50' /
   V350      'Y6-346:HIT SOMEONE' /
   V351      'Y6-347:USED ALCOHOL' /
   V352      'Y6-348:DESTROYED PROPERTY' /
   V353      'Y6-349:BROKE INTO VEHICLE' /
   V354      'Y6-350:CHEAT ON SCHOOL TESTS' /
   V355      'Y6-351:DESTROY PROPERTY' /
   V356      'Y6-352:USE MARIJUANA' /
   V357      'Y6-353:STEAL SOMETHING' /
   V358      'Y6-354:HOW WRONG-HIT SOMEONE' /
   V359      'Y6-355:HOW WRONG-USE ALCOHOL' /
   V360      'Y6-356:HOW WRONG-BREAK INTO VEHICLE' /
   V361      'Y6-357:HOW WRONG-SELL HARD DRUGS' /
   V362      'Y6-358:HOW WRONG-STEAL > $50' /
   V363      'Y6-359:HOW WRONG-GET DRUNK' /
   V364      'Y6-360:HOW WRONG-USE PRESCRIPTION DRUG' /
   V365      'Y6-361:HOW WRONG-GIVE/SELL ALCOHOL' /
   V366      'Y6-362:HOW WRONG-ATTACK TO HURT/KILL' /
   V367      'Y6-363:HOW WRONG-EXCEED SPEED 10-20 MPH' /
   V368      'Y6-364:HOW WRONG-STRONGARM OTHER PEOPLE' /
   V369      'Y6-365:FRIENDS-CHEATED ON SCHOOL TESTS' /
   V370      'Y6-366:FRIENDS-DESTROYED PROPERTY' /
   V371      'Y6-367:FRIENDS-USED MARIJUANA' /
   V372      'Y6-368:FRIENDS-STOLEN < $5' /
   V373      'Y6-369:FRIENDS-HIT SOMEONE' /
   V374      'Y6-370:FRIENDS-USED ALCOHOL' /
   V375      'Y6-371:FRIENDS-BROKEN INTO VEHICLE' /
   V376      'Y6-372:FRIENDS-SOLD HARD DRUGS' /
   V377      'Y6-373:FRIENDS-STOLEN > $50' /
   V378      'Y6-374:FRIENDS-SUGGEST YOU BREAK LAW' /
   V379      'Y6-375:FRIENDS-GOTTEN DRUNK' /
   V380      'Y6-376:FRIENDS-USED PRESCRIPTION DRUG' /
   V381      'Y6-377:FRIENDS-GIVEN OR SOLD ALCOHOL' /
   V382      'Y6-378:FRIENDS-PRESSURED SOMEONE SEX' /
   V383      'Y6-379:DAMAGED FAMILY PROP-FREQ' /
   V384      'Y6-380:DAMAGED FAMILY PROP-RATE' /
   V385      'Y6-381:DAMAGED SCHOOL PROP-FREQ' /
   V386      'Y6-382:DAMAGED SCHOOL PROP-RATE' /
   V387      'Y6-383:DAMAGED EMPLOYER PROP-FREQ' /
   V388      'Y6-384:DAMAGED EMPLOYER PROP-RATE' /
   V389      'Y6-385:DAMAGED OTHER PROP-FREQ' /
   V390      'Y6-386:DAMAGED OTHER PROP-RATE' /
   V391      'Y6-387:STOLEN MOTOR VEHICLE-FREQ' /
   V392      'Y6-388:STOLEN MOTOR VEHICLE-RATE' /
   V393      'Y6-389:STOLEN > $50-FREQ' /
   V394      'Y6-390:STOLEN > $50-RATE' /
   V395      'Y6-391:BOUGHT STOLEN GOODS-FREQ' /
   V396      'Y6-392:BOUGHT STOLEN GOODS-RATE' /
   V397      'Y6-393:SET FIRE TO PROPERTY-FREQ' /
   V398      'Y6-394:SET FIRE TO PROPERTY-RATE' /
   V399      'Y6-395:CARRIED HIDDEN WEAPON-FREQ' /
   V400      'Y6-396:CARRIED HIDDEN WEAPON-RATE' /
   V401      'Y6-397:STOLEN < $5-FREQ' /
   V402      'Y6-398:STOLEN < $5-RATE' /
   V403      'Y6-399:ATTACKED SOMEONE-FREQ' /
   V404      'Y6-400:ATTACKED SOMEONE-RATE' /
   V405      'Y6-401:BEEN PAID SEX RELATIONS-FREQ' /
   V406      'Y6-402:BEEN PAID SEX RELATIONS-RATE' /
   V407      'Y6-403:PAID FOR SEX RELATIONS-FREQ' /
   V408      'Y6-404:PAID FOR SEX RELATIONS-RATE' /
   V409      'Y6-405:BEEN IN GANG FIGHTS-FREQ' /
   V410      'Y6-406:BEEN IN GANG FIGHTS-RATE' /
   V411      'Y6-407:USED CHECKS ILLEGALLY-FREQ' /
   V412      'Y6-408:USED CHECKS ILLEGALLY-RATE' /
   V413      'Y6-409:SOLD MARIJUANA-FREQ' /
   V414      'Y6-410:SOLD MARIJUANA-RATE' /
   V415      'Y6-411:HITCHHIKED WHERE ILLEGAL-FREQ' /
   V416      'Y6-412:HITCHHIKED WHERE ILLEGAL-RATE' /
   V417      'Y6-413:STOLEN MONEY FROM FAMILY-FREQ' /
   V418      'Y6-414:STOLEN MONEY FROM FAMILY-RATE' /
   V419      'Y6-415:STOLEN MONEY FROM EMPLOYER-FREQ' /
   V420      'Y6-416:STOLEN MONEY FROM EMPLOYER-RATE' /
   V421      'Y6-417:SEX AGAINST SOMEONE''S WILL-FREQ' /
   V422      'Y6-418:SEX AGAINST SOMEONE''S WILL-RATE' /
   V423      'Y6-419:HIT TEACHER-FREQ' /
   V424      'Y6-420:HIT TEACHER-RATE' /
   V425      'Y6-421:HIT PARENT-FREQ' /
   V426      'Y6-422:HIT PARENT-RATE' /
   V427      'Y6-423:HIT OTHER STUDENTS-FREQ' /
   V428      'Y6-424:HIT OTHER STUDENTS-RATE' /
   V429      'Y6-425:HIT SOMEONE AT WORK-FREQ' /
   V430      'Y6-426:HIT SOMEONE AT WORK-RATE' /
   V431      'Y6-427:HIT ANYONE ELSE-FREQ' /
   V432      'Y6-428:HIT ANYONE ELSE-RATE' /
   V433      'Y6-429:BEEN LOUD/ROWDY-FREQ' /
   V434      'Y6-430:BEEN LOUD/ROWDY-RATE' /
   V435      'Y6-431:SOLD HARD DRUGS-FREQ' /
   V436      'Y6-432:SOLD HARD DRUGS-RATE' /
   V437      'Y6-433:TRIED TO SELL WORTHLESS-FREQ' /
   V438      'Y6-434:TRIED TO SELL WORTHLESS-RATE' /
   V439      'Y6-435:TAKEN VEHICLE-FREQ' /
   V440      'Y6-436:TAKEN VEHICLE-RATE' /
   V441      'Y6-437:BOUGHT LIQUOR FOR MINOR-FREQ' /
   V442      'Y6-438:BOUGHT LIQUOR FOR MINOR-RATE' /
   V443      'Y6-439:USED FORCE ON STUDENTS-FREQ' /
   V444      'Y6-440:USED FORCE ON STUDENTS-RATE' /
   V445      'Y6-441:USED FORCE ON OTHERS-FREQ' /
   V446      'Y6-442:USED FORCE ON OTHERS-RATE' /
   V447      'Y6-443:AVOIDED PAYING FOR THINGS-FREQ' /
   V448      'Y6-444:AVOIDED PAYING FOR THINGS-RATE' /
   V449      'Y6-445:BEEN DRUNK-FREQ' /
   V450      'Y6-446:BEEN DRUNK-RATE' /
   V451      'Y6-447:STOLEN THINGS $5 TO $50-FREQ' /
   V452      'Y6-448:STOLEN THINGS $5 TO $50-RATE' /
   V453      'Y6-449:STOLEN THINGS AT SCHOOL-FREQ' /
   V454      'Y6-450:STOLEN THINGS AT SCHOOL-RATE' /
   V455      'Y6-451:BROKEN INTO BUILDING-FREQ' /
   V456      'Y6-452:BROKEN INTO BUILDING-RATE' /
   V457      'Y6-453:BEGGED FOR MONEY-FREQ' /
   V458      'Y6-454:BEGGED FOR MONEY-RATE' /
   V459      'Y6-455:FAILED TO RETURN CHANGE-FREQ' /
   V460      'Y6-456:FAILED TO RETURN CHANGE-RATE' /
   V461      'Y6-457:USED CREDIT W/O PERMISSION-FREQ' /
   V462      'Y6-458:USED CREDIT W/O PERMISSION-RATE' /
   V463      'Y6-459:OBSCENE PHONE CALLS-FREQ' /
   V464      'Y6-460:OBSCENE PHONE CALLS-RATE' /
   V465      'Y6-461:PICKED SOMEONE''S POCKET-FREQ' /
   V466      'Y6-462:PICKED SOMEONE''S POCKET-RATE' /
   V467      'Y6-463:EMBEZZLED MONEY/FUNDS-FREQ' /
   V468      'Y6-464:EMBEZZLED MONEY/FUNDS-RATE' /
   V469      'Y6-465:FORCE TO ROB PERSON/BUSINESS-FREQ' /
   V470      'Y6-466:FORCE TO ROB PERSON/BUSINESS-RATE' /
   V471      'Y6-467:BURGLARIZED BUILDINGS-FREQ' /
   V472      'Y6-468:BURGLARIZED BUILDINGS-RATE' /
   V473      'Y6-469:DAMAGED FAMILY PROPERTY' /
   V474      'Y6-470:DAMAGED SCHOOL PROPERTY' /
   V475      'Y6-471:DAMAGED EMPLOYER''S PROPERTY' /
   V476      'Y6-472:DAMAGED OTHER PROPERTY' /
   V477      'Y6-473:STOLEN MV-THE LAST TIME' /
   V478      'Y6-474:STOLEN MV-NEXT TO LAST TIME' /
   V479      'Y6-475:STOLEN MV-TIME BEFORE THAT' /
   V480      'Y6-476:STOLEN > $50-THE LAST TIME' /
   V481      'Y6-477:STOLEN > $50-NEXT TO LAST TIME' /
   V482      'Y6-478:STOLEN > $50-TIME BEFORE THAT' /
   V483      'Y6-479:BOUGHT STOLEN GOODS' /
   V484      'Y6-480:SET FIRE TO PROPERTY' /
   V485      'Y6-481:CARRIED A HIDDEN WEAPON' /
   V486      'Y6-482:STOLEN < $5' /
   V487      'Y6-483:ATTACK SOMEONE-THE LAST TIME' /
   V488      'Y6-484:ATTACK SOMEONE-NEXT TO LAST TIME' /
   V489      'Y6-485:ATTACK SOMEONE-TIME BEFORE THAT' /
   V490      'Y6-486:IN GANG FIGHTS-THE LAST TIME' /
   V491      'Y6-487:IN GANG FIGHTS-NEXT TO LAST TIME' /
   V492      'Y6-488:IN GANG FIGHTS-TIME BEFORE THAT' /
   V493      'Y6-489:USED CHECKS ILLEGALLY' /
   V494      'Y6-490:SOLD MARIJUANA' /
   V495      'Y6-491:STOLEN MONEY FROM FAMILY' /
   V496      'Y6-492:STOLEN MONEY FROM EMPLOYER' /
   V497      'Y6-493:SEX AGAINST WILL-THE LAST TIME' /
   V498      'Y6-494:SEX AGAINST WILL-NEXT/LAST TIME' /
   V499      'Y6-495:SEX AGAINST WILL-TIME BEFORE THAT' /
   V500      'Y6-496:HIT TEACHER' /
   V501      'Y6-497:HIT PARENT' /
   V502      'Y6-498:HIT OTHER STUDENTS' /
   V503      'Y6-499:HIT SOMEONE AT WORK' /
   V504      'Y6-500:HIT ANYONE ELSE' /
   V505      'Y6-501:SOLD HARD DRUGS' /
   V506      'Y6-502:TRIED SELL SOMETHING WORTHLESS' /
   V507      'Y6-503:TAKEN VEHICLE' /
   V508      'Y6-504:FORCE STUDENTS-THE LAST TIME' /
   V509      'Y6-505:FORCE STUDENTS-NEXT TO LAST TIME' /
   V510      'Y6-506:FORCE STUDENTS-TIME BEFORE THAT' /
   V511      'Y6-507:FORCE OTHERS-THE LAST TIME' /
   V512      'Y6-508:FORCE OTHERS-NEXT TO LAST TIME' /
   V513      'Y6-509:FORCE OTHERS-TIME BEFORE THAT' /
   V514      'Y6-510:STOLEN THINGS WORTH FROM $5-$50' /
   V515      'Y6-511:STOLEN THINGS AT SCHOOL' /
   V516      'Y6-512:BROKEN INTO BLDG-THE LAST TIME' /
   V517      'Y6-513:BROKEN INTO BLDG-NEXT/LAST TIME' /
   V518      'Y6-514:BROKEN INTO BLDG-TIME BEFORE THAT' /
   V519      'Y6-515:CREDIT CARDS WITHOUT PERMISSION' /
   V520      'Y6-516:PICKED SOMEONE''S POCKET' /
   V521      'Y6-517:EMBEZZLED MONEY OR FUNDS' /
   V522      'Y6-518:FORCE TO ROB PERSONS/BUSINESS' /
   V523      'Y6-519:BURGLARIZED BUILDINGS' /
   V524      'Y6-520:DAMAGE FAM PROP-HOW MUCH WORTH' /
   V525      'Y6-521:DAMAGE FAM PROP-OTHERS INVOLVED' /
   V526      'Y6-522:DAMAGE FAM PROP-1ST ITEM NO.' /
   V527      'Y6-523:DAMAGE FAM PROP-2ND ITEM NO.' /
   V528      'Y6-524:DAMAGE SCHOOL PROP-HOW MUCH WORTH' /
   V529      'Y6-525:DAMAGE SCHOOL PROP-OTH INVOLVE' /
   V530      'Y6-526:DAMAGE SCHOOL PROP-1ST ITEM NO.' /
   V531      'Y6-527:DAMAGE SCHOOL PROP-2ND ITEM NO.' /
   V532      'Y6-528:DAMAGE EMPLOY PROP-HOW MUCH WORTH' /
   V533      'Y6-529:DAMAGE EMPLOY PROP-OTH INVOLVE' /
   V534      'Y6-530:DAMAGE EMPLOY PROP-1ST ITEM NO.' /
   V535      'Y6-531:DAMAGE EMPLOY PROP-2ND ITEM NO.' /
   V536      'Y6-532:DAMAGE OTHER PROP-HOW MUCH WORTH' /
   V537      'Y6-533:DAMAGE OTHER PROP-OTH INVOLVE' /
   V538      'Y6-534:DAMAGE OTHER PROP-1ST ITEM NO.' /
   V539      'Y6-535:DAMAGE OTHER PROP-2ND ITEM NO.' /
   V540      'Y6-536:STOLE MV/LAST TIME-KIND O/VEHICLE' /
   V541      'Y6-537:STOLE MV/LAST TIME-ACTUALLY STEAL' /
   V542      'Y6-538:STOLE MV/LAST TIME-VEHICLE OWNER' /
   V543      'Y6-539:STOLE MV/LAST TIME-START VEHICLE' /
   V544      'Y6-540:STOLE MV/LAST TIME-INTENT' /
   V545      'Y6-541:STOLE MV/LAST TIME-OTH INVOLVE' /
   V546      'Y6-542:STOLE MV/LAST TIME-DRINK/DRUGS' /
   V547      'Y6-543:STOLE MV/LAST TIME-1ST ITEM NO.' /
   V548      'Y6-544:STOLE MV/LAST TIME-2ND ITEM NO.' /
   V549      'Y6-545:STOLE MV/NEXT LAST-KIND VEHICLE' /
   V550      'Y6-546:STOLE MV/NEXT LAST-ACTUALLY STEAL' /
   V551      'Y6-547:STOLE MV/NEXT LAST-VEHICLE OWNER' /
   V552      'Y6-548:STOLE MV/NEXT LAST-START VEHICLE' /
   V553      'Y6-549:STOLE MV/NEXT LAST-INTENT' /
   V554      'Y6-550:STOLE MV/NEXT LAST-OTH INVOLVE' /
   V555      'Y6-551:STOLE MV/NEXT LAST-DRINK/DRUGS' /
   V556      'Y6-552:STOLE MV/NEXT LAST-1ST ITEM NO.' /
   V557      'Y6-553:STOLE MV/NEXT LAST-2ND ITEM NO.' /
   V558      'Y6-554:STOLE MV/TIME BEF-KIND VEHICLE' /
   V559      'Y6-555:STOLE MV/TIME BEF-ACTUALLY STEAL' /
   V560      'Y6-556:STOLE MV/TIME BEF-VEHICLE OWNER' /
   V561      'Y6-557:STOLE MV/TIME BEF-START VEHICLE' /
   V562      'Y6-558:STOLE MV/TIME BEF-INTENT' /
   V563      'Y6-559:STOLE MV/TIME BEF-OTH INVOLVE' /
   V564      'Y6-560:STOLE MV/TIME BEF-DRINK/DRUGS' /
   V565      'Y6-561:STOLE MV/TIME BEF-1ST ITEM NO.' /
   V566      'Y6-562:STOLE MV/TIME BEF-2ND ITEM NO.' /
   V567      'Y6-563:STOLE > $50/LAST TIME-VALUE' /
   V568      'Y6-564:STOLE > $50/LAST TME-ACTUAL STEAL' /
   V569      'Y6-565:STOLE > $50/LAST TIME-STOLEN FROM' /
   V570      'Y6-566:STOLE > $50/LAST TIME-OTH INVOLVE' /
   V571      'Y6-567:STOLE > $50/LAST TIME-DRINK/DRUGS' /
   V572      'Y6-568:STOLE > $50/LAST TIME-1ST ITEM NO' /
   V573      'Y6-569:STOLE > $50/LAST TIME-2ND ITEM NO' /
   V574      'Y6-570:STOLE > $50/NEXT LAST-VALUE' /
   V575      'Y6-571:STOLE > $50/NEXT LST-ACTUAL STEAL' /
   V576      'Y6-572:STOLE > $50/NEXT LAST-STOLEN FROM' /
   V577      'Y6-573:STOLE > $50/NEXT LAST-OTH INVOLVE' /
   V578      'Y6-574:STOLE > $50/NEXT LAST-DRINK/DRUGS' /
   V579      'Y6-575:STOLE > $50/NEXT LAST-1ST ITEM NO' /
   V580      'Y6-576:STOLE > $50/NEXT LAST-2ND ITEM NO' /
   V581      'Y6-577:STOLE > $50/TIME BEF-VALUE' /
   V582      'Y6-578:STOLE > $50/TIME BEF-ACTUAL STEAL' /
   V583      'Y6-579:STOLE > $50/TIME BEF-STOLEN FROM' /
   V584      'Y6-580:STOLE > $50/TIME BEF-OTH INVOLVE' /
   V585      'Y6-581:STOLE > $50/TIME BEF-DRINK/DRUGS' /
   V586      'Y6-582:STOLE > $50/TIME BEF-1ST ITEM NO.' /
   V587      'Y6-583:STOLE > $50/TIME BEF-2ND ITEM NO.' /
   V588      'Y6-584:BOUGHT STOLEN-WHAT DID YOU DO' /
   V589      'Y6-585:BOUGHT STOLEN-VALUE' /
   V590      'Y6-586:BOUGHT STOLEN-OTH INVOLVE' /
   V591      'Y6-587:BOUGHT STOLEN-1ST ITEM NO.' /
   V592      'Y6-588:BOUGHT STOLEN-2ND ITEM NO.' /
   V593      'Y6-589:SET FIRE TO PROP-ACTUALLY SET' /
   V594      'Y6-590:SET FIRE TO PROP-OTH INVOLVE' /
   V595      'Y6-591:SET FIRE TO PROP-DRINK/DRUGS' /
   V596      'Y6-592:SET FIRE TO PROP-1ST ITEM NO.' /
   V597      'Y6-593:SET FIRE TO PROP-2ND ITEM NO.' /
   V598      'Y6-594:CARRIED HIDDEN WEAPON-KIND' /
   V599      'Y6-595:STOLE < $5-VALUE' /
   V600      'Y6-596:STOLE < $5-ACTUALLY STEAL' /
   V601      'Y6-597:STOLE < $5-OTH INVOLVE' /
   V602      'Y6-598:STOLE < $5-DRINK/DRUGS' /
   V603      'Y6-599:STOLE < $5-1ST ITEM NO.' /
   V604      'Y6-600:STOLE < $5-2ND ITEM NO.' /
   V605      'Y6-601:ATTACK/LAST TIME-FORM OF ATTACK' /
   V606      'Y6-602:ATTACK/LAST TIME-HURT PERSON' /
   V607      'Y6-603:ATTACK/LAST TIME-EXTENT INJURY' /
   V608      'Y6-604:ATTACK/LAST TIME-WAS THE PERSON' /
   V609      'Y6-605:ATTACK/LAST TIME-OTH INVOLVE' /
   V610      'Y6-606:ATTACK/LAST TIME-DRINK/DRUGS' /
   V611      'Y6-607:ATTACK/LAST TIME-1ST ITEM NO.' /
   V612      'Y6-608:ATTACK/LAST TIME-2ND ITEM NO.' /
   V613      'Y6-609:ATTACK/NEXT LAST-FORM OF ATTACK' /
   V614      'Y6-610:ATTACK/NEXT LAST-HURT PERSON' /
   V615      'Y6-611:ATTACK/NEXT LAST-EXTENT OF INJURY' /
   V616      'Y6-612:ATTACK/NEXT LAST-WAS THE PERSON' /
   V617      'Y6-613:ATTACK/NEXT LAST-OTH INVOLVE' /
   V618      'Y6-614:ATTACK/NEXT LAST-DRINK/DRUGS' /
   V619      'Y6-615:ATTACK/NEXT LAST-1ST ITEM NO.' /
   V620      'Y6-616:ATTACK/NEXT LAST-2ND ITEM NO.' /
   V621      'Y6-617:ATTACK/TIME BEF-FORM OF ATTACK' /
   V622      'Y6-618:ATTACK/TIME BEF-HURT PERSON' /
   V623      'Y6-619:ATTACK/TIME BEF-EXTENT OF INJURY' /
   V624      'Y6-620:ATTACK/TIME BEF-WAS THE PERSON' /
   V625      'Y6-621:ATTACK/TIME BEF-OTH INVOLVE' /
   V626      'Y6-622:ATTACK/TIME BEF-DRINK/DRUGS' /
   V627      'Y6-623:ATTACK/TIME BEF-1ST ITEM NO.' /
   V628      'Y6-624:ATTACK/TIME BEF-2ND ITEM NO.' /
   V629      'Y6-625:GANG FIGHT/LAST-NO. GROUP' /
   V630      'Y6-626:GANG FIGHT/LAST-NO. OTH GROUP' /
   V631      'Y6-627:GANG FIGHT/LAST-USE WEAPONS' /
   V632      'Y6-628:GANG FIGHT/LAST-NATURE OF WEAPONS' /
   V633      'Y6-629:GANG FIGHT/LAST-ANYONE HURT' /
   V634      'Y6-630:GANG FIGHT/LAST-EXTENT OF INJURY' /
   V635      'Y6-631:GANG FIGHT/LAST-DRINK/DRUGS' /
   V636      'Y6-632:GANG FIGHT/LAST-1ST ITEM NO.' /
   V637      'Y6-633:GANG FIGHT/LAST-2ND ITEM NO.' /
   V638      'Y6-634:GANG FIGHT/NEXT-NO. GROUP' /
   V639      'Y6-635:GANG FIGHT/NEXT-NO. OTH GROUP' /
   V640      'Y6-636:GANG FIGHT/NEXT-USE WEAPONS' /
   V641      'Y6-637:GANG FIGHT/NEXT-NATURE OF WEAPONS' /
   V642      'Y6-638:GANG FIGHT/NEXT-ANYONE HURT' /
   V643      'Y6-639:GANG FIGHT/NEXT-EXTENT OF INJURY' /
   V644      'Y6-640:GANG FIGHT/NEXT-DRINK/DRUGS' /
   V645      'Y6-641:GANG FIGHT/NEXT-1ST ITEM NO.' /
   V646      'Y6-642:GANG FIGHT/NEXT-2ND ITEM NO.' /
   V647      'Y6-643:GANG FIGHT/BEF-NO. GROUP' /
   V648      'Y6-644:GANG FIGHT/BEF-NO. OTH GROUP' /
   V649      'Y6-645:GANG FIGHT/BEF-USE WEAPONS' /
   V650      'Y6-646:GANG FIGHT/BEF-NATURE OF WEAPONS' /
   V651      'Y6-647:GANG FIGHT/BEF-ANYONE HURT' /
   V652      'Y6-648:GANG FIGHT/BEF-EXTENT OF INJURY' /
   V653      'Y6-649:GANG FIGHT/BEF-DRINK/DRUGS' /
   V654      'Y6-650:GANG FIGHT/BEF-1ST ITEM NO.' /
   V655      'Y6-651:GANG FIGHT/BEF-2ND ITEM NO.' /
   V656      'Y6-652:USE CHECK ILLEGALLY-HOW USED' /
   V657      'Y6-653:USE CHECK ILLEGALLY-VALUE' /
   V658      'Y6-654:USE CHECK ILLEGALLY-OTH INVOLVE' /
   V659      'Y6-655:USE CHECK ILLEGALLY-1ST ITEM NO.' /
   V660      'Y6-656:USE CHECK ILLEGALLY-2ND ITEM NO.' /
   V661      'Y6-657:SOLD MARIJUANA-VALUE' /
   V662      'Y6-658:SOLD MARIJUANA-AMOUNT/OUNCES' /
   V663      'Y6-659:SOLD MARIJUANA-OTH INVOLVE' /
   V664      'Y6-660:SOLD MARIJUANA-1ST ITEM NO.' /
   V665      'Y6-661:SOLD MARIJUANA-2ND ITEM NO.' /
   V666      'Y6-662:STOLE F/FAMILY-WHAT DID YOU STEAL' /
   V667      'Y6-663:STOLE F/FAMILY-AMOUNT STOLEN' /
   V668      'Y6-664:STOLE F/FAMILY-VALUE OF OTHER' /
   V669      'Y6-665:STOLE F/FAMILY-OTH INVOLVE' /
   V670      'Y6-666:STOLE F/FAMILY-DRINK/DRUGS' /
   V671      'Y6-667:STOLE F/FAMILY-1ST ITEM NO.' /
   V672      'Y6-668:STOLE F/FAMILY-2ND ITEM NO.' /
   V673      'Y6-669:STOLE F/EMPLOY-WHAT DID YOU STEAL' /
   V674      'Y6-670:STOLE F/EMPLOY-AMOUNT STOLEN' /
   V675      'Y6-671:STOLE F/EMPLOY-VALUE OF OTHER' /
   V676      'Y6-672:STOLE F/EMPLOY-OTH INVOLVE' /
   V677      'Y6-673:STOLE F/EMPLOY-DRINK/DRUGS' /
   V678      'Y6-674:STOLE F/EMPLOY-1ST ITEM NO.' /
   V679      'Y6-675:STOLE F/EMPLOY-2ND ITEM NO.' /
   V680      'Y6-676:SEX AGAINST/LAST-OUTCOME ATTEMPT' /
   V681      'Y6-677:SEX AGAINST/LAST-MEANS FORCE' /
   V682      'Y6-678:SEX AGAINST/LAST-HURT PERSON' /
   V683      'Y6-679:SEX AGAINST/LAST-EXTENT INJURY' /
   V684      'Y6-680:SEX AGAINST/LAST-OTH INVOLVE' /
   V685      'Y6-681:SEX AGAINST/LAST-WAS PERSON' /
   V686      'Y6-682:SEX AGAINST/LAST-DRINK/DRUGS' /
   V687      'Y6-683:SEX AGAINST/LAST-1ST ITEM NO.' /
   V688      'Y6-684:SEX AGAINST/LAST-2ND ITEM NO.' /
   V689      'Y6-685:SEX AGAINST/NEXT-OUTCOME ATTEMPT' /
   V690      'Y6-686:SEX AGAINST/NEXT-MEANS FORCE' /
   V691      'Y6-687:SEX AGAINST/NEXT-HURT PERSON' /
   V692      'Y6-688:SEX AGAINST/NEXT-EXTENT INJURY' /
   V693      'Y6-689:SEX AGAINST/NEXT-OTH INVOLVE' /
   V694      'Y6-690:SEX AGAINST/NEXT-WAS PERSON' /
   V695      'Y6-691:SEX AGAINST/NEXT-DRINK/DRUGS' /
   V696      'Y6-692:SEX AGAINST/NEXT-1ST ITEM NO.' /
   V697      'Y6-693:SEX AGAINST/NEXT-2ND ITEM NO.' /
   V698      'Y6-694:SEX AGAINST/BEF-OUTCOME ATTEMPT' /
   V699      'Y6-695:SEX AGAINST/BEF-MEANS FORCE' /
   V700      'Y6-696:SEX AGAINST/BEF-HURT PERSON' /
   V701      'Y6-697:SEX AGAINST/BEF-EXTENT INJURY' /
   V702      'Y6-698:SEX AGAINST/BEF-OTH INVOLVE' /
   V703      'Y6-699:SEX AGAINST/BEF-WAS THE PERSON' /
   V704      'Y6-700:SEX AGAINST/BEF-DRINK/DRUGS' /
   V705      'Y6-701:SEX AGAINST/BEF-1ST ITEM NO.' /
   V706      'Y6-702:SEX AGAINST/BEF-2ND ITEM NO.' /
   V707      'Y6-703:HIT TEACHER-OUTCOME ATTEMPT' /
   V708      'Y6-704:HIT TEACHER-HURT PERSON' /
   V709      'Y6-705:HIT TEACHER-EXTENT INJURY' /
   V710      'Y6-706:HIT TEACHER-OTH INVOLVE' /
   V711      'Y6-707:HIT TEACHER-DRINK/DRUGS' /
   V712      'Y6-708:HIT TEACHER-1ST ITEM NO.' /
   V713      'Y6-709:HIT TEACHER-2ND ITEM NO.' /
   V714      'Y6-710:HIT PARENTS-OUTCOME ATTEMPT' /
   V715      'Y6-711:HIT PARENTS-HURT PERSON' /
   V716      'Y6-712:HIT PARENTS-EXTENT INJURY' /
   V717      'Y6-713:HIT PARENTS-OTH INVOLVE' /
   V718      'Y6-714:HIT PARENTS-DRINK/DRUGS' /
   V719      'Y6-715:HIT PARENTS-1ST ITEM NO.' /
   V720      'Y6-716:HIT PARENTS-2ND ITEM NO.' /
   V721      'Y6-717:HIT STUDENTS-OUTCOME ATTEMPT' /
   V722      'Y6-718:HIT STUDENTS-HURT PERSON' /
   V723      'Y6-719:HIT STUDENTS-EXTENT INJURY' /
   V724      'Y6-720:HIT STUDENTS-OTH INVOLVE' /
   V725      'Y6-721:HIT STUDENTS-DRINK/DRUGS' /
   V726      'Y6-722:HIT STUDENTS-1ST ITEM NO.' /
   V727      'Y6-723:HIT STUDENTS-2ND ITEM NO.' /
   V728      'Y6-724:HIT AT WORK-OUTCOME ATTEMPT' /
   V729      'Y6-725:HIT AT WORK-HURT PERSON' /
   V730      'Y6-726:HIT AT WORK-EXTENT INJURY' /
   V731      'Y6-727:HIT AT WORK-OTH INVOLVE' /
   V732      'Y6-728:HIT AT WORK-DRINK/DRUGS' /
   V733      'Y6-729:HIT AT WORK-1ST ITEM NO.' /
   V734      'Y6-730:HIT AT WORK-2ND ITEM NO.' /
   V735      'Y6-731:HIT ELSE-OUTCOME ATTEMPT' /
   V736      'Y6-732:HIT ELSE-HURT PERSON' /
   V737      'Y6-733:HIT ELSE-EXTENT INJURY' /
   V738      'Y6-734:HIT ELSE-OTH INVOLVE' /
   V739      'Y6-735:HIT ELSE-DRINK/DRUGS' /
   V740      'Y6-736:HIT ELSE-1ST ITEM NO.' /
   V741      'Y6-737:HIT ELSE-2ND ITEM NO.' /
   V742      'Y6-738:SOLD HARD DRUGS-WHAT DRUGS' /
   V743      'Y6-739:SOLD HARD DRUGS-VALUE' /
   V744      'Y6-740:SOLD HARD DRUGS-OTH INVOLVE' /
   V745      'Y6-741:SOLD HARD DRUGS-1ST ITEM NO.' /
   V746      'Y6-742:SOLD HARD DRUGS-2ND ITEM NO.' /
   V747      'Y6-743:SOLD WORTHLESS-SOLD TO WHOM' /
   V748      'Y6-744:SOLD WORTHLESS-REAL VALUE' /
   V749      'Y6-745:SOLD WORTHLESS-ASKING PRICE' /
   V750      'Y6-746:SOLD WORTHLESS-OUTCOME O/ATTEMPT' /
   V751      'Y6-747:SOLD WORTHLESS-OTH INVOLVE' /
   V752      'Y6-748:SOLD WORTHLESS-1ST ITEM NO.' /
   V753      'Y6-749:SOLD WORTHLESS-2ND ITEM NO.' /
   V754      'Y6-750:TAKEN VEHICLE-KIND OF VEHICLE' /
   V755      'Y6-751:TAKEN VEHICLE-VEHICLE OWNER' /
   V756      'Y6-752:TAKEN VEHICLE-STARTED VEHICLE' /
   V757      'Y6-753:TAKEN VEHICLE-OTH INVOLVE' /
   V758      'Y6-754:TAKEN VEHICLE-DRINK/DRUGS' /
   V759      'Y6-755:TAKEN VEHICLE-1ST ITEM NO.' /
   V760      'Y6-756:TAKEN VEHICLE-2ND ITEM NO.' /
   V761      'Y6-757:FORCE STUDENT/LAST-TYPE FORCE' /
   V762      'Y6-758:FORCE STUDENT/LAST-USE WEAPONS' /
   V763      'Y6-759:FORCE STUDENT/LAST-NATURE WEAPONS' /
   V764      'Y6-760:FORCE STUDENT/LAST-PURPOSE' /
   V765      'Y6-761:FORCE STUDENT/LAST-HURT PERSON' /
   V766      'Y6-762:FORCE STUDENT/LAST-EXTENT INJURY' /
   V767      'Y6-763:FORCE STUDENT/LAST-OTH INVOLVE' /
   V768      'Y6-764:FORCE STUDENT/LAST-DRINK/DRUGS' /
   V769      'Y6-765:FORCE STUDENT/LAST-1ST ITEM NO.' /
   V770      'Y6-766:FORCE STUDENT/LAST-2ND ITEM NO.' /
   V771      'Y6-767:FORCE STUDENT/NEXT-TYPE FORCE' /
   V772      'Y6-768:FORCE STUDENT/NEXT-USE WEAPONS' /
   V773      'Y6-769:FORCE STUDENT/NEXT-NATURE WEAPONS' /
   V774      'Y6-770:FORCE STUDENT/NEXT-PURPOSE' /
   V775      'Y6-771:FORCE STUDENT/NEXT-HURT PERSON' /
   V776      'Y6-772:FORCE STUDENT/NEXT-EXTENT INJURY' /
   V777      'Y6-773:FORCE STUDENT/NEXT-OTH INVOLVE' /
   V778      'Y6-774:FORCE STUDENT/NEXT-DRINK/DRUGS' /
   V779      'Y6-775:FORCE STUDENT/NEXT-1ST ITEM NO.' /
   V780      'Y6-776:FORCE STUDENT/NEXT-2ND ITEM NO.' /
   V781      'Y6-777:FORCE STUDENT/BEF-TYPE FORCE' /
   V782      'Y6-778:FORCE STUDENT/BEF-USE WEAPONS' /
   V783      'Y6-779:FORCE STUDENT/BEF-NATURE WEAPONS' /
   V784      'Y6-780:FORCE STUDENT/BEF-PURPOSE' /
   V785      'Y6-781:FORCE STUDENT/BEF-HURT PERSON' /
   V786      'Y6-782:FORCE STUDENT/BEF-EXTENT INJURY' /
   V787      'Y6-783:FORCE STUDENT/BEF-OTH INVOLVE' /
   V788      'Y6-784:FORCE STUDENT/BEF-DRINK/DRUGS' /
   V789      'Y6-785:FORCE STUDENT/BEF-1ST ITEM NO.' /
   V790      'Y6-786:FORCE STUDENT/BEF-2ND ITEM NO.' /
   V791      'Y6-787:FORCE OTHERS/LAST-TYPE FORCE' /
   V792      'Y6-788:FORCE OTHERS/LAST-USE WEAPONS' /
   V793      'Y6-789:FORCE OTHERS/LAST-NATURE WEAPONS' /
   V794      'Y6-790:FORCE OTHERS/LAST-PURPOSE' /
   V795      'Y6-791:FORCE OTHERS/LAST-HURT PERSON' /
   V796      'Y6-792:FORCE OTHERS/LAST-EXTENT INJURY' /
   V797      'Y6-793:FORCE OTHERS/LAST-OTH INVOLVE' /
   V798      'Y6-794:FORCE OTHERS/LAST-DRINK/DRUGS' /
   V799      'Y6-795:FORCE OTHERS/LAST-1ST ITEM NO.' /
   V800      'Y6-796:FORCE OTHERS/LAST-2ND ITEM NO.' /
   V801      'Y6-797:FORCE OTHERS/NEXT-TYPE FORCE' /
   V802      'Y6-798:FORCE OTHERS/NEXT-USE WEAPONS' /
   V803      'Y6-799:FORCE OTHERS/NEXT-NATURE WEAPONS' /
   V804      'Y6-800:FORCE OTHERS/NEXT-PURPOSE' /
   V805      'Y6-801:FORCE OTHERS/NEXT-HURT PERSON' /
   V806      'Y6-802:FORCE OTHERS/NEXT-EXTENT INJURY' /
   V807      'Y6-803:FORCE OTHERS/NEXT-OTH INVOLVE' /
   V808      'Y6-804:FORCE OTHERS/NEXT-DRINK/DRUGS' /
   V809      'Y6-805:FORCE OTHERS/NEXT-1ST ITEM NO.' /
   V810      'Y6-806:FORCE OTHERS/NEXT-2ND ITEM NO.' /
   V811      'Y6-807:FORCE OTHERS/BEF-TYPE FORCE' /
   V812      'Y6-808:FORCE OTHERS/BEF-USE WEAPONS' /
   V813      'Y6-809:FORCE OTHERS/BEF-NATURE WEAPONS' /
   V814      'Y6-810:FORCE OTHERS/BEF-PURPOSE' /
   V815      'Y6-811:FORCE OTHERS/BEF-HURT PERSON' /
   V816      'Y6-812:FORCE OTHERS/BEF-EXTENT INJURY' /
   V817      'Y6-813:FORCE OTHERS/BEF-OTH INVOLVE' /
   V818      'Y6-814:FORCE OTHERS/BEF-DRINK/DRUGS' /
   V819      'Y6-815:FORCE OTHERS/BEF-1ST ITEM NO.' /
   V820      'Y6-816:FORCE OTHERS/BEF-2ND ITEM NO.' /
   V821      'Y6-817:STOLE $5 TO $50-VALUE' /
   V822      'Y6-818:STOLE $5 TO $50-STOLEN FROM' /
   V823      'Y6-819:STOLE $5 TO $50-ACTUALLY STEAL' /
   V824      'Y6-820:STOLE $5 TO $50-OTH INVOLVE' /
   V825      'Y6-821:STOLE $5 TO $50-DRINK/DRUGS' /
   V826      'Y6-822:STOLE $5 TO $50-1ST ITEM NO.' /
   V827      'Y6-823:STOLE $5 TO $50-2ND ITEM NO.' /
   V828      'Y6-824:STOLE AT SCHOOL-ACTUALLY STEAL' /
   V829      'Y6-825:STOLE AT SCHOOL-VALUE' /
   V830      'Y6-826:STOLE AT SCHOOL-OTH INVOLVE' /
   V831      'Y6-827:STOLE AT SCHOOL-DRINK/DRUGS' /
   V832      'Y6-828:STOLE AT SCHOOL-1ST ITEM NO.' /
   V833      'Y6-829:STOLE AT SCHOOL-2ND ITEM NO.' /
   V834      'Y6-830:BROKE BLDG/LAST-BROKE INTO WHAT' /
   V835      'Y6-831:BROKE BLDG/LAST-ACTUAL BREAK IN' /
   V836      'Y6-832:BROKE BLDG/LAST-REASON' /
   V837      'Y6-833:BROKE BLDG/LAST-OTH INVOLVE' /
   V838      'Y6-834:BROKE BLDG/LAST-DRINK/DRUGS' /
   V839      'Y6-835:BROKE BLDG/LAST-1ST ITEM NO.' /
   V840      'Y6-836:BROKE BLDG/LAST-2ND ITEM NO.' /
   V841      'Y6-837:BROKE BLDG/NEXT-BROKE INTO WHAT' /
   V842      'Y6-838:BROKE BLDG/NEXT-ACTUAL BREAK IN' /
   V843      'Y6-839:BROKE BLDG/NEXT-REASON' /
   V844      'Y6-840:BROKE BLDG/NEXT-OTH INVOLVE' /
   V845      'Y6-841:BROKE BLDG/NEXT-DRINK/DRUGS' /
   V846      'Y6-842:BROKE BLDG/NEXT-1ST ITEM NO.' /
   V847      'Y6-843:BROKE BLDG/NEXT-2ND ITEM NO.' /
   V848      'Y6-844:BROKE BLDG/BEF-BROKE INTO WHAT' /
   V849      'Y6-845:BROKE BLDG/BEF-ACTUAL BREAK IN' /
   V850      'Y6-846:BROKE BLDG/BEF-REASON' /
   V851      'Y6-847:BROKE BLDG/BEF-OTH INVOLVE' /
   V852      'Y6-848:BROKE BLDG/BEF-DRINK/DRUGS' /
   V853      'Y6-849:BROKE BLDG/BEF-1ST ITEM NO.' /
   V854      'Y6-850:BROKE BLDG/BEF-2ND ITEM NO.' /
   V855      'Y6-851:CREDIT W/O PERMISSION-WHOSE CARD' /
   V856      'Y6-852:CREDIT W/O PERMISSION-$ CHARGED' /
   V857      'Y6-853:CREDIT W/O PERMISSION-OTH INVOLVE' /
   V858      'Y6-854:CREDIT W/O PERMISSION-1ST ITEM NO' /
   V859      'Y6-855:CREDIT W/O PERMISSION-2ND ITEM NO' /
   V860      'Y6-856:PICKED POCKET-WHAT DID YOU DO' /
   V861      'Y6-857:PICKED POCKET-WHAT WAS TAKEN' /
   V862      'Y6-858:PICKED POCKET-OTH INVOLVE' /
   V863      'Y6-859:PICKED POCKET-DRINK/DRUGS' /
   V864      'Y6-860:PICKED POCKET-1ST ITEM NO.' /
   V865      'Y6-861:PICKED POCKET-2ND ITEM NO.' /
   V866      'Y6-862:EMBEZZLED MONEY/FUNDS-VALUE' /
   V867      'Y6-863:EMBEZZLED MONEY/FUNDS-1ST ITEM NO' /
   V868      'Y6-864:EMBEZZLED MONEY/FUNDS-2ND ITEM NO' /
   V869      'Y6-865:FORCE TO ROB-TYPE OF FORCE' /
   V870      'Y6-866:FORCE TO ROB-USE WEAPONS' /
   V871      'Y6-867:FORCE TO ROB-NATURE OF WEAPONS' /
   V872      'Y6-868:FORCE TO ROB-PURPOSE' /
   V873      'Y6-869:FORCE TO ROB-HURT THE PERSON' /
   V874      'Y6-870:FORCE TO ROB-EXTENT OF INJURY' /
   V875      'Y6-871:FORCE TO ROB-OTH INVOLVE' /
   V876      'Y6-872:FORCE TO ROB-1ST ITEM NO.' /
   V877      'Y6-873:FORCE TO ROB-2ND ITEM NO.' /
   V878      'Y6-874:BURGLARIZED BLDG-REASON' /
   V879      'Y6-875:BURGLARIZED BLDG-OTH INVOLVE' /
   V880      'Y6-876:BURGLARIZED BLDG-1ST ITEM NO.' /
   V881      'Y6-877:BURGLARIZED BLDG-2ND ITEM NO.' /
   V882      'Y6-878:ALCOHOLIC BEVERAGES-FREQ' /
   V883      'Y6-879:ALCOHOLIC BEVERAGES-RATE' /
   V884      'Y6-880:ALCOHOLIC BEVERAGES-EPISODIC' /
   V885      'Y6-881:TOBACCO-USED TOBACCO' /
   V886      'Y6-882:TOBACCO-EPISODIC' /
   V887      'Y6-883:TOBACCO-# CIGS PER DAY' /
   V888      'Y6-884:TOBACCO-# CIGARS/PIPES PER DAY' /
   V889      'Y6-885:TOBACCO-CANS CHEW TOBACCO/MO' /
   V890      'Y6-886:MARIJUANA-FREQ' /
   V891      'Y6-887:MARIJUANA-RATE' /
   V892      'Y6-888:MARIJUANA-EPISODIC' /
   V893      'Y6-889:HALLUCINOGENS-FREQ' /
   V894      'Y6-890:HALLUCINOGENS-RATE' /
   V895      'Y6-891:HALLUCINOGENS-EPISODIC' /
   V896      'Y6-892:TRANQUILIZERS-FREQ' /
   V897      'Y6-893:TRANQUILIZERS-RATE' /
   V898      'Y6-894:TRANQUILIZERS-EPISODIC' /
   V899      'Y6-895:AMPHETAMINES-FREQ' /
   V900      'Y6-896:AMPHETAMINES-RATE' /
   V901      'Y6-897:AMPHETAMINES-EPISODIC' /
   V902      'Y6-898:BARBITURATES-FREQ' /
   V903      'Y6-899:BARBITURATES-RATE' /
   V904      'Y6-900:BARBITURATES-EPISODIC' /
   V905      'Y6-901:CODEINE-FREQ' /
   V906      'Y6-902:CODEINE-RATE' /
   V907      'Y6-903:CODEINE-EPISODIC' /
   V908      'Y6-904:HEROIN-FREQ' /
   V909      'Y6-905:HEROIN-RATE' /
   V910      'Y6-906:HEROIN-EPISODIC' /
   V911      'Y6-907:COCAINE-FREQ' /
   V912      'Y6-908:COCAINE-RATE' /
   V913      'Y6-909:COCAINE-EPISODIC' /
   V914      'Y6-910:INHALANTS-FREQ' /
   V915      'Y6-911:INHALANTS-RATE' /
   V916      'Y6-912:INHALANTS-EPISODIC' /
   V917      'Y6-913:ANGEL DUST-FREQ' /
   V918      'Y6-914:ANGEL DUST-RATE' /
   V919      'Y6-915:ANGEL DUST-EPISODIC' /
   V920      'Y6-916:OTHER DRUGS-SUBSTANCE' /
   V921      'Y6-917:OTHER DRUGS-FREQ' /
   V922      'Y6-918:OTHER DRUGS-RATE' /
   V923      'Y6-919:OTHER DRUGS-EPISODIC' /
   V924      'Y6-920:TROUBLE W/GIRL/BOYFRIEND-ALCOHOL' /
   V925      'Y6-921:TROUBLE W/GIRL/BOYFRIEND-MARIJ' /
   V926      'Y6-922:TROUBLE W/GIRL/BOYFRIEND-DRUGS' /
   V927      'Y6-923:TROUBLE W/FRIENDS-ALCOHOL' /
   V928      'Y6-924:TROUBLE W/FRIENDS-MARIJUANA' /
   V929      'Y6-925:TROUBLE W/FRIENDS-DRUGS' /
   V930      'Y6-926:PROBLEMS W/FAMILY-ALCOHOL' /
   V931      'Y6-927:PROBLEMS W/FAMILY-MARIJUANA' /
   V932      'Y6-928:PROBLEMS W/FAMILY-DRUGS' /
   V933      'Y6-929:GOTTEN INTO FIGHTS-ALCOHOL' /
   V934      'Y6-930:GOTTEN INTO FIGHTS-MARIJUANA' /
   V935      'Y6-931:GOTTEN INTO FIGHTS-DRUGS' /
   V936      'Y6-932:PROBS W/PHYS HEALTH-ALCOHOL' /
   V937      'Y6-933:PROBS W/PHYS HEALTH-MARIJUANA' /
   V938      'Y6-934:PROBS W/PHYS HEALTH-DRUGS' /
   V939      'Y6-935:TROUBLE W/POLICE-ALCOHOL' /
   V940      'Y6-936:TROUBLE W/POLICE-MARIJUANA' /
   V941      'Y6-937:TROUBLE W/POLICE-DRUGS' /
   V942      'Y6-938:ACCIDENTS WHILE DRIVE-ALCOHOL' /
   V943      'Y6-939:ACCIDENTS WHILE DRIVE-MARIJUANA' /
   V944      'Y6-940:ACCIDENTS WHILE DRIVE-DRUGS' /
   V945      'Y6-941:CALLED IN SICK WORK-ALCOHOL' /
   V946      'Y6-942:CALLED IN SICK WORK-MARIJUANA' /
   V947      'Y6-943:CALLED IN SICK WORK-DRUGS' /
   V948      'Y6-944:DONE ILLEGAL-ALCOHOL' /
   V949      'Y6-945:DONE ILLEGAL-MARIJUANA' /
   V950      'Y6-946:DONE ILLEGAL-DRUGS' /
   V951      'Y6-947:STEAL SOMETHING' /
   V952      'Y6-948:PROSTITUTION' /
   V953      'Y6-949:GAMBLE' /
   V954      'Y6-950:SELL DRUGS OR ALCOHOL' /
   V955      'Y6-951:SELL THINGS NOT YOURS' /
   V956      'Y6-952:BEAT SOMEONE UP' /
   V957      'Y6-953:BOUGHT ALCOHOL WHILE UNDERAGE' /
   V958      'Y6-954:USE FAKE ID' /
   V959      'Y6-955:STEAL ALCOHOL OR DRUGS' /
   V960      'Y6-956:FAKE PRESCRIPTION' /
   V961      'Y6-957:FAKE ILLNESS' /
   V962      'Y6-958:OTHER' /
   V963      'Y6-959:DRUNK ON ALCOHOL PAST YEAR' /
   V964      'Y6-960:DRUNK WHILE DRIVING' /
   V965      'Y6-961:DRUNK WHILE AT WORK' /
   V966      'Y6-962:HIGH ON MARIJUANA PAST YEAR' /
   V967      'Y6-963:HIGH ON MARIJUANA WHILE DRIVING' /
   V968      'Y6-964:HIGH ON MARIJUANA WHILE AT WORK' /
   V969      'Y6-965:HIGH ON OTHER DRUGS PAST YEAR' /
   V970      'Y6-966:HIGH ON OTHER DRUGS WHILE DRIVING' /
   V971      'Y6-967:HIGH ON OTHER DRUGS WHILE AT WORK' /
   V972      'Y6-968:DAMAGE FAMILY PROPERTY-1981' /
   V973      'Y6-969:DAMAGE FAMILY PROPERTY-1982' /
   V974      'Y6-970:DAMAGE SCHOOL PROPERTY-1981' /
   V975      'Y6-971:DAMAGE SCHOOL PROPERTY-1982' /
   V976      'Y6-972:DAMAGE EMPLOYER''S PROPERTY-1981' /
   V977      'Y6-973:DAMAGE EMPLOYER''S PROPERTY-1982' /
   V978      'Y6-974:DAMAGE OTHER PROPERTY-1981' /
   V979      'Y6-975:DAMAGE OTHER PROPERTY-1982' /
   V980      'Y6-976:STOLEN MOTOR VEHICLE-1981' /
   V981      'Y6-977:STOLEN MOTOR VEHICLE-1982' /
   V982      'Y6-978:STOLEN SOMETHING > $50-1981' /
   V983      'Y6-979:STOLEN SOMETHING > $50-1982' /
   V984      'Y6-980:BOUGHT STOLEN GOODS-1981' /
   V985      'Y6-981:BOUGHT STOLEN GOODS-1982' /
   V986      'Y6-982:SET FIRE TO PROPERTY-1981' /
   V987      'Y6-983:SET FIRE TO PROPERTY-1982' /
   V988      'Y6-984:CARRIED A HIDDEN WEAPON-1981' /
   V989      'Y6-985:CARRIED A HIDDEN WEAPON-1982' /
   V990      'Y6-986:STOLEN SOMETHING < $5-1981' /
   V991      'Y6-987:STOLEN SOMETHING < $5-1982' /
   V992      'Y6-988:ATTACKED SOMEONE-1981' /
   V993      'Y6-989:ATTACKED SOMEONE-1982' /
   V994      'Y6-990:BEEN PAID FOR SEX RELATIONS-1981' /
   V995      'Y6-991:BEEN PAID FOR SEX RELATIONS-1982' /
   V996      'Y6-992:BEEN IN GANG FIGHTS-1981' /
   V997      'Y6-993:BEEN IN GANG FIGHTS-1982' /
   V998      'Y6-994:USED CHECKS ILLEGALLY-1981' /
   V999      'Y6-995:USED CHECKS ILLEGALLY-1982' /
   V1000     'Y6-996:SOLD MARIJUANA-1981' /
   V1001     'Y6-997:SOLD MARIJUANA-1982' /
   V1002     'Y6-998:HITCHHIKED WHERE ILLEGAL-1981' /
   V1003     'Y6-999:HITCHHIKED WHERE ILLEGAL-1982' /
   V1004     'Y6-1000:STOLEN MONEY F/FAMILY-1981' /
   V1005     'Y6-1001:STOLEN MONEY F/FAMILY-1982' /
   V1006     'Y6-1002:STOLEN MONEY F/EMPOLYER-1981' /
   V1007     'Y6-1003:STOLEN MONEY F/EMPOLYER-1982' /
   V1008     'Y6-1004:SEX RELATIONS AGAINST WILL-1981' /
   V1009     'Y6-1005:SEX RELATIONS AGAINST WILL-1982' /
   V1010     'Y6-1006:HIT TEACHER-1981' /
   V1011     'Y6-1007:HIT TEACHER-1982' /
   V1012     'Y6-1008:HIT PARENT-1981' /
   V1013     'Y6-1009:HIT PARENT-1982' /
   V1014     'Y6-1010:HIT OTHER STUDENTS-1981' /
   V1015     'Y6-1011:HIT OTHER STUDENTS-1982' /
   V1016     'Y6-1012:HIT SOMEONE AT WORK-1981' /
   V1017     'Y6-1013:HIT SOMEONE AT WORK-1982' /
   V1018     'Y6-1014:HIT ANYONE ELSE-1981' /
   V1019     'Y6-1015:HIT ANYONE ELSE-1982' /
   V1020     'Y6-1016:BEEN LOWD/ROWDY-1981' /
   V1021     'Y6-1017:BEEN LOWD/ROWDY-1982' /
   V1022     'Y6-1018:SOLD HARD DRUGS-1981' /
   V1023     'Y6-1019:SOLD HARD DRUGS-1982' /
   V1024     'Y6-1020:TRIED SELL WORTHLESS-1981' /
   V1025     'Y6-1021:TRIED SELL WORTHLESS-1982' /
   V1026     'Y6-1022:TAKEN VEHICLE-1981' /
   V1027     'Y6-1023:TAKEN VEHICLE-1982' /
   V1028     'Y6-1024:BOUGHT LIQUOR-1981' /
   V1029     'Y6-1025:BOUGHT LIQUOR-1982' /
   V1030     'Y6-1026:USED FORCE ON STUDENTS-1981' /
   V1031     'Y6-1027:USED FORCE ON STUDENTS-1982' /
   V1032     'Y6-1028:USED FORCE ON OTHERS-1981' /
   V1033     'Y6-1029:USED FORCE ON OTHERS-1982' /
   V1034     'Y6-1030:AVOIDED PAYING FOR THINGS-1981' /
   V1035     'Y6-1031:AVOIDED PAYING FOR THINGS-1982' /
   V1036     'Y6-1032:BEEN DRUNK IN PUBLIC-1981' /
   V1037     'Y6-1033:BEEN DRUNK IN PUBLIC-1982' /
   V1038     'Y6-1034:STOLEN THINGS-1981' /
   V1039     'Y6-1035:STOLEN THINGS-1982' /
   V1040     'Y6-1036:STOLEN THINGS AT SCHOOL-1981' /
   V1041     'Y6-1037:STOLEN THINGS AT SCHOOL-1982' /
   V1042     'Y6-1038:BROKEN INTO BUILDING-1981' /
   V1043     'Y6-1039:BROKEN INTO BUILDING-1982' /
   V1044     'Y6-1040:BEGGED FOR MONEY-1981' /
   V1045     'Y6-1041:BEGGED FOR MONEY-1982' /
   V1046     'Y6-1042:FAILED TO RETURN CHANGE-1981' /
   V1047     'Y6-1043:FAILED TO RETURN CHANGE-1982' /
   V1048     'Y6-1044:USED CREDIT W/O PERMISSION-1981' /
   V1049     'Y6-1045:USED CREDIT W/O PERMISSION-1982' /
   V1050     'Y6-1046:OBSCENE PHONE CALLS-1981' /
   V1051     'Y6-1047:OBSCENE PHONE CALLS-1982' /
   V1052     'Y6-1048:USED ALCOHOLIC BEVERAGES-1981' /
   V1053     'Y6-1049:USED ALCOHOLIC BEVERAGES-1982' /
   V1054     'Y6-1050:USED MARIJUANA-1981' /
   V1055     'Y6-1051:USED MARIJUANA-1982' /
   V1056     'Y6-1052:USED HALLUCINOGENS-1981' /
   V1057     'Y6-1053:USED HALLUCINOGENS-1982' /
   V1058     'Y6-1054:USED TRANQUILIZERS-1981' /
   V1059     'Y6-1055:USED TRANQUILIZERS-1981' /
   V1060     'Y6-1056:USED AMPHETAMINES-1981' /
   V1061     'Y6-1057:USED AMPHETAMINES-1982' /
   V1062     'Y6-1058:USED BARBITURATES-1981' /
   V1063     'Y6-1059:USED BARBITURATES-1982' /
   V1064     'Y6-1060:USED COCAINE-1981' /
   V1065     'Y6-1061:USED COCAINE-1982' /
   V1066     'Y6-1062:EVER ARRESTED' /
   V1067     'Y6-1063:ARRESTS 1ST EVENT-MONTH' /
   V1068     'Y6-1064:ARRESTS 1ST EVENT-YEAR' /
   V1069     'Y6-1065:ARREST 1ST EVENT-1ST THING DOING' /
   V1070     'Y6-1066:ARREST 1ST EVENT-2ND THING DOING' /
   V1071     'Y6-1067:ARREST 1ST EVENT-3RD THING DOING' /
   V1072     'Y6-1068:ARRESTS 1ST EVENT-1ST CHARGE' /
   V1073     'Y6-1069:ARRESTS 1ST EVENT-2ND CHARGE' /
   V1074     'Y6-1070:ARRESTS 1ST EVENT-3RD CHARGE' /
   V1075     'Y6-1071:ARRESTS 1ST EVENT-DO POL CHARGE' /
   V1076     'Y6-1072:ARRESTS 2ND EVENT-MONTH' /
   V1077     'Y6-1073:ARRESTS 2ND EVENT-YEAR' /
   V1078     'Y6-1074:ARREST 2ND EVENT-1ST THING DOING' /
   V1079     'Y6-1075:ARREST 2ND EVENT-2ND THING DOING' /
   V1080     'Y6-1076:ARREST 2ND EVENT-3RD THING DOING' /
   V1081     'Y6-1077:ARRESTS 2ND EVENT-1ST CHARGE' /
   V1082     'Y6-1078:ARRESTS 2ND EVENT-2ND CHARGE' /
   V1083     'Y6-1079:ARRESTS 2ND EVENT-3RD CHARGE' /
   V1084     'Y6-1080:ARRESTS 2ND EVENT-DO POL CHARGE' /
   V1085     'Y6-1081:ARRESTS 3RD EVENT-MONTH' /
   V1086     'Y6-1082:ARRESTS 3RD EVENT-YEAR' /
   V1087     'Y6-1083:ARRESTS 3RD EVENT-1ST THING' /
   V1088     'Y6-1084:ARRESTS 3RD EVENT-2ND THING' /
   V1089     'Y6-1085:ARRESTS 3RD EVENT-3RD THING' /
   V1090     'Y6-1086:ARRESTS 3RD EVENT-1ST CHARGE' /
   V1091     'Y6-1087:ARRESTS 3RD EVENT-2ND CHARGE' /
   V1092     'Y6-1088:ARRESTS 3RD EVENT-3RD CHARGE' /
   V1093     'Y6-1089:ARRESTS 3RD EVENT-DO POL CHARGE' /
   V1094     'Y6-1090:Q. POLICE 1ST EVENT-EVER QUEST' /
   V1095     'Y6-1091:Q. POLICE 1ST EVENT-MONTH' /
   V1096     'Y6-1092:Q. POLICE 1ST EVENT-YEAR' /
   V1097     'Y6-1093:Q. POL 1ST EVENT-Q. ABOUT WHAT' /
   V1098     'Y6-1094:Q. POLICE 1ST EVENT-COMMIT OFF' /
   V1099     'Y6-1095:Q. POLICE 1ST EVENT-POLICE DO' /
   V1100     'Y6-1096:Q. POLICE 2ND EVENT-MONTH' /
   V1101     'Y6-1097:Q. POLICE 2ND EVENT-YEAR' /
   V1102     'Y6-1098:Q. POL 2ND EVENT-Q. ABOUT WHAT' /
   V1103     'Y6-1099:Q. POLICE 2ND EVENT-COMMIT OFF' /
   V1104     'Y6-1100:Q. POLICE 2ND EVENT-POLICE DO' /
   V1105     'Y6-1101:Q. POLICE 3RD EVENT-MONTH' /
   V1106     'Y6-1102:Q. POLICE 3RD EVENT-YEAR' /
   V1107     'Y6-1103:Q. POL 3RD EVENT-Q. ABOUT WHAT' /
   V1108     'Y6-1104:Q. POLICE 3RD EVENT-COMMIT OFF' /
   V1109     'Y6-1105:Q. POLICE 3RD EVENT-POLICE DO' /
   V1110     'Y6-1106:CHANCE ARR-EXCD LIMIT 10-20 MPH' /
   V1111     'Y6-1107:CHANCE ARR-STEAL < $5' /
   V1112     'Y6-1108:CHANCE ARR-STEAL > $50' /
   V1113     'Y6-1109:CHANCE ARR-BREAK INTO BUILDING' /
   V1114     'Y6-1110:CHANCE ARR-STRONGARM OTHERS' /
   V1115     'Y6-1111:CHANCE ARR-ATTACK SOMEONE' /
   V1116     'Y6-1112:PUNISHMENT-EXCD LIMIT 10-20 MPH' /
   V1117     'Y6-1113:PUNISHMENT-STEAL < $5' /
   V1118     'Y6-1114:PUNISHMENT-STEAL > $50' /
   V1119     'Y6-1115:PUNISHMENT-BREAK INTO BUILDING' /
   V1120     'Y6-1116:PUNISHMENT-STRONGARM OTHERS' /
   V1121     'Y6-1117:PUNISHMENT-ATTACK SOMEONE' /
   V1122     'Y6-1118:GUILT-EXCEED LIMIT 10-20 MPH' /
   V1123     'Y6-1119:GUILT-STEAL SOMETHING < $5' /
   V1124     'Y6-1120:GUILT-STEAL SOMETHING > $50' /
   V1125     'Y6-1121:GUILT-BREAK INTO BUILDING' /
   V1126     'Y6-1122:GUILT-STRONGARM OTHERS' /
   V1127     'Y6-1123:GUILT-ATTACK SOMEONE' /
   V1128     'Y6-1124:GUILT-EXCD LIMIT 10-20 MPH HELP' /
   V1129     'Y6-1125:GUILT-STEAL < $5 STORE OVERCHRGE' /
   V1130     'Y6-1126:GUILT-STEAL > $50 COVER INSURNCE' /
   V1131     'Y6-1127:GUILT-BREAK INTO BLDG OWN CROOK' /
   V1132     'Y6-1128:GUILT-STRONGARM TO GET CAN''T PAY' /
   V1133     'Y6-1129:GUILT-ATTACK BECAUSE OF ARGUMENT' /
   V1134     'Y6-1130:THINGS TAKEN FROM YOU' /
   V1135     'Y6-1131:BEATEN UP BY PARENT' /
   V1136     'Y6-1132:BEATEN BY PARENT-FORCED SEX' /
   V1137     'Y6-1133:PAR/FORCED SEX-THREAT/INJ WEAPON' /
   V1138     'Y6-1134:PAR/FORCED SEX-SERIOUSLY INJURED' /
   V1139     'Y6-1135:PAR/FORCED SEX-FORCED SEX REL' /
   V1140     'Y6-1136:BEATEN UP BY OTHERS' /
   V1141     'Y6-1137:BEATEN UP BY OTHS-BROTHER' /
   V1142     'Y6-1138:BEATEN UP BY OTHS-SISTER' /
   V1143     'Y6-1139:BEATEN UP BY OTHS-TEACHER' /
   V1144     'Y6-1140:BEATEN UP BY OTHS-SPOUSE' /
   V1145     'Y6-1141:BEATEN UP BY OTHS-STUDENT' /
   V1146     'Y6-1142:BEATEN UP BY OTHS-GANG' /
   V1147     'Y6-1143:BEATEN UP BY OTHS-OTHER ADULT' /
   V1148     'Y6-1144:BEATEN UP BY OTHS-BOY/GIRLFRIEND' /
   V1149     'Y6-1145:BEATEN UP BY OTHS-OTHER YOUTH' /
   V1150     'Y6-1146:BEATEN UP BY OTHS-OTHER' /
   V1151     'Y6-1147:BEATEN UP BY OTHERS-FORCED SEX' /
   V1152     'Y6-1148:BEAT OTHS/FOR SEX-THRT/INJ WEAP' /
   V1153     'Y6-1149:BEAT OTHS/FORCE SEX-SERIOUS INJ' /
   V1154     'Y6-1150:BEAT OTHS/FORCE SEX-FORCED SEX' /
   V1155     'Y6-1151:ATTACKED W/WEAPON' /
   V1156     'Y6-1152:ATTACK W/WEAPON-BROTHER' /
   V1157     'Y6-1153:ATTACK W/WEAPON-SISTER' /
   V1158     'Y6-1154:ATTACK W/WEAPON-TEACHER' /
   V1159     'Y6-1155:ATTACK W/WEAPON-SPOUSE' /
   V1160     'Y6-1156:ATTACK W/WEAPON-STUDENT' /
   V1161     'Y6-1157:ATTACK W/WEAPON-GANG' /
   V1162     'Y6-1158:ATTACK W/WEAPON-OTHER ADULT' /
   V1163     'Y6-1159:ATTACK W/WEAPON-BOY/GIRLFRIEND' /
   V1164     'Y6-1160:ATTACK W/WEAPON-OTHER YOUTH' /
   V1165     'Y6-1161:ATTACK W/WEAPON-OTHER' /
   V1166     'Y6-1162:ATTACK W/WEAPON-FORCED SEX' /
   V1167     'Y6-1163:ATTACK/FORCE SEX-THREAT/INJ WEAP' /
   V1168     'Y6-1164:ATTACK/FORCE SEX-SERIOUS INJURY' /
   V1169     'Y6-1165:ATTACK/FORCE SEX-FORCED SEX' /
   V1170     'Y6-1166:MOTOR VEHICLE OR BIKE STOLEN' /
   V1171     'Y6-1167:THINGS TAKEN FROM CAR' /
   V1172     'Y6-1168:SEXUALLY ATTACKED' /
   V1173     'Y6-1169:SEXUALLY ATTACKED-BROTHER' /
   V1174     'Y6-1170:SEXUALLY ATTACKED-SISTER' /
   V1175     'Y6-1171:SEXUALLY ATTACKED-TEACHER' /
   V1176     'Y6-1172:SEXUALLY ATTACKED-SPOUSE' /
   V1177     'Y6-1173:SEXUALLY ATTACKED-STUDENT' /
   V1178     'Y6-1174:SEXUALLY ATTACKED-GANG' /
   V1179     'Y6-1175:SEXUALLY ATTACKED-OTHER ADULT' /
   V1180     'Y6-1176:SEXUALLY ATTACKED-BOY/GIRLFRIEND' /
   V1181     'Y6-1177:SEXUALLY ATTACKED-OTHER YOUTH' /
   V1182     'Y6-1178:SEXUALLY ATTACKED-OTHER' /
   V1183     'Y6-1179:SEX ATTACK-THREAT/INJURED WEAPON' /
   V1184     'Y6-1180:SEX ATTACK-SERIOUSLY INJURED' /
   V1185     'Y6-1181:SEX ATTACK-FORCED SEX' /
   V1186     'Y6-1182:THINGS DAMAGED' /
   V1187     'Y6-1183:THINGS STOLEN FROM PUBLIC PLACE' /
   V1188     'Y6-1184:SEXUALLY PRESSURED' /
   V1189     'Y6-1185:SEX PRESSURE-THREAT/INJ WEAPON' /
   V1190     'Y6-1186:SEX PRESSURE-SERIOUSLY INJURED' /
   V1191     'Y6-1187:SEX PRESSURE-FORCED SEX' /
   V1192     'Y6-1188:POCKET PICKED' /
   V1193     'Y6-1189:SEX ASSAULT-MORE THAN 1 BOX ITEM' /
   V1194     'Y6-1190:SEX ASSAULTS-NO. NONREDUNDANT' /
   V1195     'Y6-1191:SEX ASSAULT-ITEM NO. MOST RECENT' /
   V1196     'Y6-1192:WHAT IS YOUR CURRENT WEIGHT' /
   V1197     'Y6-1193:WHAT IS YOUR HEIGHT' /
   V1198     'Y6-1194:EAT TOO MUCH JUNK FOOD' /
   V1199     'Y6-1195:EAT WELL BALANCED MEALS' /
   V1200     'Y6-1196:EXERCISE ON A REGULAR BASIS' /
   V1201     'Y6-1197:PHYS PROBLEMS RESTRICT ACTIVITY' /
   V1202     'Y6-1198:1ST PHYSICAL PROBLEM' /
   V1203     'Y6-1199:2ND PHYSICAL PROBLEM' /
   V1204     'Y6-1200:3RD PHYSICAL PROBLEM' /
   V1205     'Y6-1201:4TH PHYSICAL PROBLEM' /
   V1206     'Y6-1202:EVER HAD A VENERAL DISEASE' /
   V1207     'Y6-1203:IF YES:WHAT TYPE OF V.D.' /
   V1208     'Y6-1204:PROBLEMS BECAUSE OF IT' /
   V1209     'Y6-1205:GENERAL PHYSICAL HEALTH' /
   V1210     'Y6-1206:HAVE YOU EVER BEEN PREGNANT' /
   V1211     'Y6-1207:PREGNANCY 1ST-YEAR' /
   V1212     'Y6-1208:PREGNANCY 1ST-OUTCOME' /
   V1213     'Y6-1209:PREGNANCY 1ST-1ST PROBLEM' /
   V1214     'Y6-1210:PREGNANCY 1ST-2ND PROBLEM' /
   V1215     'Y6-1211:PREGNANCY 1ST-VOLUNTARY ABORTION' /
   V1216     'Y6-1212:PREGNANCY 2ND-YEAR' /
   V1217     'Y6-1213:PREGNANCY 2ND-OUTCOME' /
   V1218     'Y6-1214:PREGNANCY 2ND-1ST PROBLEM' /
   V1219     'Y6-1215:PREGNANCY 2ND-2ND PROBLEM' /
   V1220     'Y6-1216:PREGNANCY 2ND-VOLUNTARY ABORTION' /
   V1221     'Y6-1217:PREGNANCY 3RD-YEAR' /
   V1222     'Y6-1218:PREGNANCY 3RD-OUTCOME' /
   V1223     'Y6-1219:PREGNANCY 3RD-1ST PROBLEM' /
   V1224     'Y6-1220:PREGNANCY 3RD-2ND PROBLEM' /
   V1225     'Y6-1221:PREGNANCY 3RD-VOLUNTARY ABORTION' /
   V1226     'Y6-1222:PREGNANCY 4TH-YEAR' /
   V1227     'Y6-1223:PREGNANCY 4TH-OUTCOME' /
   V1228     'Y6-1224:PREGNANCY 4TH-PROBLEM' /
   V1229     'Y6-1225:PREGNANCY 4TH-VOLUNTARY ABORTION' /
   V1230     'Y6-1226:PREGNANCY 5TH-YEAR' /
   V1231     'Y6-1227:PREGNANCY 5TH-OUTCOME' /
   V1232     'Y6-1228:PREGNANCY 5TH-PROBLEM' /
   V1233     'Y6-1229:PREGNANCY 5TH-VOLUNTARY ABORTION' /
   V1234     'Y6-1230:EFFECTS FROM 1ST EVENT' /
   V1235     'Y6-1231:EFFECTS 1ST EVENT-1ST EFFECT' /
   V1236     'Y6-1232:EFFECTS 1ST EVENT-2ND EFFECT' /
   V1237     'Y6-1233:EFFECTS 1ST EVENT-3RD EFFECT' /
   V1238     'Y6-1234:EFFECTS FROM 2ND EVENT' /
   V1239     'Y6-1235:EFFECTS F/2ND EVENT-ONE EFFECT' /
   V1240     'Y6-1236:EFFECTS AT PRESENT FROM EVENT' /
   V1241     'Y6-1237:EFFECTS PRESENT EVENT-1ST EFFECT' /
   V1242     'Y6-1238:EFFECTS PRESENT EVENT-2ND EFFECT' /
   V1243     'Y6-1239:DIDN''T CARE ABOUT GOALS PAST YR' /
   V1244     'Y6-1240:GOALS-RELATED TO MARIJUANA' /
   V1245     'Y6-1241:GOALS-RELATED TO ALCOHOL' /
   V1246     'Y6-1242:GOALS-RELATED TO OTHER DRUGS' /
   V1247     'Y6-1243:EVER DEPRESSED FOR 2 WKS OR MORE' /
   V1248     'Y6-1244:DEPRESSION-LOSS OF APPETITE' /
   V1249     'Y6-1245:DEPRESSION-LOSS OF WEIGHT' /
   V1250     'Y6-1246:DEPRESSION-WEIGHT GAIN' /
   V1251     'Y6-1247:DEPRESSION-APPETITE SUMMARY' /
   V1252     'Y6-1248:DEPRESSION-INSOMNIA' /
   V1253     'Y6-1249:DEPRESSION-SLEEP TOO MUCH' /
   V1254     'Y6-1250:DEPRESSION-SLEEP SUMMARY' /
   V1255     'Y6-1251:DEPRESSION-TIRED ALL THE TIME' /
   V1256     'Y6-1252:DEPRESSION-TIRED SUMMARY' /
   V1257     'Y6-1253:DEPRESSION-TALK/MOVE SLOWER' /
   V1258     'Y6-1254:DEPRESSION-UNABLE TO BE STILL' /
   V1259     'Y6-1255:DEPRESSION-SLOW/RESTLESS SUMMARY' /
   V1260     'Y6-1256:DEPRESSION-LOST INTEREST IN SEX' /
   V1261     'Y6-1257:DEPRESSION-LOST INTEREST SUMMARY' /
   V1262     'Y6-1258:DEPRESSION-TROUBLE CONCENTRATING' /
   V1263     'Y6-1259:DEPRESSION-THOUGHTS SLOW/MIX UP' /
   V1264     'Y6-1260:DEPRESSION-TROUBLE THINK SUMMARY' /
   V1265     'Y6-1261:DEPRESSION-FELT WORTHLESS/GUILTY' /
   V1266     'Y6-1262:DEPRESSION-WORTHLESS SUMMARY' /
   V1267     'Y6-1263:DEPRESSION-THOUGHT DEATH GENERAL' /
   V1268     'Y6-1264:DEPRESSION-WANTED TO DIE' /
   V1269     'Y6-1265:DEPRESSION-THOUGHT OF SUICIDE' /
   V1270     'Y6-1266:DEPRESSION-ATTEMPTED SUICIDE' /
   V1271     'Y6-1267:DEPRESSION-THOUGHT DEATH SUMMARY' /
   V1272     'Y6-1268:FLAG FOR DEPRESSION' /
   V1273     'Y6-1269:DEPRESS OTH PROBS OCCUR TOGETHER' /
   V1274     'Y6-1270:NOT BLUE PLUS OTHER SYMPTOMS' /
   V1275     'Y6-1271:LONG TIME DEPRESS/OTH SYMP-YRS' /
   V1276     'Y6-1272:LONG TIME DEPRESS/OTH SYMP-MOS' /
   V1277     'Y6-1273:LONG TIME DEPRESS/OTH SYMP-WKS' /
   V1278     'Y6-1274:LONG TIME DEPRESS/OTH SYMP-DYS' /
   V1279     'Y6-1275:NO. EPISODE DEPRESS/OTH SYMPTOMS' /
   V1280     'Y6-1276:SEE DOCTOR ABOUT ANY EPISODES' /
   V1281     'Y6-1277:SEE PROFESSIONAL ABOUT EPISODES' /
   V1282     'Y6-1278:MEDICINE > ONCE FOR FOR EPISODES' /
   V1283     'Y6-1279:EPISODES INTERFERE W/LIFE' /
   V1284     'Y6-1280:AGE AT 1ST EPISODE' /
   V1285     'Y6-1281:EPISODE OCCR AFT DEATH LOVED ONE' /
   V1286     'Y6-1282:ANY EPISODE NOT ASSOC W/DEATH' /
   V1287     'Y6-1283:DEPRESSED PLUS OTHER SYMPTOM NOW' /
   V1288     'Y6-1284:WHEN LAST SUCH EPISODE ENDED' /
   V1289     'Y6-1285:HOW OLD THEN' /
   V1290     'Y6-1286:SEEING PROFESSIONAL FOR EPISODE' /
   V1291     'Y6-1288:HELP FRIEND/RELATIVE-FREQ' /
   V1292     'Y6-1289:HELP FRIEND/RELATIVE-1ST PROB' /
   V1293     'Y6-1290:HELP FRIEND/RELATIVE-2ND PROB' /
   V1294     'Y6-1291:HELP FRIEND/RELATIVE-3RD PROB' /
   V1295     'Y6-1292:HELP FRIEND/RELATIVE-AMOUNT HELP' /
   V1296     'Y6-1293:HELP MINISTER/RABBI-FREQ' /
   V1297     'Y6-1294:HELP MINISTER/RABBI-1ST PROB' /
   V1298     'Y6-1295:HELP MINISTER/RABBI-2ND PROB' /
   V1299     'Y6-1296:HELP MINISTER/RABBI-3RD PROB' /
   V1300     'Y6-1297:HELP MINISTER/RABBI-AMOUNT HELP' /
   V1301     'Y6-1298:HELP PYSCH/COUNSEL-FREQ' /
   V1302     'Y6-1299:HELP PYSCH/COUNSEL-1ST PROB' /
   V1303     'Y6-1300:HELP PYSCH/COUNSEL-2ND PROB' /
   V1304     'Y6-1301:HELP PYSCH/COUNSEL-3RD PROB' /
   V1305     'Y6-1302:HELP PYSCH/COUNSEL-AMOUNT HELP' /
   V1306     'Y6-1303:HELP MEDICAL DR-FREQ' /
   V1307     'Y6-1304:HELP MEDICAL DR-1ST PROB' /
   V1308     'Y6-1305:HELP MEDICAL DR-2ND PROB' /
   V1309     'Y6-1306:HELP MEDICAL DR-3RD PROB' /
   V1310     'Y6-1307:HELP MEDICAL DR-AMOUNT HELP' /
   V1311     'Y6-1308:HELP SPIRIT/HEALER-FREQ' /
   V1312     'Y6-1309:HELP SPIRIT/HEALER-1ST PROB' /
   V1313     'Y6-1310:HELP SPIRIT/HEALER-2ND PROB' /
   V1314     'Y6-1311:HELP SPIRIT/HEALER-3RD PROB' /
   V1315     'Y6-1312:HELP SPIRIT/HEALER-AMOUNT HELP' /
   V1316     'Y6-1313:HELP ANYONE ELSE-FREQ' /
   V1317     'Y6-1314:HELP ANYONE ELSE-1ST PROB' /
   V1318     'Y6-1315:HELP ANYONE ELSE-2ND PROB' /
   V1319     'Y6-1316:HELP ANYONE ELSE-3RD PROB' /
   V1320     'Y6-1317:HELP ANYONE ELSE-AMOUNT HELP' /
   V1321     'Y6-1318:HELP MENTAL HEALTH-FREQ' /
   V1322     'Y6-1319:HELP MENTAL HEALTH-1ST PROB' /
   V1323     'Y6-1320:HELP MENTAL HEALTH-2ND PROB' /
   V1324     'Y6-1321:HELP MENTAL HEALTH-3RD PROB' /
   V1325     'Y6-1322:HELP MENTAL HEALTH-AMOUNT HELP' /
   V1326     'Y6-1323:HELP PSYCH/OUT CLINIC-FREQ' /
   V1327     'Y6-1324:HELP PSYCH/OUT CLINIC-1ST PROB' /
   V1328     'Y6-1325:HELP PSYCH/OUT CLINIC-2ND PROB' /
   V1329     'Y6-1326:HELP PSYCH/OUT CLINIC-3RD PROB' /
   V1330     'Y6-1327:HELP PSYCH/OUT CLINIC-AMOUNT HLP' /
   V1331     'Y6-1328:HELP OUT CLINIC PSYCH-FREQ' /
   V1332     'Y6-1329:HELP OUT CLINIC PSYCH-1ST PROB' /
   V1333     'Y6-1330:HELP OUT CLINIC PSYCH-2ND PROB' /
   V1334     'Y6-1331:HELP OUT CLINIC PSYCH-3RD PROB' /
   V1335     'Y6-1332:HELP OUT CLINIC PSYCH-AMOUNT HLP' /
   V1336     'Y6-1333:HELP DRUG CLINIC-FREQ' /
   V1337     'Y6-1334:HELP DRUG CLINIC-1ST PROB' /
   V1338     'Y6-1335:HELP DRUG CLINIC-2ND PROB' /
   V1339     'Y6-1336:HELP DRUG CLINIC-3RD PROB' /
   V1340     'Y6-1337:HELP DRUG CLINIC-AMOUNT HELP' /
   V1341     'Y6-1338:HELP ALCOHOLIC CLINIC-FREQ' /
   V1342     'Y6-1339:HELP ALCOHOLIC CLINIC-1ST PROB' /
   V1343     'Y6-1340:HELP ALCOHOLIC CLINIC-2ND PROB' /
   V1344     'Y6-1341:HELP ALCOHOLIC CLINIC-3RD PROB' /
   V1345     'Y6-1342:HELP ALCOHOLIC CLINIC-AMOUNT HLP' /
   V1346     'Y6-1343:HELP EMERGENCY ROOM-FREQ' /
   V1347     'Y6-1344:HELP EMERGENCY ROOM-1ST PROB' /
   V1348     'Y6-1345:HELP EMERGENCY ROOM-2ND PROB' /
   V1349     'Y6-1346:HELP EMERGENCY ROOM-3RD PROB' /
   V1350     'Y6-1347:HELP EMERGENCY ROOM-AMOUNT HELP' /
   V1351     'Y6-1348:HELP FAM/SOC AGENCY-FREQ' /
   V1352     'Y6-1349:HELP FAM/SOC AGENCY-1ST PROB' /
   V1353     'Y6-1350:HELP FAM/SOC AGENCY-2ND PROB' /
   V1354     'Y6-1351:HELP FAM/SOC AGENCY-3RD PROB' /
   V1355     'Y6-1352:HELP FAM/SOC AGENCY-AMOUNT HELP' /
   V1356     'Y6-1353:HELP SELF-HELP GROUP-FREQ' /
   V1357     'Y6-1354:HELP SELF-HELP GROUP-1ST PROB' /
   V1358     'Y6-1355:HELP SELF-HELP GROUP-2ND PROB' /
   V1359     'Y6-1356:HELP SELF-HELP GROUP-3RD PROB' /
   V1360     'Y6-1357:HELP SELF-HELP GROUP-AMOUNT HELP' /
   V1361     'Y6-1358:HELP CRISIS/HOTLINE-FREQ' /
   V1362     'Y6-1359:HELP CRISIS/HOTLINE-1ST PROB' /
   V1363     'Y6-1360:HELP CRISIS/HOTLINE-2ND PROB' /
   V1364     'Y6-1361:HELP CRISIS/HOTLINE-3RD PROB' /
   V1365     'Y6-1362:HELP CRISIS/HOTLINE-AMOUNT HELP' /
   V1366     'Y6-1363:HELP OTH AGENCY/PROG-FREQ' /
   V1367     'Y6-1364:HELP OTH AGENCY/PROG-1ST PROB' /
   V1368     'Y6-1365:HELP OTH AGENCY/PROG-2ND PROB' /
   V1369     'Y6-1366:HELP OTH AGENCY/PROG-3RD PROB' /
   V1370     'Y6-1367:HELP OTH AGENCY/PROG-AMOUNT HELP' /
   V1371     'Y6-1368:EVER ADMIT HOSP/TREAT OVERNIGHT' /
   V1372     'Y6-1369:IF YES:WHERE (MOST RECENT)' /
   V1373     'Y6-1370:HOW MANY NIGHTS THERE' /
   V1374     'Y6-1371:WHAT YEAR' /
   V1375     'Y6-1372:HELP W/PROBS-DRUGS' /
   V1376     'Y6-1373:HELP W/PROBS-ALCOHOL' /
   V1377     'Y6-1374:HELP W/PROBS-FAMILY RELATIONSHIP' /
   V1378     'Y6-1375:HELP W/PROBS-TROUBLE W/THE LAW' /
   V1379     'Y6-1376:HELP W/PROBS-DEPRESSION' /
   V1380     'Y6-1377:HELP W/PROBS-SEXUAL RELATIONSHIP' /
   V1381     'Y6-1378:HELP W/PROBS-PERS STRESS/NERVES' /
   V1382     'Y6-1379:HELP W/PROBS-OTHER' /
   V1383     'Y6-1380:HOW MUCH HELP DID YOU GET' /
   V1384     'Y6-1381:ANY OTHER TIME ADMIT TO HOSPITAL' /
   V1385     'Y6-1382:IF YES:WHERE (TIME BEFORE LAST)' /
   V1386     'Y6-1383:HOW MANY NIGHTS THERE' /
   V1387     'Y6-1384:WHAT YEAR' /
   V1388     'Y6-1385:HELP W/PROBS-DRUGS' /
   V1389     'Y6-1386:HELP W/PROBS-ALCOHOL' /
   V1390     'Y6-1387:HELP W/PROBS-FAMILY RELATIONSHIP' /
   V1391     'Y6-1388:HELP W/PROBS-TROUBLE W/THE LAW' /
   V1392     'Y6-1389:HELP W/PROBS-DEPRESSION' /
   V1393     'Y6-1390:HELP W/PROBS-SEXUAL RELATIONSHIP' /
   V1394     'Y6-1391:HELP W/PROBS-PERS STRESS/NERVES' /
   V1395     'Y6-1392:HELP W/PROBS-OTHER' /
   V1396     'Y6-1393:HOW MUCH HELP DID YOU GET' /
   V1397     'Y6-1394:ANY TIME NOT SEEK PROF SHOULD' /
   V1398     'Y6-1395:PROBLEM GET BETTER BY ITSELF' /
   V1399     'Y6-1396:CONCERNED ABOUT THE COST' /
   V1400     'Y6-1397:DIDN''T KNOW WHERE TO GO' /
   V1401     'Y6-1398:PROBABLY WOULDN''T DO ANY GOOD' /
   V1402     'Y6-1399:AFRAID OTHERS WOULD FIND OUT' /
   V1403     'Y6-1400:WANTED TO WORK IT ON OWN' /
   V1404     'Y6-1401:OTHER' /
   V1405     'Y6-1402:TIMES YOU-INSULT/SWORE' /
   V1406     'Y6-1403:TIMES YOU-THREAT HIT/THROW' /
   V1407     'Y6-1404:TIMES YOU-THREW SOMETHING' /
   V1408     'Y6-1405:TIMES YOU-PUSHED/GRABBED/SHOVED' /
   V1409     'Y6-1406:TIMES YOU-SLAPPED PARTNER' /
   V1410     'Y6-1407:TIMES YOU-KICKED/BIT/HIT' /
   V1411     'Y6-1408:TIMES YOU-HIT W/SOMETHING' /
   V1412     'Y6-1409:TIMES YOU-BEAT UP PARTNER' /
   V1413     'Y6-1410:TIMES YOU-THREATENED W/A GUN' /
   V1414     'Y6-1411:TIMES YOU-USED KNIFE/FIRED GUN' /
   V1415     'Y6-1412:TIMES PART-INSULT/SWORE' /
   V1416     'Y6-1413:TIMES PART-THREAT HIT/THROW' /
   V1417     'Y6-1414:TIMES PART-THREW SOMETHING' /
   V1418     'Y6-1415:TIMES PART-PUSHED/GRABBED/SHOVED' /
   V1419     'Y6-1416:TIMES PART-SLAPPED PARTNER' /
   V1420     'Y6-1417:TIMES PART-KICKED/BIT/HIT' /
   V1421     'Y6-1418:TIMES PART-HIT W/SOMETHING' /
   V1422     'Y6-1419:TIMES PART-BEAT UP PARTNER' /
   V1423     'Y6-1420:TIMES PART-THREATENED W/A GUN' /
   V1424     'Y6-1421:TIMES PART-USED KNIFE/FIRED GUN' /
   V1425     'Y6-1422:SEXUAL INTERCOURSE/OPPOSITE SEX' /
   V1426     'Y6-1423:SEX INTER (NOT SPOUSE)-FREQ' /
   V1427     'Y6-1424:SEX INTER (NOT SPOUSE)-RATE' /
   V1428     'Y6-1425:SEX INTERCOURSE (SPOUSE)-FREQ' /
   V1429     'Y6-1426:SEX INTERCOURSE (SPOUSE)-RATE' /
   V1430     'Y6-1427:HOW MANY SEXUAL PARTNERS' /
   V1431     'Y6-1428:PRESSURED SOMEONE SEXUALLY-FREQ' /
   V1432     'Y6-1429:PRESSURED SOMEONE SEXUALLY-RATE' /
   V1433     'Y6-1430:RELATIONSHIP TO PERSON PRESSURED' /
   V1434     'Y6-1431:SEX OF PERSON PRESSURED' /
   V1435     'Y6-1432:KIND OF PRESSURE/FORCE USED' /
   V1436     'Y6-1433:OTHERS INVOLVED W/PRESSURING' /
   V1437     'Y6-1434:WAS THE PERSON INJURED' /
   V1438     'Y6-1435:SUCCEED IN FORCING SEX RELATIONS' /
   V1439     'Y6-1436:EVENT REPORT ANY OTH QUEST ITEM' /
   V1440     'Y6-1437:THREATENED SOMEONE FOR SEX-FREQ' /
   V1441     'Y6-1438:THREATENED SOMEONE FOR SEX-RATE' /
   V1442     'Y6-1439:RELATIONSHIP TO PERS THREATENED' /
   V1443     'Y6-1440:SEX OF PERSON THREATENED' /
   V1444     'Y6-1441:KIND OF PRESSURE/FORCE USED' /
   V1445     'Y6-1442:OTHERS INVOLVED W/THREATENING' /
   V1446     'Y6-1443:WAS THE PERSON INJURED' /
   V1447     'Y6-1444:SUCCEED IN FORCING SEX RELATIONS' /
   V1448     'Y6-1445:EVENT REPORT ANY OTH QUEST ITEM' /
   V1449     'Y6-1446:AGE 1ST SEX INTER W/OPPOSITE SEX' /
   V1450     'Y6-1447:RELATIONSHIP TO THAT PERSON' /
   V1451     'Y6-1448:1ST SEXUAL EXPERIENCE VOLUNTARY' /
   V1452     'Y6-1449:FEELINGS ABOUT THAT EXPERIENCE' /
   V1453     'Y6-1450:SEXUAL RELATIONS W/SAME SEX' /
   V1454     'Y6-1451:AGE 1ST TIME SEX REL W/SAME SEX' /
   V1455     'Y6-1452:1ST EXPERIENCE VOLUNTARY' /
   V1456     'Y6-1453:FEELINGS ABOUT THAT EXPERIENCE' /
   V1457     'Y6-1454:HOW OFTN SEX REL W/SAME SEX-FREQ' /
   V1458     'Y6-1455:HOW OFTN SEX REL W/SAME SEX-RATE' /
   V1459     'Y6-1456:NO. OF SAME-SEX SEX PART LAST YR' /
   V1460     'Y6-1457:SEXUAL IDENTITY' /
   V1461     'Y6-1458:SATISFIED W/SEX LIFE' /
   V1462     'Y6-1459:AMOUNT OF STRESS/PRESS SEX LIFE' /
   V1463     'Y6-1460:EXP SERIOUS FUNCTIONAL SEX PROB' /
   V1464     'Y6-1461:NO. TIMES SEX BEHAV AFF PAST YR' /
   V1465     'Y6-1462:PEEP OTHS DRESSING/ENGAGED SEX' /
   V1466     'Y6-1463:TRIED ENGAGE CHILD SEX ACTIVITY' /
   V1467     'Y6-1464:SEXUALLY EXPOSED TO STRANGERS' /
   V1468     'Y6-1465:WATCH PORNOGRAHIC MOVIES/OTHER' /
   V1469     'Y6-1466:BEEN CRUEL/HURTFUL TO SEX PART' /
   V1470     'Y6-1467:SOUGHT CRUEL/PAIN FROM SEX PART' /
   V1471     'Y6-1473:FURTHER EXPLANATION OF ANSWERS' /
   V1472     'Y6-1474:UNCOMFORT Q.-DRUGS' /
   V1473     'Y6-1475:UNCOMFORT Q.-SEX' /
   V1474     'Y6-1476:UNCOMFORT Q.-MENTAL HEALTH' /
   V1475     'Y6-1477:UNCOMFORT Q.-CRIMINAL BEHAVIOR' /
   V1476     'Y6-1478:UNCOMFORT Q.-SPOUSE VIOLENCE' /
   V1477     'Y6-1479:UNCOMFORT Q.-SPECIFIC ITEM' /
   V1478     'Y6-1480:UNCOMFORT Q.-SPECIFIC ITEM' /
   V1479     'Y6-1495:RESP''S ANXIETY BEFORE INTERVIEW' /
   V1480     'Y6-1496:WAS RESPONDENT HOSTILE' /
   V1481     'Y6-1497:RESPONDENT''S INTEREST' /
   V1482     'Y6-1498:PROBS-DIFFICULTY W/LANGUAGE' /
   V1483     'Y6-1499:PROBS-DIFFICULTY W/QUESTIONS' /
   V1484     'Y6-1500:PROBS-INTERRUPTIONS' /
   V1485     'Y6-1501:PROBS-TEMPORARY BREAKOFF' /
   V1486     'Y6-1502:PROBS-BREAKOFF' /
   V1487     'Y6-1503:PROBS-OTHER' /
   V1488     'Y6-1504:RESP''S ANXIETY AFTER INTERVIEW' /
   V1489     'Y6-1505:ADDITIONAL COMMENTS' /
   V1490     'Y6-1663:WEEKS WORKED MAJOR JOB IN 1983' /
   V1491     'Y6-1664:HOURS WORKED MAJOR JOB IN 1983' /
   V1492     'Y6-1665:PAY PER HOUR MAJOR JOB IN 1983' /
   V1493     'Y6-1666:TOTAL NO. OF JOBS IN 1983' /
   V1494     'Y6-1667:TOTAL INCOME NEAR THOUSAND-1983' /
   V1495     'Y6-1668:WEEKS WORKED MAJOR JOB IN 1982' /
   V1496     'Y6-1669:HOURS WORKED MAJOR JOB IN 1982' /
   V1497     'Y6-1670:PAY PER HOUR MAJOR JOB IN 1982' /
   V1498     'Y6-1671:TOTAL NO. OF JOBS IN 1982' /
   V1499     'Y6-1672:TOTAL INCOME NEAR THOUSAND-1982' /
   V1500     'Y6-1673:WEEKS WORKED MAJOR JOB IN 1981' /
   V1501     'Y6-1674:HOURS WORKED MAJOR JOB IN 1981' /
   V1502     'Y6-1675:PAY PER HOUR MAJOR JOB IN 1981' /
   V1503     'Y6-1676:TOTAL NO. OF JOBS IN 1981' /
   V1504     'Y6-1677:TOTAL INCOME NEAR THOUSAND-1981' /
   V1505     'Y6-1678:WKS WORKED SPOUSE MAJOR JOB-1983' /
   V1506     'Y6-1679:HRS WORKED SPOUSE MAJOR JOB-1983' /
   V1507     'Y6-1680:TOTAL NO. JOBS SPOUSE IN 1983' /
   V1508     'Y6-1689:NYS URBAN SUBURBAN RURAL CODE' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   V1        1 'Male' 2 'Female' /
   V2        1 'Anglo' 2 'Black' 3 'Hispanic' 4 'American Indian' 5 'Asian'
             6 'Other' /
   V7        1 'Single' 2 'Married' 3 'Divorced' /
   V10       1 'No' 2 'Yes' /
   V15       1 'No' 2 'Yes' /
   V16       1 'No' 2 'Yes' /
   V17       1 'No' 2 'Yes' /
   V18       1 'No' 2 'Yes' /
   V19       1 'No' 2 'Yes' /
   V20       1 'No' 2 'Yes' /
   V21       1 'No' 2 'Yes' /
   V24       1 'No' 2 'Yes' /
   V27       1 'No' 2 'Yes' /
   V30       1 'No' 2 'Yes' /
   V33       1 'No' 2 'Yes' /
   V37       1 'No' 2 'Yes' /
   V38       1 'No' 2 'Yes' /
   V39       1 'No' 2 'Yes' /
   V40       1 'No' 2 'Yes' /
   V41       1 'No' 2 'Yes' /
   V42       1 'No' 2 'Yes' /
   V43       1 'No' 2 'Yes' /
   V44       1 'No' 2 'Yes' /
   V45       1 'No' 2 'Yes' /
   V47       1 'NIMH' 2 'LEAA' /
   V50       1 'No' 2 'Yes' /
   V51       1 'No' 2 'Yes' /
   V52       1 'No' 2 'Yes' /
   V53       1 'No' 2 'Yes' /
   V54       1 'No' 2 'Yes' /
   V55       1 'No' 2 'Yes' /
   V56       1 'No' 2 'Yes' /
   V57       1 'No' 2 'Yes' /
   V58       1 'No' 2 'Yes' /
   V59       1 'No' 2 'Yes' /
   V60       1 'No' 2 'Yes' /
   V61       1 'No' 2 'Yes' /
   V62       1 'No' 2 'Yes' /
   V63       1 'No' 2 'Yes' /
   V64       1 'No' 2 'Yes' /
   V65       1 'Mother/Father' 2 'Mother only' 3 'Father only'
             4 'Moth/Stepfath' 5 'Fath/Stepmoth' 6 'Spouse' 7 'Roommate'
             8 'Boy/girlfriend' 9 'Alone' 10 'Military' 11 'Other'
             12 'Mother/oth rel' 13 'Father/oth rel' 14 'Moth/fath oth rel'
             15 'Relatives' 16 'In-laws' 17 'Spouse/in-laws' 18 'Prison'
             19 'Spouse/parents' 20 'Boy/girlfrd/par' 21 'B/gfriend/in-law' /
   V66       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V67       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V68       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V69       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V70       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V71       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V72       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V73       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V74       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V75       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V76       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V77       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V78       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V79       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V80       1 'Not problem' 2 'Somewhat problem' 3 'Big problem' /
   V81       1 'No' 2 'Yes' /
   V82       1 'No' 2 'Yes' 3 'Yes to V81' /
   V83       1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V84       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V85       0 'Less than once wk' /
   V86       0 'Less than once wk' /
   V87       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V89       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V90       1 'Not at all' 2 'In a few ways' 3 'In some ways'
             4 'In most ways' 5 'In all ways' /
   V91       1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V92       1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V93       1 'None' 2 'A few' 3 'Some' 4 'Most' 5 'All' /
   V94       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V95       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V96       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V97       1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V98       1 'No' 2 'Yes' /
   V99       1 'No' 2 'Yes' /
   V102      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V103      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V104      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V105      18 'Not in school' 19 'Adult ed' 20 'GED program' 21 'Other' /
   V106      1 'No' 2 'Yes' /
   V107      18 'Not in school' 19 'Adult ed' 20 'GED program' 21 'Other' /
   V109      1 'Mostly F''s' 2 'Mostly D''s' 3 'Mostly C''s' 4 'Mostly B''s'
             5 'Mostly A''s' /
   V110      0 'Less than once wk' /
   V111      0 'Less than once wk' /
   V112      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V114      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V115      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V116      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V117      1 'No' 2 'Yes' /
   V118      1 'No' 2 'Yes' /
   V119      1 'No' 2 'Yes' /
   V120      1 'No' 2 'Yes' /
   V121      1 'No' 2 'Yes' /
   V122      1 'No' 2 'Yes' /
   V123      1 'No' 2 'Yes' /
   V124      1 'No' 2 'Yes' /
   V125      1 'No' 2 'Yes' /
   V126      1 'No' 2 'Yes' /
   V127      1 'No' 2 'Yes' /
   V128      1 'No' 2 'Yes' /
   V129      1 'No' 2 'Yes' /
   V130      1 'No' 2 'Yes' /
   V131      1 'No' 2 'Yes' /
   V132      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V133      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V138      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V139      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V140      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V141      1 'No' 2 'Yes' /
   V142      1 'No' 2 'Yes' /
   V143      1 'No' 2 'Yes' /
   V144      1 'No' 2 'Yes' /
   V145      1 'No' 2 'Yes' /
   V146      1 'No' 2 'Yes' /
   V147      1 'No' 2 'Yes' /
   V148      1 'No' 2 'Yes' /
   V149      1 'No' 2 'Yes' /
   V150      1 'No' 2 'Yes' /
   V151      1 'No' 2 'Yes' /
   V152      1 'No' 2 'Yes' /
   V153      1 'No' 2 'Yes' /
   V154      1 'No' 2 'Yes' /
   V155      1 'No' 2 'Yes' /
   V156      1 'No' 2 'Yes' /
   V157      1 'No' 2 'Yes' /
   V158      1 'No' 2 'Yes' /
   V159      1 'No' 2 'Yes' /
   V160      1 'No' 2 'Yes' /
   V161      1 'No' 2 'Yes' /
   V162      1 'No' 2 'Yes' /
   V163      1 'No' 2 'Yes' /
   V164      1 'No' 2 'Yes' /
   V165      1 'No' 2 'Yes' /
   V166      1 'No' 2 'Yes' /
   V167      1 'No' 2 'Yes' /
   V168      1 'No' 2 'Yes' /
   V169      1 'No' 2 'Yes' /
   V170      1 'No' 2 'Yes' /
   V171      1 'No' 2 'Yes' /
   V172      1 'No' 2 'Yes' /
   V173      1 'No' 2 'Yes' /
   V174      1 'No' 2 'Yes' /
   V176      1 'No' 2 'Yes' /
   V181      1 'No' 2 'Yes' /
   V186      1 'Spouse' 2 'Girl/boyfriend' /
   V187      0 'Less than 1 mo' /
   V188      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V189      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V190      1 'Not at all' 2 'In a few ways' 3 'In some ways'
             4 'In most ways' 5 'In all ways' /
   V191      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V192      1 'None' 2 'A few' 3 'Some' 4 'Most' 5 'All' /
   V193      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V194      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V195      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V196      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V197      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V198      0 'No' 1 'Once' 2 '2 or 3 times' 3 '4 or more times' /
   V199      1 'No' 2 'Yes' /
   V203      16 'B.A. degree' 17 'Grad degree' /
   V205      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V206      0 'Less than 1 mo' /
   V207      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V208      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V209      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V210      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V211      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V212      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V213      0 'Less than 1 mo' /
   V214      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V215      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V216      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V217      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V218      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V219      0 'Less than once wk' /
   V220      0 'Less than once wk' /
   V221      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V222      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V223      0 'Less than 1 mo' /
   V224      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V225      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V226      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V227      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V228      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V229      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V230      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V231      1 'No' 2 'Yes' /
   V232      99 'Don''t know' /
   V233      99 'Don''t know' /
   V234      1 'Boy' 2 'Girl' /
   V235      1 'Yes' 2 'No' /
   V236      1 'No' 2 'Yes' /
   V237      99 'Don''t know' /
   V238      99 'Don''t know' /
   V239      1 'Boy' 2 'Girl' /
   V240      1 'Yes' 2 'No' /
   V241      1 'No' 2 'Yes' /
   V242      99 'Don''t know' /
   V243      99 'Don''t know' /
   V244      1 'Boy' 2 'Girl' /
   V245      1 'Yes' 2 'No' /
   V246      1 'No' 2 'Yes' /
   V247      99 'Don''t know' /
   V248      99 'Don''t know' /
   V249      1 'Boy' 2 'Girl' /
   V250      1 'Yes' 2 'No' /
   V251      1 'No' 2 'Yes' /
   V252      99 'Don''t know' /
   V253      99 'Don''t know' /
   V254      1 'Boy' 2 'Girl' /
   V255      1 'Yes' 2 'No' /
   V256      1 'No' 2 'Yes' /
   V258      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V259      1 'Very diss' 2 'Somewhat diss' 3 'Neither'
             4 'Somewhat satisfied' 5 'Very satisfied' /
   V260      1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V261      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 'Monthly'
             5 'Weekly' /
   V262      1 'Not imp' 2 'Not too imp' 3 'Somewhat imp' 4 'Pretty imp'
             5 'Very imp' /
   V263      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V264      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V265      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V266      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V267      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V268      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V269      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V270      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V271      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V272      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V273      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V274      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V275      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V276      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V277      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V278      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V279      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V280      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V281      1 'Not important' 3 'Somewhat important' 5 'Very important' /
   V282      1 'Poor' 3 'Fair' 5 'Good' 8 'Already achieved'
             9 'Don''t know/NA' /
   V283      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V284      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V285      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V286      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V287      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V288      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V289      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V290      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V291      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V292      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V293      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V294      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V295      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V296      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V297      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V298      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V299      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V300      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V301      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V302      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V303      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V304      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V305      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V306      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V307      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V308      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V309      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V310      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V311      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V312      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V313      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V314      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V315      1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V316      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V317      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V318      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V319      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V320      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V321      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V322      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V323      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V324      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V325      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V326      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V327      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V328      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V329      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V330      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V331      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V332      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V333      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V334      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V335      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V336      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V337      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V338      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V339      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V340      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V341      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V342      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V343      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V344      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V345      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V346      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V347      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V348      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V349      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V350      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V351      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V352      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V353      1 'Strongly approve' 2 'Approve' 3 'Neither' 4 'Disapprove'
             5 'Strongly disapprove' /
   V354      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V355      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V356      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V357      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V358      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V359      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V360      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V361      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V362      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V363      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V364      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V365      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V366      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V367      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V368      1 'Not wrong' 2 'A little bit wrong' 3 'Wrong' 4 'Very wrong' /
   V369      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V370      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V371      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V372      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V373      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V374      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V375      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V376      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V377      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V378      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V379      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V380      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V381      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V382      1 'None of them' 2 'Very few of them' 3 'Some of them'
             4 'Most of them' 5 'All of them' /
   V384      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V386      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V388      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V390      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V392      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V394      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V396      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V398      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V400      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V402      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V404      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V406      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V408      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V410      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V412      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V414      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V416      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V418      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V420      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V422      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V424      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V426      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V428      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V430      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V432      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V434      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V436      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V438      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V440      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V442      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V444      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V446      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V448      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V450      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V452      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V454      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V456      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V458      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V460      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V462      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V464      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V466      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V468      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V470      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V472      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V473      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V474      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V475      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V476      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V477      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V478      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V479      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V480      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V481      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V482      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V483      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V484      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V485      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V486      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V487      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V488      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V489      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V490      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V491      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V492      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V493      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V494      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V495      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V496      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V497      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V498      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V499      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V500      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V501      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V502      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V503      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V504      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V505      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V506      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V507      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V508      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V509      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V510      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V511      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V512      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V513      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V514      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V515      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V516      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V517      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V518      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V519      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V520      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V521      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V522      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V523      1 'Inappropriate' 2 'App but trivial' 3 'App & nontrivial' /
   V525      0 'Alone' /
   V526      0 'No' /
   V527      0 'No' /
   V529      0 'Alone' /
   V530      0 'No' /
   V531      0 'No' /
   V533      0 'Alone' /
   V534      0 'No' /
   V535      0 'No' /
   V537      0 'Alone' /
   V538      0 'No' /
   V539      0 'No' /
   V540      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V541      1 'No' 2 'Yes' /
   V542      1 'Family member' 2 'Friend' 3 'Other' /
   V543      1 'Had the keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V544      1 'Riding' 2 'Keep' 3 'Keep parts' 4 'Sell' 5 'Sell parts'
             6 'Other' /
   V545      0 'Alone' /
   V546      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V547      0 'No' /
   V548      0 'No' /
   V549      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V550      1 'No' 2 'Yes' /
   V551      1 'Family member' 2 'Friend' 3 'Other' /
   V552      1 'Had the keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V553      1 'Riding' 2 'Keep' 3 'Keep parts' 4 'Sell' 5 'Sell parts'
             6 'Other' /
   V554      0 'Alone' /
   V555      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V556      0 'No' /
   V557      0 'No' /
   V558      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V559      1 'No' 2 'Yes' /
   V560      1 'Family member' 2 'Friend' 3 'Other' /
   V561      1 'Had the keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V562      1 'Riding' 2 'Keep' 3 'Keep parts' 4 'Sell' 5 'Sell parts'
             6 'Other' /
   V563      0 'Alone' /
   V564      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V565      0 'No' /
   V566      0 'No' /
   V568      1 'No' 2 'Yes' /
   V569      1 'Retail store' 2 'Private home' 3 'Auto' 4 'Work place'
             5 'College/school' 6 'Const site' 7 'Warehouse' 8 'Other' /
   V570      0 'Alone' /
   V571      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V572      0 'No' /
   V573      0 'No' /
   V575      1 'No' 2 'Yes' /
   V576      1 'Retail store' 2 'Private home' 3 'Auto' 4 'Work place'
             5 'College/school' 6 'Const site' 7 'Warehouse' 8 'Other' /
   V577      0 'Alone' /
   V578      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V579      0 'No' /
   V580      0 'No' /
   V582      1 'No' 2 'Yes' /
   V583      1 'Retail store' 2 'Private home' 3 'Auto' 4 'Work place'
             5 'College/school' 6 'Const site' 7 'Warehouse' 8 'Other' /
   V584      0 'Alone' /
   V585      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V586      0 'No' /
   V587      0 'No' /
   V588      1 'Try to buy' 2 'Try to sell' 3 'Try to hold' 4 'Buy' 5 'Sell'
             6 'Hold' 7 'Other' /
   V590      0 'Alone' /
   V591      0 'No' /
   V592      0 'No' /
   V593      1 'No' 2 'Yes' /
   V594      0 'Alone' /
   V595      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V596      0 'No' /
   V597      0 'No' /
   V598      1 'Knife' 2 'Gun' 3 'Other' /
   V600      1 'No' 2 'Yes' /
   V601      0 'Alone' /
   V602      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V603      0 'No' /
   V604      0 'No' /
   V605      1 'Hit' 2 'Beat/choked' 3 'Attacked w/weapon' 4 'Other' /
   V606      1 'No' 2 'Yes' /
   V607      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V608      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V609      0 'Alone' /
   V610      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V611      0 'No' /
   V612      0 'No' /
   V613      1 'Hit' 2 'Beat/choked' 3 'Attacked w/weapon' 4 'Other' /
   V614      1 'No' 2 'Yes' /
   V615      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V616      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V617      0 'Alone' /
   V618      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V619      0 'No' /
   V620      0 'No' /
   V621      1 'Hit' 2 'Beat/choked' 3 'Attacked w/weapon' 4 'Other' /
   V622      1 'No' 2 'Yes' /
   V623      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V624      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V625      0 'Alone' /
   V626      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V627      0 'No' /
   V628      0 'No' /
   V629      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V630      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V631      1 'Yes' 2 'No' /
   V632      1 'Knives' 2 'Chains' 3 'Knckles/numchck' 4 'Guns' 5 'Other'
             6 'Mxed weap w/knive' 7 'Mxed weap w/guns'
             8 'Mxed wp-no gun/knv' /
   V633      1 'Yes' 2 'No' /
   V634      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V635      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V636      0 'No' /
   V637      0 'No' /
   V638      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V639      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V640      1 'Yes' 2 'No' /
   V641      1 'Knives' 2 'Chains' 3 'Knckles/numchck' 4 'Guns' 5 'Other'
             6 'Mxed weap w/knive' 7 'Mxed weap w/guns'
             8 'Mxed wp-no gun/knv' /
   V642      1 'Yes' 2 'No' /
   V643      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V644      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V645      0 'No' /
   V646      0 'No' /
   V647      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V648      1 '1-2 people' 2 '3-5 people' 3 '> 5 people' /
   V649      1 'Yes' 2 'No' /
   V650      1 'Knives' 2 'Chains' 3 'Knckles/numchck' 4 'Guns' 5 'Other'
             6 'Mxed weap w/knive' 7 'Mxed weap w/guns'
             8 'Mxed wp-no gun/knv' /
   V651      1 'Yes' 2 'No' /
   V652      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V653      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V654      0 'No' /
   V655      0 'No' /
   V656      1 'Overdraft' 2 'Forged check' 3 'Cashed check'
             4 'Counterfeit money' 5 'Other' /
   V658      0 'Alone' /
   V659      0 'No' /
   V660      0 'No' /
   V662      100 'Lrg quant/unknwn' /
   V663      0 'Alone' /
   V664      0 'No' /
   V665      0 'No' /
   V666      1 'Money' 2 'Other' 3 'Both' /
   V669      0 'Alone' /
   V670      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V671      0 'No' /
   V672      0 'No' /
   V673      1 'Money' 2 'Other' 3 'Both' /
   V676      0 'Alone' /
   V677      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V678      0 'No' /
   V679      0 'No' /
   V680      1 'Actually forced' 2 'Try didn''t succd' /
   V681      1 'Verb threat inj' 2 'Mild roughness' 3 'Phys beat/choke'
             4 'Threat of weapon' 5 'Used a weapon' 6 'Other' /
   V682      1 'No' 2 'Yes' /
   V683      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V684      0 'Alone' /
   V685      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V686      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V687      0 'No' /
   V688      0 'No' /
   V689      1 'Actually forced' 2 'Tried didn sucd' /
   V690      1 'Verb thrts injy' 2 'Mild roughness' 3 'Phys beatg/chokg'
             4 'Threat of weapon' 5 'Used a weapon' 6 'Other' /
   V691      1 'No' 2 'Yes' /
   V692      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V693      0 'Alone' /
   V694      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V695      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V696      0 'No' /
   V697      0 'No' /
   V698      1 'Actually forced' 2 'Tried ddnt succd' /
   V699      1 'Verb thrts injy' 2 'Mild roughness' 3 'Phys beatg/chokg'
             4 'Threat of weapon' 5 'Used a weapon' 6 'Other' /
   V700      1 'No' 2 'Yes' /
   V701      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V702      0 'Alone' /
   V703      1 'A stranger' 2 'An acquaintance' 3 'A friend'
             4 'Family member' 5 'Other' /
   V704      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V705      0 'No' /
   V706      0 'No' /
   V707      1 'Actually hit' 2 'Tried didt succd' 3 'Only threatd hit' /
   V708      1 'No' 2 'Yes' /
   V709      1 'Pushd or slappd' 2 'Caused pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut/bleeding' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V710      0 'Alone' /
   V711      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V712      0 'No' /
   V713      0 'No' /
   V714      1 'Actually hit' 2 'Tried ddnt succd' 3 'Only threatd hit' /
   V715      1 'No' 2 'Yes' /
   V716      1 'Pushd or slappd' 2 'Caused pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut/bleeding' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V717      0 'Alone' /
   V718      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V719      0 'No' /
   V720      0 'No' /
   V721      1 'Actually hit' 2 'Tried ddnt succd' 3 'Only threatd hit' /
   V722      1 'No' 2 'Yes' /
   V723      1 'Pushed or slapped' 2 'Caused pain' 3 'Knocked down'
             4 'Bruised' 5 'Cut/bleeding' 6 'Unconscious' 7 'Hospitalized'
             8 'Other' /
   V724      0 'Alone' /
   V725      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V726      0 'No' /
   V727      0 'No' /
   V728      1 'Actually hit' 2 'Tried ddnt succd' 3 'Only threatd hit' /
   V729      1 'No' 2 'Yes' /
   V730      1 'Pushd or slappd' 2 'Caused pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut/bleeding' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V731      0 'Alone' /
   V732      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V733      0 'No' /
   V734      0 'No' /
   V735      1 'Actually hit' 2 'Tried ddnt succd' 3 'Only threatd hit' /
   V736      1 'No' 2 'Yes' /
   V737      1 'Pushd or slappd' 2 'Caused pain' 3 'Knocked down' 4 'Bruised'
             5 'Cut/bleeding' 6 'Unconscious' 7 'Hospitalized' 8 'Other' /
   V738      0 'Alone' /
   V739      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V740      0 'No' /
   V741      0 'No' /
   V742      1 'Marijuana' 2 'Pills' 3 'Cocaine' 4 'Heroin' 5 'Other' /
   V744      0 'Alone' /
   V745      0 'No' /
   V746      0 'No' /
   V747      1 'Stranger' 2 'Family member' 3 'Friend' 4 'Other' /
   V750      1 'Actually sold it' 2 'Tried to sell it' /
   V751      0 'Alone' /
   V752      0 'No' /
   V753      0 'No' /
   V754      1 'Car' 2 'Truck' 3 'Motorcycle' 4 'Other' /
   V755      1 'Family member' 2 'Friend' 3 'Other' /
   V756      1 'Had the keys' 2 'Hot wired' 3 'Ignition' 4 'Other' /
   V757      0 'Alone' /
   V758      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V759      0 'No' /
   V760      0 'No' /
   V761      1 'Punched' 2 'Physical beating' 3 'Other' /
   V762      1 'No' 2 'Yes' /
   V763      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mixd weapns knvs' 7 'Mixd weapns guns' 8 'Md wps-n gns kvs' /
   V764      1 'Money' 2 'Other' /
   V765      1 'No' 2 'Yes' /
   V766      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V767      0 'Alone' /
   V768      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V769      0 'No' /
   V770      0 'No' /
   V771      1 'Punched' 2 'Physical beating' 3 'Other' /
   V772      1 'No' 2 'Yes' /
   V773      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mixd weapns knvs' 7 'Mixd weapns guns' 8 'Md wpns-n gns ks' /
   V774      1 'Money' 2 'Other' /
   V775      1 'No' 2 'Yes' /
   V776      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V777      0 'Alone' /
   V778      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V779      0 'No' /
   V780      0 'No' /
   V781      1 'Punched' 2 'Physical beating' 3 'Other' /
   V782      1 'No' 2 'Yes' /
   V783      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mxd wpns knvs' 7 'Mxd wpns guns' 8 'Mxd ws-n gs ks' /
   V784      1 'Money' 2 'Other' /
   V785      1 'No' 2 'Yes' /
   V786      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V787      0 'Alone' /
   V788      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V789      0 'No' /
   V790      0 'No' /
   V791      1 'Punched' 2 'Phys beating' 3 'Other' /
   V792      1 'No' 2 'Yes' /
   V793      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mxd wpns knvs' 7 'Mxd wpns wth gns' 8 'Md ws-n gs ks' /
   V794      1 'Money' 2 'Other' /
   V795      1 'No' 2 'Yes' /
   V796      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V797      0 'Alone' /
   V798      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V799      0 'No' /
   V800      0 'No' /
   V801      1 'Punched' 2 'Physical beating' 3 'Other' /
   V802      1 'No' 2 'Yes' /
   V803      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mxd wpns wth knvs' 7 'Mxd wpns wth gns' 8 'Mxd ws-n gs ks' /
   V804      1 'Money' 2 'Other' /
   V805      1 'No' 2 'Yes' /
   V806      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V807      0 'Alone' /
   V808      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V809      0 'No' /
   V810      0 'No' /
   V811      1 'Punched' 2 'Physical beating' 3 'Other' /
   V812      1 'No' 2 'Yes' /
   V813      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mxd wpns wth knvs' 7 'Mxd wpns wth gns' 8 'Md ws-n gs ks' /
   V814      1 'Money' 2 'Other' /
   V815      1 'No' 2 'Yes' /
   V816      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V817      0 'Alone' /
   V818      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V819      0 'No' /
   V820      0 'No' /
   V822      1 'Retail store' 2 'Private home' 3 'Auto' 4 'Work place'
             5 'School/college' 6 'Constrctn site' 7 'Warehouse' 8 'Other' /
   V823      1 'No' 2 'Yes' /
   V824      0 'Alone' /
   V825      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V826      0 'No' /
   V827      0 'No' /
   V828      1 'No' 2 'Yes' /
   V830      0 'Alone' /
   V831      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V832      0 'No' /
   V833      0 'No' /
   V834      1 'Building' 2 'Vehicle' 3 'House' 4 'Other' /
   V835      1 'Broke in' 2 'Tried' 3 'Door open' /
   V836      1 'Look around' 2 'Steal' 3 'Other' /
   V837      0 'Alone' /
   V838      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V839      0 'No' /
   V840      0 'No' /
   V841      1 'Building' 2 'Vehicle' 3 'House' 4 'Other' /
   V842      1 'Broke in' 2 'Tried' 3 'Door open' /
   V843      1 'Look around' 2 'Steal' 3 'Other' /
   V844      0 'Alone' /
   V845      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V846      0 'No' /
   V847      0 'No' /
   V848      1 'Building' 2 'Vehicle' 3 'House' 4 'Other' /
   V849      1 'Broke in' 2 'Tried' 3 'Door open' /
   V850      1 'Look around' 2 'Steal' 3 'Other' /
   V851      0 'Alone' /
   V852      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V853      0 'No' /
   V854      0 'No' /
   V855      1 'Stranger' 2 'Family member' 3 'Friend' 4 'Other' /
   V857      0 'Alone' /
   V858      0 'No' /
   V859      0 'No' /
   V860      1 'Purse snatching' 2 'Pick pocket' 3 'Other' /
   V861      1 'Money' 2 'Credit cards' 3 'Checks' 4 'Other' /
   V862      0 'Alone' /
   V863      0 'No' 1 'Drinking' 2 'Using drugs' 3 'Drinking/drugs' /
   V864      0 'No' /
   V865      0 'No' /
   V867      0 'No' /
   V868      0 'No' /
   V869      1 'Punched' 2 'Physical beating' 3 'Other' /
   V870      1 'No' 2 'Yes' /
   V871      1 'Knives' 2 'Chains' 3 'Hrd knckl/nmchck' 4 'Guns' 5 'Other'
             6 'Mxd wpns knvs' 7 'Mxd wpns gns' 8 'Mxd ws-n gn ks' /
   V872      1 'Money' 2 'Other' /
   V873      1 'No' 2 'Yes' /
   V874      1 'Knocked down' 2 'Bruised' 3 'Cut/bleeding' 4 'Unconscious'
             5 'Hospitalized' 6 'Other' /
   V875      0 'Alone' /
   V876      0 'No' /
   V877      0 'No' /
   V878      1 'To steal' 2 'Other' /
   V879      0 'Alone' /
   V880      0 'No' /
   V881      0 'No' /
   V883      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V884      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V885      1 'No' 2 'Yes' /
   V886      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V891      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V892      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V894      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V895      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V897      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V898      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V900      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V901      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V903      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V904      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V906      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V907      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V909      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V910      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V912      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V913      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V915      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V916      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V918      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V919      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V920      1 'THC' 2 'Quaaludes' 3 'Cough medicine' 4 'Robitussin'
             5 'Sominex' 6 'Sudafed' 7 'No-Doze' 8 'Demerol'
             9 'Wght ctrl plls' 10 'Coricidin' 11 'Mushrooms' 13 'Pam'
             14 'Other' /
   V922      1 'Never' 2 'Once or twice' 3 'Once every 2-3 mos' 4 'Once a mo'
             5 'Once every 2-3 wks' 6 'Once a wk' 7 '2-3 times wk'
             8 'Once a day' 9 '2-3 times a day' /
   V923      1 '< 2 wks' 2 '2-4 wks' 3 '> 1-2 mos' 4 '> 2-3 mos'
             5 '> 3-4 mos' 6 '> 4-6 mos' 7 '> 6 mos' 8 'Use not episodic' /
   V924      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V925      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V926      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V927      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V928      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V929      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V930      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V931      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V932      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V933      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V934      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V935      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V936      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V937      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V938      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V939      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V940      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V941      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V942      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V943      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V944      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V945      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V946      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V947      1 'Never' 2 'Once or twice' 3 '3 or 4 times' 4 '5 or 6 times'
             5 'More than 6 times' /
   V948      1 'No' 2 'Yes' /
   V949      1 'No' 2 'Yes' /
   V950      1 'No' 2 'Yes' /
   V951      1 'Yes' 2 'No' /
   V952      1 'Yes' 2 'No' /
   V953      1 'Yes' 2 'No' /
   V954      1 'Yes' 2 'No' /
   V955      1 'Yes' 2 'No' /
   V956      1 'Yes' 2 'No' /
   V957      1 'Yes' 2 'No' /
   V958      1 'Yes' 2 'No' /
   V959      1 'Yes' 2 'No' /
   V960      1 'Yes' 2 'No' /
   V961      1 'Yes' 2 'No' /
   V962      1 'Yes' 2 'No' /
   V972      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V973      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V974      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V975      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V976      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V977      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V978      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V979      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V980      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V981      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V982      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V983      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V984      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V985      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V986      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V987      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V988      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V989      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V990      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V991      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V992      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V993      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V994      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V995      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V996      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V997      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V998      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V999      1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1000     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1001     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1002     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1003     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1004     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1005     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1006     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1007     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1008     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1009     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1010     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1011     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1012     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1013     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1014     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1015     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1016     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1017     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1018     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1019     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1020     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1021     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1022     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1023     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1024     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1025     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1026     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1027     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1028     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1029     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1030     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1031     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1032     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1033     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1034     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1035     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1036     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1037     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1038     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1039     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1040     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1041     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1042     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1043     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1044     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1045     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1046     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1047     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1048     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1049     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1050     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1051     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1052     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1053     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1054     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1055     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1056     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1057     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1058     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1059     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1060     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1061     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1062     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1063     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1064     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1065     1 'Never' 2 '1-2 times' 3 '3-11 times' 4 '12 or more times' /
   V1067     13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' 99 'Unknown' /
   V1068     99 'Unknown' /
   V1075     1 'No' 2 'Yes' /
   V1076     13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' 99 'Unknown' /
   V1077     99 'Don''t know' /
   V1084     1 'No' 2 'Yes' /
   V1085     13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' 99 'Unknown' /
   V1086     99 'Don''t know' /
   V1093     1 'No' 2 'Yes' /
   V1094     0 'No' /
   V1095     13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' 99 'Unknown' /
   V1096     99 'Unknown' /
   V1098     1 'No' 2 'Yes' /
   V1099     1 'No police actn' 2 'Askd qstns n/acn' 3 'Tk R hme no actn'
             4 'Invn rprt/cmplnt' 5 'Tmpr dtnd/qustnd' 6 'Arrstd/rlsd bail'
             7 'Plcd cstdy/jaild' 9 'Other' /
   V1101     99 'Unknown' /
   V1103     1 'No' 2 'Yes' /
   V1104     1 'No police actn' 2 'Askd qstns n/acn' 3 'Tk R hme no actn'
             4 'Invn rprt/cmplnt' 5 'Tmpr dtnd/qustnd' 6 'Arrstd/rlsd bail'
             7 'Plcd cstdy/jaild' 9 'Other' /
   V1105     13 'Winter' 14 'Spring' 15 'Summer' 16 'Fall' 99 'Unknown' /
   V1106     99 'Unknown' /
   V1108     1 'No' 2 'Yes' /
   V1109     1 'No police actn' 2 'Askd qstns n/acn' 3 'Tk R hme no actn'
             4 'Invn rprt/cmplnt' 5 'Tmpr dtnd/qustnd' 6 'Arrstd/rlsd bail'
             7 'Plcd cstdy/jaild' 9 'Other' /
   V1110     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1111     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1112     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1113     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1114     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1115     0 '0% chance' 1 '10% chance' 2 '20% chance' 3 '30% chance'
             4 '40% chance' 5 '50% chance' 6 '60% chance' 7 '70% chance'
             8 '80% chance' 9 '90% chance' 10 '100% chance' /
   V1116     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1117     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1118     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1119     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1120     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1121     1 'Released w/o charge' 2 'Dismissed at crt' 3 'Fined/released'
             4 'Prob/suspend sent' 5 'Short time jail' 6 'Long time jail'
             7 'Serious punish' 8 'Nonser punish' 9 'No punish' /
   V1122     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1123     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1124     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1125     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1126     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1127     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1128     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1129     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1130     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1131     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1132     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1133     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1136     1 'No' 2 'Yes' /
   V1137     1 'No' 2 'Yes' /
   V1138     1 'No' 2 'Yes' /
   V1139     1 'No' 2 'Yes' /
   V1141     1 'No' 2 'Yes' /
   V1142     1 'No' 2 'Yes' /
   V1143     1 'No' 2 'Yes' /
   V1144     1 'No' 2 'Yes' /
   V1145     1 'No' 2 'Yes' /
   V1146     1 'No' 2 'Yes' /
   V1147     1 'No' 2 'Yes' /
   V1148     1 'No' 2 'Yes' /
   V1149     1 'No' 2 'Yes' /
   V1150     1 'No' 2 'Yes' /
   V1151     1 'No' 2 'Yes' /
   V1152     1 'No' 2 'Yes' /
   V1153     1 'No' 2 'Yes' /
   V1154     1 'No' 2 'Yes' /
   V1156     1 'No' 2 'Yes' /
   V1157     1 'No' 2 'Yes' /
   V1158     1 'No' 2 'Yes' /
   V1159     1 'No' 2 'Yes' /
   V1160     1 'No' 2 'Yes' /
   V1161     1 'No' 2 'Yes' /
   V1162     1 'No' 2 'Yes' /
   V1163     1 'No' 2 'Yes' /
   V1164     1 'No' 2 'Yes' /
   V1165     1 'No' 2 'Yes' /
   V1166     1 'No' 2 'Yes' /
   V1167     1 'No' 2 'Yes' /
   V1168     1 'No' 2 'Yes' /
   V1169     1 'No' 2 'Yes' /
   V1173     1 'No' 2 'Yes' /
   V1174     1 'No' 2 'Yes' /
   V1175     1 'No' 2 'Yes' /
   V1176     1 'No' 2 'Yes' /
   V1177     1 'No' 2 'Yes' /
   V1178     1 'No' 2 'Yes' /
   V1179     1 'No' 2 'Yes' /
   V1180     1 'No' 2 'Yes' /
   V1181     1 'No' 2 'Yes' /
   V1182     1 'No' 2 'Yes' /
   V1183     1 'No' 2 'Yes' /
   V1184     1 'No' 2 'Yes' /
   V1185     1 'No' 2 'Yes' /
   V1189     1 'No' 2 'Yes' /
   V1190     1 'No' 2 'Yes' /
   V1191     1 'No' 2 'Yes' /
   V1193     1 'No' 2 'Yes' /
   V1198     1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V1199     1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V1200     1 'Strongly disagree' 2 'Disagree' 3 'Neither' 4 'Agree'
             5 'Strongly agree' /
   V1201     1 'Yes' 2 'No' /
   V1202     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Skin prob' 8 'Neuro'
             9 'Pulmonary' 10 'Cancer' 11 'Other' /
   V1203     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Skin probs'
             8 'Neuro' 9 'Pulmonary' 10 'Cancer' 11 'Other' /
   V1204     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Neuro' 9 'Pulmonary'
             10 'Cancer' 11 'Other' /
   V1205     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Neuro' 9 'Pulmonary'
             10 'Cancer' 11 'Other' /
   V1206     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Neuro' 9 'Pulmonary'
             10 'Cancer' 11 'Other' /
   V1207     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Neuro' 9 'Pulmonary'
             10 'Cancer' 11 'Other' /
   V1208     0 'No prob' 1 'Ortho prob' 2 'Endo prob' 3 'Ear/eye/nose/thrt'
             4 'Heart disease' 5 'Blood/circ' 6 'Uro' 7 'Neuro' 9 'Pulmonary'
             10 'Cancer' 11 'Other' /
   V1209     1 'Excellent' 2 'Very good' 3 'Good' 4 'Fair' 5 'Poor' /
   V1210     1 'Yes' 2 'No' 3 'Male respondent' /
   V1212     1 'Live birth' 2 'Abortion' 3 'Miscarriage' 4 'Stillbirth'
             5 'Currently preg' 8 'Other' /
   V1213     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1214     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1215     1 'Involuntary' 2 'Voluntary' /
   V1217     1 'Live birth' 2 'Abortion' 3 'Miscarriage' 4 'Stillbirth'
             5 'Currently preg' 8 'Other' /
   V1218     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1219     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1220     1 'Involuntary' 2 'Voluntary' /
   V1222     1 'Live birth' 2 'Abortion' 3 'Miscarriage' 4 'Stillbirth'
             5 'Currently preg' 8 'Other' /
   V1223     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1224     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1225     1 'Involuntary' 2 'Voluntary' /
   V1227     1 'Live birth' 2 'Abortion' 3 'Miscarriage' 4 'Stillbirth'
             5 'Currently preg' 8 'Other' /
   V1228     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1229     1 'Involuntary' 2 'Voluntary' /
   V1231     1 'Live birth' 2 'Abortion' 3 'Miscarriage' 4 'Stillbirth'
             5 'Currently preg' 8 'Other' /
   V1232     0 'No' 1 'Diff labor/deliv' 2 'C-section' 3 'Uro problems'
             4 'Resp/card infant' 5 'Atopic preg' 6 'Miscarriage'
             7 'Diff present' 8 'Drug addict' 9 'Phlebitis/hemo'
             10 'Hemorrhaging del' 11 'Other' /
   V1233     1 'Involuntary' 2 'Voluntary' /
   V1234     1 'No' 2 'Yes' /
   V1235     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1236     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1237     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1238     1 'No' 2 'Yes' /
   V1239     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1240     1 'No' 2 'Yes' /
   V1241     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1242     0 'No effect' 1 'Hmrhg/bld dsrds' 2 'Hysterectomy'
             3 'Infections' 4 'Depression' 5 'Guilt' 6 'Fatigue'
             7 'Fr preg/intrcrse' 8 'Hsbnd/byfrd upst' 9 'Nvr gt athr abtn'
             10 'Relieved' 11 'Other' /
   V1243     1 'No' 2 'Yes' /
   V1244     1 'No' 2 'Yes' /
   V1245     1 'No' 2 'Yes' /
   V1246     1 'No' 2 'Yes' /
   V1247     1 'No' 2 'Yes' /
   V1248     1 'Symp not present' 5 'Symp present' /
   V1249     1 'Symp not present' 5 'Symp present' /
   V1250     1 'Symp not present' 5 'Symp present' /
   V1251     1 'Symp not present' 5 'Symp present' /
   V1252     1 'Symp not present' 5 'Symp present' /
   V1253     1 'Symp not present' 5 'Symp present' /
   V1254     1 'Symp not present' 5 'Symp present' /
   V1255     1 'Symp not present' 5 'Symp present' /
   V1256     1 'Symp not present' 5 'Symp present' /
   V1257     1 'Symp not present' 5 'Symp present' /
   V1258     1 'Symp not present' 5 'Symp present' /
   V1259     1 'Symp not present' 5 'Symp present' /
   V1260     1 'Symp not present' 5 'Symp present' /
   V1261     1 'Symp not present' 5 'Symp present' /
   V1262     1 'Symp not present' 5 'Symp present' /
   V1263     1 'Symp not present' 5 'Symp present' /
   V1264     1 'Symp not present' 5 'Symp present' /
   V1265     1 'Symp not present' 5 'Symp present' /
   V1266     1 'Symp not present' 5 'Symp present' /
   V1267     1 'Symp not present' 5 'Symp present' /
   V1268     1 'Symp not present' 5 'Symp present' /
   V1269     1 'Symp not present' 5 'Symp present' /
   V1270     1 'Symp not present' 5 'Symp present' /
   V1271     1 'Symp not present' 5 'Symp present' /
   V1272     1 'No' 2 'Yes' /
   V1273     1 'Yes' 2 'No' /
   V1274     1 'Yes' 2 'No' /
   V1280     1 'No' 5 'Yes' /
   V1281     1 'No' 5 'Yes' /
   V1282     1 'No' 5 'Yes' /
   V1283     1 'No' 5 'Yes' /
   V1285     1 'No' 2 'Yes' /
   V1286     2 'Only due to a death' 5 'Not due to a death' /
   V1287     1 'Yes' 2 'No' /
   V1288     1 'Within last 2 wks' 2 'Within last month'
             3 'Within last 6 months' 4 'Within last year'
             5 'More than 1 year ago' /
   V1290     1 'Yes' 2 'No' /
   V1291     0 'Not in past yr' 999 'Some/not past yr' /
   V1292     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1293     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1294     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1295     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1296     0 'Not in past yr' 999 'Some/not past yr' /
   V1297     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1298     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1299     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1300     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1301     0 'Not in past yr' 999 'Some/not past yr' /
   V1302     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1303     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1304     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1305     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1306     0 'Not in past yr' 999 'Some/not past yr' /
   V1307     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1308     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1309     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1310     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1311     0 'Not in past yr' 999 'Some/not past yr' /
   V1312     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1313     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1314     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1315     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1316     0 'Not in past yr' 999 'Some/not past yr' /
   V1317     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1318     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1319     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1320     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1321     0 'Not in past yr' 999 'Some/not past yr' /
   V1322     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1323     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1324     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1325     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1326     0 'Not in past yr' 999 'Some/not past yr' /
   V1327     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1328     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1329     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1330     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1331     0 'Not in past yr' 999 'Some/not past yr' /
   V1332     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1333     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1334     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1335     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1336     0 'Not in past yr' 999 'Some/not past yr' /
   V1337     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1338     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1339     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1340     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1341     0 'Not in past yr' 999 'Some/not past yr' /
   V1342     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1343     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1344     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1345     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1346     0 'Not in past yr' 999 'Some/not past yr' /
   V1347     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1348     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1349     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1350     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1351     0 'Not in past yr' 999 'Some/not past yr' /
   V1352     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1353     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1354     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1355     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1356     0 'Not in past yr' 999 'Some/not past yr' /
   V1357     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1358     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1359     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1360     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1361     0 'Not in past yr' 999 'Some/not past yr' /
   V1362     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1363     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1364     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1365     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1366     0 'Not in past yr' 999 'Some/not past yr' /
   V1367     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1368     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1369     0 'No prob' 1 'Drugs' 2 'Alcohol' 3 'Family rel' 4 'Depression'
             5 'Sexual rel' 6 'Trouble w/law' 7 'Emot stress/nerve'
             8 'Prob boy/girlfrnd' 9 'Work/school prob' 10 'Prob w/family'
             11 'Phys health/ill' 12 'Financial prob' 13 'Death frnd/rel'
             99 'Other' /
   V1370     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1371     1 'No' 2 'Yes' /
   V1372     1 'Prvt Psych Hsp' 2 'VA/Univ Hosp' 3 'Gen Hospital'
             4 'Cmmnty Mtl Hth' 5 'Alc Mntl Hth Ctr' 6 'Drug Trtmt Unt'
             7 'Other' /
   V1375     1 'Yes' 2 'No' /
   V1376     1 'Yes' 2 'No' /
   V1377     1 'Yes' 2 'No' /
   V1378     1 'Yes' 2 'No' /
   V1379     1 'Yes' 2 'No' /
   V1380     1 'Yes' 2 'No' /
   V1381     1 'Yes' 2 'No' /
   V1382     1 'Yes' 2 'No' /
   V1383     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1384     1 'No' 2 'Yes' /
   V1385     1 'Prvt Psych Hsp' 2 'VA/Univ Hosp' 3 'Gen Hospital'
             4 'Cmmnty Mtl Hth' 5 'Alc Mntl Hth Ctr' 6 'Drug Trtmt Unt'
             7 'Other' /
   V1388     1 'Yes' 2 'No' /
   V1389     1 'Yes' 2 'No' /
   V1390     1 'Yes' 2 'No' /
   V1391     1 'Yes' 2 'No' /
   V1392     1 'Yes' 2 'No' /
   V1393     1 'Yes' 2 'No' /
   V1394     1 'Yes' 2 'No' /
   V1395     1 'Yes' 2 'No' /
   V1396     1 'None at all' 2 'Only a little' 3 'Some' 4 'A fair amount'
             5 'A great deal' /
   V1397     1 'No' 2 'Yes' /
   V1398     1 'No' 2 'Yes' /
   V1399     1 'No' 2 'Yes' /
   V1400     1 'No' 2 'Yes' /
   V1401     1 'No' 2 'Yes' /
   V1402     1 'No' 2 'Yes' /
   V1403     1 'No' 2 'Yes' /
   V1404     1 'No' 2 'Yes' /
   V1405     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1406     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1407     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1408     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1409     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1410     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1411     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1412     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1413     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1414     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1415     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1416     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1417     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1418     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1419     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1420     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1421     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1422     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1423     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1424     0 'Never' 1 'Once' 2 'Twice' 3 '3-5 Times' 4 '6-10 Times'
             5 '11-20 Times' 6 'More Than 20 Times' /
   V1425     1 'No' 2 'Yes' /
   V1433     1 'Boy/girlfriend' 2 'Date' 3 'Friend' 4 'Acquaintance'
             5 'Stranger' 6 'Spouse' 7 'Relative' 8 'Other' /
   V1434     1 'Male' 2 'Female' 3 'Both' /
   V1435     1 'Verbal prsuasn' 2 'Verb thrts injy' 3 'Ht sp md rghnns'
             4 'Phys beatg/chkg' 5 'Thrt to use wpn' 6 'Used a weapon' /
   V1436     0 'No' /
   V1437     1 'No' 2 'Yes' /
   V1438     1 'No' 2 'Yes' /
   V1439     0 'No' /
   V1442     1 'Boy/girlfriend' 2 'Date' 3 'Friend' 4 'Acquaintance'
             5 'Stranger' 6 'Spouse' 7 'Relative' 8 'Other' /
   V1443     1 'Male' 2 'Female' 3 'Both' /
   V1444     1 'Verbal prsuasn' 2 'Verb thrts injy' 3 'Ht sp md rghnns'
             4 'Phys beatg/chkg' 5 'Thrt to use wpn' 6 'Used a weapon' /
   V1446     1 'No' 2 'Yes' /
   V1447     1 'No' 2 'Yes' /
   V1450     1 'Husband/wife' 2 'Fiance/fiancee' 3 'Stdy dtg prtnr'
             4 'Friend' 5 'Teacher' 6 'Csl acquntnce' 7 'Relative'
             8 'Cmplt strnger' 9 'Prostitute' /
   V1451     1 'Forced' 2 'Voluntary' /
   V1452     1 'Very positive' 2 'Positive' 3 'Bth pos and neg'
             4 'Nthr pos or neg' 5 'Negative' 6 'Very negative' /
   V1453     1 'No' 2 'Yes' /
   V1455     1 'Forced' 2 'Voluntary' /
   V1456     1 'Very positive' 2 'Positive' 3 'Bth pos and neg'
             4 'Nthr pos or neg' 5 'Negative' 6 'Very negative' /
   V1460     1 'Heterosexual' 2 'Bisexual' 3 'Gay' 4 'Uncertain' /
   V1461     1 'Very dsstisfd' 2 'Smwht dsstsfd' 3 'Nthr stfd dssfd'
             4 'Somewhat satsfd' 5 'Very satisfied' /
   V1462     1 'Very little' 2 'Not too much' 3 'Some' 4 'Quite a bit'
             5 'A great deal' /
   V1463     1 'No' 2 'Yes' /
   V1465     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1466     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1467     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1468     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1469     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1470     0 'Not in past yr' 999 'Sometime/not p yr' /
   V1471     1 'No' 2 'Yes' /
   V1472     1 'Drugs' /
   V1473     1 'Sex' /
   V1474     1 'Mental health' /
   V1475     1 'Crim behavior' /
   V1476     1 'Spse violence' /
   V1479     1 'Not at all anxs' 2 'Somewht anxs' 3 'Very anxious' /
   V1480     1 'No' 2 'Yes' /
   V1481     1 'Very low' 2 'Below average' 3 'Average' 4 'Above average'
             5 'Very high' /
   V1482     1 'Diffty wth lngge' /
   V1483     1 'Diffty wth qusts' /
   V1484     1 'Interruptions' /
   V1485     1 'Temp breakoff' /
   V1486     1 'Breakoff' /
   V1487     1 'Other' /
   V1488     1 'Relaxed' 2 'Tense' 3 'Other' /
   V1489     1 'No' 2 'Yes' /
   V1508     1 'Urban' 2 'Suburban' 3 'Rural' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     V6
     V7
     V8
     V9
     V10
     V11
     V12
     V13
     V14
     V15
     V16
     V17
     V18
     V19
     V20
     V21
     V22
     V23
     V24
     V25
     V26
     V27
     V28
     V29
     V30
     V31
     V32
     V33
     V34
     V35
     V36
     V37
     V38
     V39
     V40
     V41
     V42
     V43
     V44
     V45
     V46
     V48
     V50
     V51
     V52
     V53
     V54
     V55
     V56
     V57
     V58
     V59
     V60
     V61
     V62
     V63
     V64
     V65
     V66
     V67
     V68
     V69
     V70
     V71
     V72
     V73
     V74
     V75
     V76
     V77
     V78
     V79
     V80
     V81
     V83
     V84
     V85
     V86
     V87
     V88
     V89
     V90
     V91
     V92
     V93
     V94
     V95
     V96
     V97
     V98
     V99
     V100
     V101
     V102
     V103
     V104
     V105
     V106
     V107
     V108
     V109
     V110
     V111
     V112
     V113
     V114
     V115
     V116
     V117
     V118
     V119
     V120
     V121
     V122
     V123
     V124
     V125
     V126
     V127
     V128
     V129
     V130
     V131
     V132
     V133
     V134
     V135
     V136
     V137
     V138
     V139
     V140
     V141
     V142
     V143
     V144
     V145
     V146
     V147
     V148
     V149
     V150
     V151
     V152
     V153
     V154
     V155
     V156
     V157
     V158
     V159
     V160
     V161
     V162
     V163
     V164
     V165
     V166
     V167
     V168
     V169
     V170
     V171
     V172
     V173
     V174
     V175
     V176
     V177
     V178
     V179
     V180
     V181
     V182
     V183
     V184
     V185
     V186
     V187
     V188
     V189
     V190
     V191
     V192
     V193
     V194
     V195
     V196
     V197
     V198
     V199
     V200
     V201
     V202
     V203
     V204
     V205
     V206
     V207
     V208
     V209
     V210
     V211
     V212
     V213
     V214
     V215
     V216
     V217
     V218
     V219
     V220
     V221
     V222
     V223
     V224
     V225
     V226
     V227
     V228
     V229
     V230
     V231
     V232
     V233
     V234
     V235
     V236
     V237
     V238
     V239
     V240
     V241
     V242
     V243
     V244
     V245
     V246
     V247
     V248
     V249
     V250
     V251
     V252
     V253
     V254
     V255
     V256
     V257
     V258
     V259
     V260
     V261
     V262
     V263
     V265
     V267
     V269
     V271
     V273
     V275
     V277
     V279
     V281
     V283
     V284
     V285
     V286
     V287
     V288
     V289
     V290
     V291
     V292
     V293
     V294
     V295
     V296
     V297
     V298
     V299
     V300
     V301
     V302
     V303
     V304
     V305
     V306
     V307
     V308
     V309
     V310
     V311
     V312
     V313
     V314
     V315
     V316
     V317
     V318
     V319
     V320
     V321
     V322
     V323
     V324
     V325
     V326
     V327
     V328
     V329
     V330
     V331
     V332
     V333
     V334
     V335
     V336
     V337
     V338
     V339
     V340
     V341
     V342
     V343
     V344
     V345
     V346
     V347
     V348
     V349
     V350
     V351
     V352
     V353
     V354
     V355
     V356
     V357
     V358
     V359
     V360
     V361
     V362
     V363
     V364
     V365
     V366
     V367
     V368
     V369
     V370
     V371
     V372
     V373
     V374
     V375
     V376
     V377
     V378
     V379
     V380
     V381
     V382
     V383
     V384
     V385
     V386
     V387
     V388
     V389
     V390
     V391
     V392
     V393
     V394
     V395
     V396
     V397
     V398
     V399
     V400
     V401
     V402
     V403
     V404
     V405
     V406
     V407
     V408
     V409
     V410
     V411
     V412
     V413
     V414
     V415
     V416
     V417
     V418
     V419
     V420
     V421
     V422
     V423
     V424
     V425
     V426
     V427
     V428
     V429
     V430
     V431
     V432
     V433
     V434
     V435
     V436
     V437
     V438
     V439
     V440
     V441
     V442
     V443
     V444
     V445
     V446
     V447
     V448
     V449
     V450
     V451
     V452
     V453
     V454
     V455
     V456
     V457
     V458
     V459
     V460
     V461
     V462
     V463
     V464
     V465
     V466
     V467
     V468
     V469
     V470
     V471
     V472
     V473
     V474
     V475
     V476
     V477
     V478
     V479
     V480
     V481
     V482
     V483
     V484
     V485
     V486
     V487
     V488
     V489
     V490
     V491
     V492
     V493
     V494
     V495
     V496
     V497
     V498
     V499
     V500
     V501
     V502
     V503
     V504
     V505
     V506
     V507
     V508
     V509
     V510
     V511
     V512
     V513
     V514
     V515
     V516
     V517
     V518
     V519
     V520
     V521
     V522
     V523
     V524
     V525
     V526
     V527
     V528
     V529
     V530
     V531
     V532
     V533
     V534
     V535
     V536
     V537
     V538
     V539
     V540
     V541
     V542
     V543
     V544
     V545
     V546
     V547
     V548
     V549
     V550
     V551
     V552
     V553
     V554
     V555
     V556
     V557
     V558
     V559
     V560
     V561
     V562
     V563
     V564
     V565
     V566
     V567
     V568
     V569
     V570
     V571
     V572
     V573
     V574
     V575
     V576
     V577
     V578
     V579
     V580
     V581
     V582
     V583
     V584
     V585
     V586
     V587
     V588
     V589
     V590
     V591
     V592
     V593
     V594
     V595
     V596
     V597
     V598
     V599
     V600
     V601
     V602
     V603
     V604
     V605
     V606
     V607
     V608
     V609
     V610
     V611
     V612
     V613
     V614
     V615
     V616
     V617
     V618
     V619
     V620
     V621
     V622
     V623
     V624
     V625
     V626
     V627
     V628
     V629
     V630
     V631
     V632
     V633
     V634
     V635
     V636
     V637
     V638
     V639
     V640
     V641
     V642
     V643
     V644
     V645
     V646
     V647
     V648
     V649
     V650
     V651
     V652
     V653
     V654
     V655
     V656
     V657
     V658
     V659
     V660
     V661
     V662
     V663
     V664
     V665
     V666
     V667
     V668
     V669
     V670
     V671
     V672
     V673
     V674
     V675
     V676
     V677
     V678
     V679
     V680
     V681
     V682
     V683
     V684
     V685
     V686
     V687
     V688
     V689
     V690
     V691
     V692
     V693
     V694
     V695
     V696
     V697
     V698
     V699
     V700
     V701
     V702
     V703
     V704
     V705
     V706
     V707
     V708
     V709
     V710
     V711
     V712
     V713
     V714
     V715
     V716
     V717
     V718
     V719
     V720
     V721
     V722
     V723
     V724
     V725
     V726
     V727
     V728
     V729
     V730
     V731
     V732
     V733
     V734
     V735
     V736
     V737
     V738
     V739
     V740
     V741
     V742
     V743
     V744
     V745
     V746
     V747
     V748
     V749
     V750
     V751
     V752
     V753
     V754
     V755
     V756
     V757
     V758
     V759
     V760
     V761
     V762
     V763
     V764
     V765
     V766
     V767
     V768
     V769
     V770
     V771
     V772
     V773
     V774
     V775
     V776
     V777
     V778
     V779
     V780
     V781
     V782
     V783
     V784
     V785
     V786
     V787
     V788
     V789
     V790
     V791
     V792
     V793
     V794
     V795
     V796
     V797
     V798
     V799
     V800
     V801
     V802
     V803
     V804
     V805
     V806
     V807
     V808
     V809
     V810
     V811
     V812
     V813
     V814
     V815
     V816
     V817
     V818
     V819
     V820
     V821
     V822
     V823
     V824
     V825
     V826
     V827
     V828
     V829
     V830
     V831
     V832
     V833
     V834
     V835
     V836
     V837
     V838
     V839
     V840
     V841
     V842
     V843
     V844
     V845
     V846
     V847
     V848
     V849
     V850
     V851
     V852
     V853
     V854
     V855
     V856
     V857
     V858
     V859
     V860
     V861
     V862
     V863
     V864
     V865
     V866
     V867
     V868
     V869
     V870
     V871
     V872
     V873
     V874
     V875
     V876
     V877
     V878
     V879
     V880
     V881
     V882
     V883
     V885
     V887
     V888
     V889
     V890
     V891
     V893
     V894
     V896
     V897
     V899
     V900
     V902
     V903
     V905
     V906
     V908
     V909
     V911
     V912
     V914
     V915
     V917
     V918
     V920
     V921
     V922
     V924
     V925
     V926
     V927
     V928
     V929
     V930
     V931
     V932
     V933
     V934
     V935
     V936
     V937
     V938
     V939
     V940
     V941
     V942
     V943
     V944
     V945
     V946
     V947
     V948
     V949
     V950
     V963
     V964
     V965
     V966
     V967
     V968
     V969
     V970
     V971
     V972
     V973
     V974
     V975
     V976
     V977
     V978
     V979
     V980
     V981
     V982
     V983
     V984
     V985
     V986
     V987
     V988
     V989
     V990
     V991
     V992
     V993
     V994
     V995
     V996
     V997
     V998
     V999
     V1000
     V1001
     V1002
     V1003
     V1004
     V1005
     V1006
     V1007
     V1008
     V1009
     V1010
     V1011
     V1012
     V1013
     V1014
     V1015
     V1016
     V1017
     V1018
     V1019
     V1020
     V1021
     V1022
     V1023
     V1024
     V1025
     V1026
     V1027
     V1028
     V1029
     V1030
     V1031
     V1032
     V1033
     V1034
     V1035
     V1036
     V1037
     V1038
     V1039
     V1040
     V1041
     V1042
     V1043
     V1044
     V1045
     V1046
     V1047
     V1048
     V1049
     V1050
     V1051
     V1052
     V1053
     V1054
     V1055
     V1056
     V1057
     V1058
     V1059
     V1060
     V1061
     V1062
     V1063
     V1064
     V1065
     V1066
     V1067
     V1068
     V1069
     V1070
     V1071
     V1072
     V1073
     V1074
     V1075
     V1076
     V1077
     V1078
     V1079
     V1080
     V1081
     V1082
     V1083
     V1084
     V1085
     V1086
     V1087
     V1088
     V1089
     V1090
     V1091
     V1092
     V1093
     V1094
     V1095
     V1096
     V1097
     V1098
     V1099
     V1100
     V1101
     V1102
     V1103
     V1104
     V1105
     V1106
     V1107
     V1108
     V1109
     V1110
     V1111
     V1112
     V1113
     V1114
     V1115
     V1116
     V1117
     V1118
     V1119
     V1120
     V1121
     V1122
     V1123
     V1124
     V1125
     V1126
     V1127
     V1128
     V1129
     V1130
     V1131
     V1132
     V1133
     V1134
     V1135
     V1136
     V1137
     V1138
     V1139
     V1140
     V1141
     V1142
     V1143
     V1144
     V1145
     V1146
     V1147
     V1148
     V1149
     V1150
     V1151
     V1152
     V1153
     V1154
     V1155
     V1156
     V1157
     V1158
     V1159
     V1160
     V1161
     V1162
     V1163
     V1164
     V1165
     V1166
     V1167
     V1168
     V1169
     V1170
     V1171
     V1172
     V1173
     V1174
     V1175
     V1176
     V1177
     V1178
     V1179
     V1180
     V1181
     V1182
     V1183
     V1184
     V1185
     V1186
     V1187
     V1188
     V1189
     V1190
     V1191
     V1192
     V1193
     V1194
     V1195
     V1196
     V1197
     V1198
     V1199
     V1200
     V1201
     V1202
     V1203
     V1204
     V1205
     V1206
     V1207
     V1208
     V1209
     V1211
     V1212
     V1213
     V1214
     V1215
     V1216
     V1217
     V1218
     V1219
     V1220
     V1221
     V1222
     V1223
     V1224
     V1225
     V1226
     V1227
     V1228
     V1229
     V1230
     V1231
     V1232
     V1233
     V1234
     V1235
     V1236
     V1237
     V1238
     V1239
     V1240
     V1241
     V1242
     V1243
     V1244
     V1245
     V1246
     V1247
     V1248
     V1249
     V1250
     V1251
     V1252
     V1253
     V1254
     V1255
     V1256
     V1257
     V1258
     V1259
     V1260
     V1261
     V1262
     V1263
     V1264
     V1265
     V1266
     V1267
     V1268
     V1269
     V1270
     V1271
     V1272
     V1273
     V1274
     V1275
     V1276
     V1277
     V1278
     V1279
     V1280
     V1281
     V1282
     V1283
     V1284
     V1285
     V1286
     V1287
     V1288
     V1289
     V1290
     V1291
     V1292
     V1293
     V1294
     V1295
     V1296
     V1297
     V1298
     V1299
     V1300
     V1301
     V1302
     V1303
     V1304
     V1305
     V1306
     V1307
     V1308
     V1309
     V1310
     V1311
     V1312
     V1313
     V1314
     V1315
     V1316
     V1317
     V1318
     V1319
     V1320
     V1321
     V1322
     V1323
     V1324
     V1325
     V1326
     V1327
     V1328
     V1329
     V1330
     V1331
     V1332
     V1333
     V1334
     V1335
     V1336
     V1337
     V1338
     V1339
     V1340
     V1341
     V1342
     V1343
     V1344
     V1345
     V1346
     V1347
     V1348
     V1349
     V1350
     V1351
     V1352
     V1353
     V1354
     V1355
     V1356
     V1357
     V1358
     V1359
     V1360
     V1361
     V1362
     V1363
     V1364
     V1365
     V1366
     V1367
     V1368
     V1369
     V1370
     V1371
     V1372
     V1373
     V1374
     V1383
     V1384
     V1385
     V1386
     V1387
     V1396
     V1397
     V1398
     V1399
     V1400
     V1401
     V1402
     V1403
     V1404
     V1405
     V1406
     V1407
     V1408
     V1409
     V1410
     V1411
     V1412
     V1413
     V1414
     V1415
     V1416
     V1417
     V1418
     V1419
     V1420
     V1421
     V1422
     V1423
     V1424
     V1425
     V1426
     V1427
     V1428
     V1429
     V1430
     V1431
     V1432
     V1433
     V1434
     V1435
     V1436
     V1437
     V1438
     V1439
     V1440
     V1441
     V1442
     V1443
     V1444
     V1445
     V1446
     V1447
     V1448
     V1449
     V1450
     V1451
     V1452
     V1453
     V1454
     V1455
     V1456
     V1457
     V1458
     V1459
     V1460
     V1461
     V1462
     V1463
     V1464
     V1465
     V1466
     V1467
     V1468
     V1469
     V1470
     V1471
     V1472
     V1473
     V1474
     V1475
     V1476
     V1477
     V1478
     V1479
     V1480
     V1481
     V1482
     V1483
     V1484
     V1485
     V1486
     V1487
     V1488
     V1489
     V1490
     V1491
     V1492
     V1493
     V1494
     V1495
     V1496
     V1497
     V1498
     V1499
     V1500
     V1501
     V1502
     V1503
     V1504
     V1505
     V1506
     V1507
     V1508 (-1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
